<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS-Klasse für Audio';
$string['audioextensions'] = 'Audiodatei-Erweiterungen';
$string['configaudiocssclass'] = 'Eine CSS-Klasse, die dem <audio> -Element hinzugefügt wird.';
$string['configaudioextensions'] = 'Eine durch Kommas getrennte Liste der unterstützten Audiodatei-Erweiterungen. VideoJS versucht, den nativen Video-Player des Browsers zu verwenden, sofern verfügbar, und greift für andere Formate auf einen Flash-Player zurück, wenn Flash vom Browser unterstützt wird und Flash-Fallback unten aktiviert ist.';
$string['configlimitsize'] = 'Wenn diese Option aktiviert ist und Breite und Höhe nicht angegeben sind, wird das Video mit der Standardbreite und -höhe angezeigt. Andernfalls wird es auf die maximal mögliche Breite gedehnt.';
$string['configuseflash'] = 'Verwenden Sie den Flash Player, wenn das Videoformat vom Browser nicht unterstützt wird. Wenn aktiviert, wird VideoJS für jede Dateierweiterung aus der obigen Liste ohne Browserprüfung aktiviert. Bitte beachten Sie, dass Flash in mobilen Browsern nicht verfügbar ist und in vielen Desktop-Browsern nicht empfohlen wird.';
$string['configvideocssclass'] = 'Eine CSS-Klasse, die dem <video> -Element hinzugefügt wird. Beispielsweise platziert die CSS-Klasse "vjs-big-play-centred" die Wiedergabetaste in der Mitte. Weitere Informationen, einschließlich des Festlegens eines benutzerdefinierten Skins, finden Sie unter docs.videojs.com.';
$string['configvideoextensions'] = 'Eine durch Kommas getrennte Liste der unterstützten Videodatei-Erweiterungen. VideoJS versucht, den nativen Video-Player des Browsers zu verwenden, sofern verfügbar, und greift für andere Formate auf einen Flash-Player zurück, wenn Flash vom Browser unterstützt wird und Flash-Fallback unten aktiviert ist.';
$string['configyoutube'] = 'Verwenden Sie VideoJS, um YouTube-Videos abzuspielen. Beachten Sie, dass YouTube-Playlists von VideoJS noch nicht unterstützt werden.';
$string['limitsize'] = 'Größe begrenzen';
$string['pluginname'] = 'VideoJS-Player';
$string['pluginname_help'] = 'Ein JavaScript-Wrapper für Videodateien, die vom nativen Videoplayer des Browsers mit einem Flash-Player-Fallback abgespielt werden. (Die Formatunterstützung hängt vom Browser ab.)';
$string['useflash'] = 'Verwenden Sie Flash Fallback';
$string['videocssclass'] = 'CSS-Klasse für Video';
$string['videoextensions'] = 'Videodatei-Erweiterungen';
$string['youtube'] = 'Youtube Videos';
