<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'de', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Aktionen';
$string['bookingstatus'] = 'Buchungsstatus';
$string['cancelledattendees'] = 'Anzahl abgebrochener Buchungen';
$string['declinedattendees'] = 'Anzahl abgelehnter Teilnehmer';
$string['discountcost'] = 'Ermäßigte Kosten';
$string['duration'] = 'Dauer';
$string['eventfinishdatetime'] = 'Terminenddatum/-zeit';
$string['eventstartdatetime'] = 'Terminstartdatum/-zeit';
$string['eventtimecreated'] = 'Ereignis erstellt';
$string['ftfname'] = 'Seminar Name';
$string['fullyattended'] = 'Anzahl "vollständig teilgenommen"';
$string['lastupdated'] = 'Zuletzt aktualisiert';
$string['lastupdatedby'] = 'Zuletzt aktualisiert von';
$string['minbookings'] = 'Mindestzahl Buchungen';
$string['noone'] = 'Niemand';
$string['normalcost'] = 'Normale Kosten';
$string['noshowattendees'] = 'Anzahl "nicht erschienen"';
$string['numspaces'] = 'Verfügbare Plätze';
$string['overallstatus'] = 'Status insgesamt';
$string['overbookingallowed'] = 'Überbuchungen erlaubt';
$string['partiallyattended'] = 'Anzahl "teilweise teilgenommen"';
$string['sessionroles'] = 'Ereignis-Rollen';
$string['signupenddate'] = 'Anmeldebeginn';
$string['signupstartdate'] = 'Anmeldeschluss';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'Listet alle Seminarveranstaltungen auf.';
$string['sourcetitle'] = 'Seminarveranstaltungen';
$string['totalnumattendees'] = 'Teilnehmeranzahl (inkl. wartend auf Genehmigung, genehmigt und auf Warteliste)';
$string['type_asset'] = 'Ausstattung';
$string['type_date'] = 'Datum';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_room'] = 'Raum';
$string['type_facetoface_session'] = 'Individuell angepasstes Feld Veranstaltung';
$string['type_facetoface_sessioncancel'] = 'Individuell angepasstes Feld Veranstaltungsabsage';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Raum';
$string['type_session'] = 'Veranstaltung';
$string['unabletoattend'] = 'Anzahl der Teilnehmer, die nicht teilnehmen können';
$string['unknowndate'] = 'Unbekannt';
$string['userstatus'] = 'Betrachterstatus';
$string['userstatus:approved'] = 'Bestätigt';
$string['userstatus:booked'] = 'Gebucht';
$string['userstatus:declined'] = 'Abgelehnt';
$string['userstatusdefault'] = 'Mein Status';
$string['userstatus:event_cancelled'] = 'Veranstaltung abgesagt';
$string['userstatus:fully_attended'] = 'Vollständig teilgenommen';
$string['userstatus:no_show'] = 'Hat nicht teilgenommen';
$string['userstatus:not_set'] = 'Nicht gesetzt';
$string['userstatus:partially_attended'] = 'Teilweise teilgenommen';
$string['userstatus:requested'] = 'Angefordert';
$string['userstatus:requestedadmin'] = 'Angefordert';
$string['userstatus:requestedrole'] = 'Angefordert';
$string['userstatus:session_cancelled'] = 'Sitzung abgesagt';
$string['userstatus:unable_to_attend'] = 'Kann nicht teilnehmen';
$string['userstatus:user_cancelled'] = 'Abgesagt';
$string['userstatus:waitlisted'] = 'Auf der Warteliste';
$string['waitlistattendees'] = 'Personenanzahl auf Warteliste';
