<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_rooms', language 'de', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_rooms
 */

$string['allowconflicts'] = 'Planungskonflikte für Räume zulassen';
$string['available'] = 'Verfügbarkeit';
$string['building'] = 'Gebäude';
$string['capacity'] = 'Maximale Raumkapazität';
$string['description'] = 'Raumbeschreibung';
$string['embeddedreportname'] = 'Semiarräume';
$string['id'] = 'ID';
$string['link'] = 'Link';
$string['location'] = 'Standort';
$string['name'] = 'Raumname';
$string['namelink'] = 'Raumname (verbunden mit Raum Detailseite)';
$string['published'] = 'Raum veröffentlicht';
$string['roomallowconflicts'] = 'Raum-Buchungskonflikte zulassen';
$string['roomavailable'] = 'Raum Verfügbarkeit';
$string['roomcapacity'] = 'Raumkapazität';
$string['roomdescription'] = 'Raum-Beschreibung';
$string['roomid'] = 'Raum ID';
$string['roomlink'] = 'Raum-Link';
$string['roomname'] = 'Raum-Name';
$string['roomnamelink'] = 'Raum-Name (verknüpft mit der Raumdetailseite)';
$string['roomsitewide'] = 'Raum Siteübergreifend';
$string['roomvisible'] = 'Raum sichtbar';
$string['sessionfinishdatetime'] = 'Endzeit';
$string['sessionstartdatetime'] = 'Zeitpunkt Beginn';
$string['sitewide'] = 'Siteübergreifend';
$string['sitewide_help'] = 'Verwenden Sie diesen Filter, um nur Räume zu durchsuchen, die in der siteübergreifenden Liste aufgeführt sind, nur benutzerdefinierte (Ad-hoc-) Räume (d.h. nicht in der siteübergreifenden Liste) oder beide Typen.';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'Liste der Seminarräume.';
$string['sourcetitle'] = 'Seminarräume';
$string['type_date'] = 'Datum/Zeit';
$string['type_facetoface_room'] = 'Raum';
$string['type_room'] = 'Raum';
$string['visible'] = 'Raum sichtbar';
