<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'de', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Aktion';
$string['address'] = 'Adresse';
$string['aggregationmethod'] = 'Zusammenfassungsmethode';
$string['aggregrationmethodmusthavevalue'] = 'Die Aggregationsmethode muss einen vorgegebenen Wert desFeldes mit ID Nummer {$a} enthalten.';
$string['allowduplicatedemails'] = 'Doppelte E-Mails zulassen';
$string['allowduplicatedemailsdesc'] = 'Wenn "Ja", dann werden doppelte E-Mails von dieser Quelle erlaubt. Wenn "Nein", dann werden nur einzigartige E-Mails erlaubt.';
$string['allowedactions'] = 'Erlaubte HR-Import-Aktionen';
$string['alternatename'] = 'Alternativer Name';
$string['appraiseridnumber'] = 'Beurteiler';
$string['appraiserxnotexistjobassignment'] = 'Der Benutzer \'{$a->appraiseridnumber}\' existiert nicht und wurde als Bewerter beauftragt. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Verfügbarkeit der Zuweisungserstellung';
$string['auth'] = 'Authentifizierung';
$string['cannotconnectdbsettings'] = 'Kann keine Verbindung zur Datenbank herstellen. Bitte überprüfen Sie die Einstellungen.';
$string['cannotcreatedirx'] = 'Kann Verzeichnis nicht erstellen: {$a}';
$string['cannotcreateuserx'] = 'Kann Nutzer {$a} nicht erstellen.';
$string['cannotcreatex'] = 'Kann {$a} nicht erstellen.';
$string['cannotdeleteuseradmin'] = 'Lokale Administratorenaccounts können nicht gelöscht werden {$a}';
$string['cannotdeleteuserguest'] = 'Der Gastnutzer-Account kann nicht gelöscht werden: {$a}';
$string['cannotdeleteuserx'] = 'Kann Nutzer {$a} nicht löschen.';
$string['cannotdeletex'] = 'Kann {$a} nicht löschen. (ist möglicherweise schon gelöscht)';
$string['cannotopenx'] = 'Kann {$a} nicht öffnen.';
$string['cannotreadx'] = 'Kann {$a} nicht lesen.';
$string['cannotreviveuserx'] = 'Kann Nutzer {$a} nicht wiederherstellen.';
$string['cannotsetuserpassword'] = 'Kann Passwort für Nutzer {$a} nicht setzen.';
$string['cannotsetuserpasswordnoauthsupport'] = 'Kann Passwort für Nutzer {$a} nicht setzen. Das Authentifizierungsplugin unterstützt keine Passwortänderungen.';
$string['cannotsyncitemparent'] = 'kann übergeordnetes Element {$a} nicht synchronisieren.';
$string['cannotupdatedeleteduserx'] = 'Nutzer {$a} kann nicht wiederhergestellt werden';
$string['cannotupdateuserx'] = 'kann Nutzer {$a} nicht aktualisieren.';
$string['cannotupdatex'] = 'kann {$a} nicht aktualisieren.';
$string['checkconfig'] = 'Diese Einstellungen ändern die erwartete
<a href=\'{$a}\'>Quellenkonfiguration</a>. Sie sollten überprüfen ob das Format der Datenquelle mit der neuen Quellenkonfiguration übereinstimmt.';
$string['circularreferror'] = 'Zirkelverweis-Fehler zwischen Elementen {$a->naughtynodes}';
$string['city'] = 'Stadt';
$string['colon'] = 'Doppelpunkt (:)';
$string['comma'] = 'Komma (,)';
$string['compsynctask'] = 'Kompetenz HR Import';
$string['configurefileaccess'] = 'Die Dateizugriffseinstellungen müssen konfiguriert werden, bevor Sie Daten importieren können.';
$string['configuresource'] = 'Quelle konfigurieren';
$string['couldnotcreateclonetable'] = 'konnte Klontabelle nicht erstellen, Abbruch...';
$string['couldnotgetsourcetable'] = 'konnte Quelltabelle nicht auslesen, Abbruch...';
$string['couldnotimportallrecords'] = 'konnte nicht alle Einträge importieren.';
$string['couldnotmakedirsforx'] = 'konnte die notwendigen Verzeichnisse für {$a} nicht erstellen.';
$string['country'] = 'Land';
$string['country_help'] = 'In der CSV Datei wird der 2 Zeichencode des Landes angegeben.
Zum Beispiel \'New Zealand\' sollte \'NZ\' sein.';
$string['create'] = 'Erstellen';
$string['createdjobassignmentx'] = 'Kreierte Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer  \'{$a->useridnumber}\'.';
$string['createduserx'] = 'Nutzer {$a} angelegt.';
$string['createdx'] = '{$a} angelegt.';
$string['csvemptysettingdeleteinfo'] = 'Das Leerlassen von Felder in Ihrer CSV-Datei führt zur Löschung des entsprechenden Feldes auf Ihrer Seite.';
$string['csvemptysettingkeepinfo'] = 'Das Leerlassen von Feldern in Ihrer CSV-Datei führt dazu, dass die entsprechenden Werte auf Ihrer Seite erhalten bleiben.';
$string['csvencoding'] = 'CSV Dateikodierung';
$string['csvimportfilestructinfo'] = 'Die aktuelle Konfiguration erfordert eine CSV-Datei mit folgender Struktur: <br><pre> {$a} <br> ... <br> ... <br> ... </pre>';
$string['csvnotvalidinvalidchars'] = 'Die CSV-Datei enthält ungültige Zeichen ("{$a->invalidchars}"). Felder in einer CSV-Datei müssen durch ein vorausgewähltes Trennzeichen ("{$a->delimiter}") getrennt werden.';
$string['csvnotvalidmissingfieldx'] = 'Die CSV-Datei ist ungültig, das Feld "{$a}" fehlt.';
$string['csvnotvalidmissingfieldxmappingx'] = 'Die CSV-Datei ist ungültig, das Feld "{$a->field}" (Zuordnung für "{$a->mapping}" ) fehlt.';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'Beim Verarbeiten des Wertes {$a->idnumber}: der Eintrag in der Spalte individuelles Feld, {$a->columnname}, ist folgender Typ nicht zulässig: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'Individuelles Feld {$a->shortname} existiert nicht (Typ:{$a->typeidnumber})';
$string['customfields'] = 'Individuelle Felder';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'individuelle Felder angegeben, aber kein Typ {$a}';
$string['databaseconnectfail'] = 'Verbindung zur Datenbank fehlgeschlagen';
$string['databaseemptynullinfo'] = 'Der Gebrauch leerer Strings in Ihrer externen Datenbank führt zur Löschung der Werte in den entsprechenden Feldern auf Ihrer Seite. Nullwerte in Ihrer externen Datenbank führen zur Beibehaltung der bestehenden Werte in den entsprechenden Feldern auf Ihrer Seite.';
$string['datetime'] = 'Datum / Zeit';
$string['dbconnectiondetails'] = 'Bitte geben Sie die Details zur Datenbankverbindung an.';
$string['dbdateformat'] = 'Datumsformat';
$string['dbdateformat_help'] = 'Legt das Datumsformat für Datenbanktabellen in Datumseinträgen fest.';
$string['dbhost'] = 'Hostname der Datenbank';
$string['dbmissingcolumnx'] = 'Entfernte Datenbanktabelle hat kein(e) Feld(er) "{$a}"';
$string['dbmissingtablex'] = 'Entfernte Datenbanktabelle "{$a}" existiert nicht';
$string['dbname'] = 'Datenbankname';
$string['dbpass'] = 'Datenbankpasswort';
$string['dbport'] = 'Datenbankport';
$string['dbtable'] = 'Datenbanktabelle';
$string['dbtestconnectfail'] = 'Verbindung zur Datenbank fehlgeschlagen';
$string['dbtestconnecting'] = 'Verbindung wird hergestellt...';
$string['dbtestconnection'] = 'Datenbankverbindung testen';
$string['dbtestconnectsuccess'] = 'Verbindung zur Datenbank erfolgreich';
$string['dbtype'] = 'Datenbanktyp';
$string['dbuser'] = 'Datenbanknutzer';
$string['dbuser_help'] = 'Die meisten Datenbanktypen erfordern einen gültigen Datenbankbenutzernamen, um eine Verbindung herzustellen. Dies gilt nicht für Microsoft SQL Server, die andere Authentifizierungsmethoden verwenden können.';
$string['defaultemailaddress'] = 'Standard E-Mail-Adresse';
$string['defaultsettings'] = 'Standardeinstellungen';
$string['delete'] = 'Löschen';
$string['deleteallsynclog'] = 'Alle Datensätze löschen';
$string['deleteallsynclogcheck'] = 'Sind Sie sicher, dass Sie alle HR Import Protokolleinträge löschen möchten?';
$string['deleted'] = 'Gelöschte';
$string['deletedjobassignmentx'] = 'Gelöschte Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer  \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'Nutzer {$a} gelöscht.';
$string['deletedx'] = '{$a} gelöscht.';
$string['deletefieldmissingnotallrecords'] = 'Das Löschfeld existiert nicht. Es ist notwendig falls die Datei nicht alle Datensätze enthält.';
$string['deletepartialsynclog'] = 'Alle Datensätze bis auf die Neuesten löschen';
$string['deletepartialsynclogcheck'] = 'Sind sie absolut sicher, dass Sie alle HR Import Protokolleinträge mit Ausnahme des jüngsten Durchlaufs löschen möchten?';
$string['delimiter'] = 'Trennzeichen';
$string['department'] = 'Abteilung';
$string['description'] = 'Beschreibung';
$string['displayname:comp'] = 'Kompetenz';
$string['displayname:jobassignment'] = 'Stellenbezeichnung';
$string['displayname:org'] = 'Organisation';
$string['displayname:pos'] = 'Position';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Externe Datenbank';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Externe Datenbank';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Externe Datenbank';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Externe Datenbank';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'externe Datenbank';
$string['displayname:user'] = 'Nutzer';
$string['duplicateentriesjobassignment'] = 'Mehrere Einträge gefunden für Stellenbezeichnung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'. Keine Updates für diese Stellenbezeichnung durchgeführt.';
$string['duplicateidnumberx'] = 'Doppelte ID-Nummer {$a}';
$string['duplicateusernamexdb'] = 'Anmeldename {$a->username} ist bereits registriert. Nutzer {$a->idnumber} übersprungen';
$string['duplicateusersemailxdb'] = 'E-Mail {$a->email} ist bereits registriert.
Nutzer {$a->idnumber} übersprungen';
$string['duplicateuserswithemailx'] = 'Doppelter Nutzer mit E-Mail {$a->duplicatefield}. Nutzer {$a->idnumber} übersprungen';
$string['duplicateuserswithidnumberx'] = 'Doppelter Nutzer mit ID-Nummer {$a->duplicatefield}.
Nutzer {$a->idnumber} übersprungen';
$string['duplicateuserswithusernamex'] = 'Doppelter Nutzer mit Anmeldename {$a->duplicatefield}
Nutzer {$a->idnumber} übersprungen';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element deaktiviert';
$string['elementenabled'] = 'Element aktiviert';
$string['elementnotfound'] = 'Element wurde nicht gefunden';
$string['elements'] = 'Elemente';
$string['elementsusingdefault'] = 'Elemente verwenden Standardeinstellungen';
$string['elementxnotfound'] = 'Element {$a} nicht gefunden';
$string['email'] = 'E-Mail';
$string['emailsettingsdesc'] = 'Wenn doppelte E-Mails erlaubt sind, können Sie eine Standard E-Mail Adresse setzen, die beim Erstellen oder Aktualisieren von Nutzern mit leeren oder ungültigen E-Mail Adressen verwendet wird. Wenn keine Duplikate erlaubt sind, muss jeder Nutzer eine eindeutige E-Mail Adresse angeben. Wenn Sie das nicht tun, werden Sie beim Erstellen übersprungen.';
$string['emailstop'] = 'E-Mail deaktivieren';
$string['emptyemailusercreation'] = 'Leere E-Mail-Adresse. Benutzer {$a->idnumber} wurde übersprungen';
$string['emptyfieldsbehaviourhierarchy'] = 'Verhalten leerer Strings im CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Wenn Sie die Einstellung auf "Leere Strings werden ignoriert" setzen, führen leere Strings in Ihrer CSV-Datei dazu, dass die aktuellen Werte beibehalten werden.

Wenn Sie die Einstellung auf "Leere Strings löschen bestehende Daten" setzen, werden führen leere Strings in Ihrer CSV-Datei zur Löschung der aktuellen Werte.';
$string['emptyfieldsbehaviouruser'] = 'Verhalten leerer Strings im CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Wenn Sie die Einstellung auf "Leere Strings werden ignoriert" setzen, führen leere Strings in Ihrer CSV-Datei dazu, dass die aktuellen Werte beibehalten werden.

Wenn Sie die Einstellung auf "Leere Strings löschen bestehende Daten" setzen, werden führen leere Strings in Ihrer CSV-Datei zur Löschung der aktuellen Werte.

Bitte beachten Sie, dass einige Felder Pflichtfelder sind und einige Felder Standardwerte verwenden.

Wenn "Leere Strings löschen bestehende Daten" ausgewählt ist und Sie versuchen die bestehenden Daten aus einem Pflichtfeld zu löschen, wird der Nutzer in Ihrer CSV-Datei übersprungen, weil ein Wert angegeben werden muss.

Wenn "Leere Strings löschen bestehende Daten" ausgewählt ist und Sie die bestehenden Daten in einem Feld löschen, welches einen Standardwert verwendet, wird der Standardwert als aktueller Wert verwendet.

Felder, die nicht leer sein dürfen:

* idnumber
* username
* firstname
* lastname
* password
* deleted (abhängig davon, ob die Quelle alle Datensatz-Einstellungen enthält)
* auth';
$string['emptyfieldskeepdata'] = 'Leere Strings werden ignoriert';
$string['emptyfieldsremovedata'] = 'Leere Strings löschen bestehende Daten';
$string['emptymanagerjobassignmentidnumber'] = 'Fehlende ID-Nummer der Stellenbezeichnung des Vorgesetzten \'{$a->manageridnumber}\'. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'Auth darf nicht leer sein. Übersprungener Benutzer {$a->idnumber}';
$string['emptyvalueemailx'] = 'E-Mail darf nicht leer sein (Duplikate nicht zulässig). Nutzer {$a->idnumber} übersprungen.';
$string['emptyvaluefirstnamex'] = 'Das Feld Vorname darf nicht leer sein. Nutzer übersprungen {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'ID-Nummer darf nicht leer sein. Nutzer {$a->idnumber} übersprungen.';
$string['emptyvaluelastnamex'] = 'Das Feld Nachname darf nicht leer sein. Nutzer übersprungen {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Passwort darf nicht leer sein. Nutzer {$a->idnumber} übersprungen.';
$string['emptyvalueusernamex'] = 'Nutzername darf nicht leer sein. Nutzer {$a->idnumber} übersprungen.';
$string['enablescheduledsync'] = 'Terminierten HR-Import aktivieren';
$string['enddate'] = 'Enddatum';
$string['error'] = 'Fehler';
$string['error:deletesynclogpermission'] = 'Sie haben nicht die nötigen Berechtigungen, um HR-Import-Logs zu löschen.';
$string['errorplural'] = 'Fehler';
$string['eventsynccompleted'] = 'HR Import abgeschlossen';
$string['existingitemxframeworkidnotfound'] = 'Item {a} hat keien Framework ID-Nummer. Dies ist erforderlich wenn die Framework ID des bestehenden items leer ist.';
$string['fieldcountmismatch'] = 'Überspringe Reihe {$a->rownum} in CSV Datei - {$a->fieldcount} Felder gefunden aber {$a->headercount} Felder erwartet. Achten Sie darauf, ob das Trennzeichen ("{$a->delimiter}") genutzt wird.';
$string['fieldduplicated'] = 'Der Wert \'{$a->value}\' für das Feld {$a->fieldname} ist ein Duplikat bereits vorhandener Daten und muss eindeutig sein. Übersprungene Nutzer {$a->idnumber}';
$string['fieldduplicateddate'] = 'Das Datum {$a->date} ({$a->timestamp}) für {$a->fieldname} ist ein Duplikat der vorhandenen Daten und muss eindeutig sein. Übersprungener Benutzer {$a->idnumber}';
$string['fieldmappings'] = 'Feldzuordnungen';
$string['fieldmustbeunique'] = 'Der Wert \'{$a->value}\' für das Feld {$a->fieldname} ist ein Duplikat bereits vorhandener Daten und muss eindeutig sein. Übersprungene Nutzer {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} ist ein erforderliches Feld und muss einen Wert besitzen. Prüfen Sie Nutzer {$a->idnumber}';
$string['fileaccess'] = 'Dateizugriff';
$string['fileaccess_default'] = 'Standard ({$a})';
$string['fileaccess_directory'] = 'Verzeichnis überprüfen';
$string['fileaccess_help'] = '**Verzeichnis**: Diese Option erlaubt es Ihnen, ein Verzeichnis auf dem Server anzugeben, welches automatisch nach neuen HR Import-Dateien überprüft wird.


**Upload**: Wird diese Option gewählt müssen Sie Dateien über die "HR Import hochladen"-Seite, unter dem Punkt Quellen, in der Seitenadministration, hochladen.';
$string['fileaccessnotset'] = 'Keine gültige Dateizugriffskonfiguration gefunden';
$string['fileaccess_unknowndefault'] = 'Standard (unbekannt)';
$string['fileaccess_upload'] = 'Dateiupload';
$string['filedetails'] = 'Dateidetails';
$string['files'] = 'Dateien';
$string['filesdir'] = 'Dateiverzeichnis';
$string['filesdirnotset'] = 'Keine gültige Dateiverzeichniskonfiguration gefunden';
$string['firstname'] = 'Vorname';
$string['firstnamephonetic'] = 'Vorname phonetisch';
$string['forcepwchange'] = 'Passwortänderung für neue Nutzer erzwingen';
$string['forcepwchangedesc'] = 'Bei "Ja" wird das Passwort für neue Nutzer gesetzt. Sie müssen es bei ihrem ersten Login ändern';
$string['frameworkxnotexist'] = 'Framework {$a} existiert nicht.';
$string['frameworkxnotfound'] = 'Framework {$a} nicht gefunden...';
$string['fullname'] = 'Vollständiger Name';
$string['generalsettings'] = 'Grundeinstellungen';
$string['hierarchycustomfieldneedstypeid'] = 'Typ muss beim Import individueller Felder mit importiert werden';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Nur Passwörter für neue Nutzer importieren';
$string['ignoreexistingpassdesc'] = 'Bei "Ja" werden Passwörter nur für neue Nutzer aktualisiert, bei "Nein" werden die Passwörter für alle Nutzer aktualisiert';
$string['importfields'] = 'Zu importierende Felder';
$string['info'] = 'Info';
$string['institution'] = 'Institution';
$string['invalidauthforuserx'] = 'Ungültiges Authentifikationsplugin {$a}';
$string['invalidauthxforuserx'] = 'ungültiges Authentifizierungs-Plugin {$a->auth} für den Nutzer {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Der Nutzer {$a->idnumber} hat den Nutzernamen \'{$a->username}\', dieser enthält Groß- und Kleinbuchstaben. Er wird beim Import in Kleinbuchstaben umgewandelt. Bitte aktualisieren Sie Ihre Quelldaten entsprechend.';
$string['invalidcountrycode'] = 'Ungültiger Ländercode {$a->country} für Nutzer {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Ungültiges Datumsformat im Feld {$a}';
$string['invaliddateformatforfieldforuser'] = 'Ungültiges Datumsformat im Feld {$a->field} für den Nutzer {$a->user}';
$string['invaliddateformatjobassignment'] = 'Ungültiges Datumsformat für das Feld \'{$a->field}\' für die Stellenbezeichnung mit der ID-Nummer \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'. Werte für dieses Feld werden nicht hinzugefügt/aktualisiert.';
$string['invalidemailaddress'] = 'Ungültige E-Mail-Adresse \'{$a}\'';
$string['invalidemailx'] = 'Ungültige E-Mail-Adresse. Nutzer übersprungen {$a->idnumber}';
$string['invalidlangx'] = 'Ungültiger Spracheintrag für Nutzer {$a->idnumber}';
$string['invalidusernamex'] = 'Der Nutzername \'{$a->username}\' enthält ungültige Zeichen für den Nutzer  {$a->idnumber}. Der Import wird nicht ausgeführt. Prüfen Sie bitte die Quelldatei.';
$string['jobassignmentsyncdisabled'] = 'Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\', da die HR-Import-Einstellung für diese Stellenbezeichnung deaktiviert ist.';
$string['jobassignmentsynctask'] = 'Jobzuweisung HR Import';
$string['keep'] = 'Behalten';
$string['lang'] = 'Sprache';
$string['lastname'] = 'Nachname';
$string['lastnamephonetic'] = 'Nachname phonetisch';
$string['lengthlimitexceeded'] = 'Wert "{$a->value}" ist zu lang für Feld "{$a->field}". Es darf nicht länger als {$a->length} Zeichen sein. {$a->source} {$a->idnumber} übersprungen';
$string['logtype'] = 'Protokolltyp';
$string['manageelements'] = 'Elemente verwalten';
$string['managementloop'] = 'Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\', da es eine kreisförmige Management-Struktur erzeugt.';
$string['manager'] = 'Vorgesetzter';
$string['manageridnumber'] = 'Manager';
$string['managerjaidnumber'] = 'Jobzuweisung des Managers';
$string['managerjaxnotexistjobassignment'] = 'Stellenbezeichnung \'{$a->managerjobassignmentidnumber}\' für den Vorgesetzten \'{$a->manageridnumber}\' existiert nicht. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'Manager Stellenbezeichnung';
$string['managerxhasnojobassignment'] = 'Der Benutzer \'{$a->manageridnumber}\' hat keine Stellenbezeichnung und wurde als Vorgesetzter zugelassen. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'Der Benutzer \'{$a->manageridnumber}\' existiert nicht und wurde als Vorgesetzter zugelassen. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'HR Import-Elemente verwalten';
$string['middlename'] = 'Mittelname';
$string['missingrequiredfieldjobassignment'] = 'Innerhalb einiger Datensätze fehlt die ID-Nummer und/oder die Benutzer ID-Nummer. Diese Aufzeichnungen wurden übersprungen.';
$string['multiplejobsdisablednocreate'] = 'Es wurde versucht eine Stellenbezeichnung zu erstellen, aber die Einstellungen für mehrere Stellenbezeichnungen sind deaktiviert und eine Stellenbezeichnung existiert bereits.Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Name und Ort';
$string['nochangesskippingsync'] = 'Keine Änderungen, überspringe Import';
$string['nocsvfilepath'] = 'Kein CSV Dateipfad angegeben';
$string['noenabledelements'] = 'Keine aktiven Elemente';
$string['nofilesdir'] = 'Kein Verzeichnis für HR Import-Dateien konfiguriert';
$string['nofiletosync'] = 'Keine Datei für Import (Dateipfad: {$a})';
$string['nofileuploaded'] = 'Es wurde keine Datei für den Import {$a} hochgeladen.';
$string['noneselected'] = 'Nichts ausgewählt';
$string['noneusedefault'] = 'Kein';
$string['nosourceconfig'] = 'Keine Quelle konfiguriert für {$a}';
$string['nosourceconfigured'] = 'Keine Quelle konfiguriert, bitte setzen Sie die Einstellung <a href=\'{$a}\'> hier </a>';
$string['nosourceenabled'] = 'Keine Quelle für dieses Element aktiviert.';
$string['nosources'] = 'Keine Quellen';
$string['nosynctablemethodforsourcex'] = 'Die Quelle {$a} hat keine get_sync_table Methode. Ein Programmierer muss diesen Fehler beheben.';
$string['notadirerror'] = 'Verzeichnis "{$a}" existiert nicht oder es kann nicht darauf zugegriffen werden';
$string['note:syncfilepending'] = 'HINWEIS: Eine noch nicht bearbeitete HR Import-Datei existiert. Falls Sie eine neue Datei hochladen wird die vorhandene überschrieben!';
$string['notifications'] = 'Mitteilungen';
$string['notifymailto'] = 'E-Mail-Mitteilungen an';
$string['notifymailtodefault'] = 'E-Mail-Benachrichtigungen an: {$a->recipients}';
$string['notifymailto_help'] = 'Eine kommaseparierte Liste von E-Mail-Adressen an welche Mitteilungen gesendet werden sollen.';
$string['notifymessage'] = 'Serverzeit: {$a->time}, Element: {$a->element}, Aktion: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} neue HR Import Log-Nachrichten ({$a->logtypes}) seit {$a->since}. Die aktuellsten Nachrichten sehen Sie unten:';
$string['notifymessagestartrunid'] = '{$a->count} neue HR-Import-Log-Nachrichten ({$a->logtypes}) Für die Lauf-ID {$a->runid}. Die neuesten Nachrichten finden Sie unten:';
$string['notifysubject'] = '{$a} :: HR Import Mitteilung';
$string['notifytypes'] = 'Mitteilungen senden für';
$string['notifytypesdefault'] = 'Senden Sie Benachrichtigungen für: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Option {$a->option} existiert nicht für das Feld {$a->fieldname}. Nutzer {$a->idnumber} übersprungen';
$string['orgidnumber'] = 'Organisation';
$string['orgsynctask'] = 'Organisation HR Import';
$string['orgxnotexistjobassignment'] = 'Organisation \'{$a->orgidnumber}\' existiert nicht. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Übergeordnetes';
$string['parentxnotexist'] = 'Parent {$a} existiert nicht';
$string['parentxnotexistinfile'] = 'Übergeordnetes Element {$a} existiert nicht in der HR Import-Datei.';
$string['parentxnotfound'] = 'Übergeordnetes Element {$a} nicht gefunden.';
$string['password'] = 'Passwort';
$string['pathformerror'] = 'Pfad nicht gefunden';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Pipe (|)';
$string['pluginname'] = 'HR Import';
$string['posidnumber'] = 'Position';
$string['possynctask'] = 'Position HR Import';
$string['posxnotexistjobassignment'] = 'Position \'{$a->posidnumber}\' existiert nicht. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Warnung:</strong>
Importieren, um die Stellenbezeichnungs-ID-Nummern zu aktualisieren, aber der vorherige Import wurde mit dieser Einstellung abgeschlossen. Dies zeigt ein Problem mit Ihrer HR-Import-Konfiguration an. Bitte wenden Sie sich an Ihren Administrator.';
$string['readonlyerror'] = 'Das Verzeichnis \'{$a}\' ist nur lesbar';
$string['removeitems'] = 'Elemente entfernen';
$string['removeitemsdesc'] = 'Geben Sie bitte an wie mit internen Elementen während des HR Imports umgegangen werden soll wenn diese aus der Quelldatei entfernt wurden.';
$string['reviveduserx'] = 'Nutzer {$a} wurde wiederhergestellt.';
$string['runid'] = 'Run ID';
$string['runsynccronend'] = 'Fertig!';
$string['runsynccronendwithproblem'] = 'Allerdings gibt es einige Probleme';
$string['runsynccronstart'] = 'Führe HR Import Cron aus...';
$string['sanitycheckfailed'] = 'Plausibilitätsprüfung fehlgeschlagen, Abbruch...';
$string['schedule'] = 'Zeitplan';
$string['scheduledefault_complex'] = 'Komplexer Zeitplan im Einsatz';
$string['scheduledefault_currentsetting'] = 'Zeitplan (Serverzeit): {$a}';
$string['scheduledhrimporting'] = 'Geplanter HR-Import';
$string['scheduledisabled'] = 'Deaktivieren';
$string['scheduleenabled'] = 'Aktivieren';
$string['scheduleserver'] = 'Termin (Serverzeit)';
$string['schedulingdisabled'] = 'Zeitplanung deaktiviert';
$string['selectfieldsdb'] = 'Bitte wählen Sie einige Felder für den Import aus indem Sie die Checkboxen unten anhaken.';
$string['selfassignedappraiserjobassignment'] = 'Benutzer \'{$a->useridnumber}\' kann nicht sein eigener Bewerter sein. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'Benutzer \'{$a->useridnumber}\' kann nicht sein eigener Vorgesetzter sein. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'Der Benutzer \'{$a->useridnumber}\' kann nicht sein eigener temporärer Manager sein. Übersprungene Jobzuweisung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'.';
$string['semicolon'] = 'Semikolon (;)';
$string['settings:comp'] = 'Einstellungen für Kompetenzelemente';
$string['settings:jobassignment'] = 'Einstellungen des Stellenbezeichnungs-Elements';
$string['settings:org'] = 'Einstellungen für Organisationselemente';
$string['settings:pos'] = 'Einstellungen für Positionselemente';
$string['settingssaved'] = 'Einstellungen gespeichert';
$string['settingssavedlinktosource'] = 'Einstellungen aktualisiert. Die Quelleneinstellungen für dieses Element können <a href=\'{$a}\'>hier konfiguriert werden</a> .';
$string['settings:totara_sync_source_comp_csv'] = 'Kompetenzen - CSV-Quelleeinstellungen';
$string['settings:totara_sync_source_comp_database'] = 'Kompetenzen - Einstellungen für externe Datenbankquelle';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Stellenbezeichnung - CSV Quellen-Einstellungen';
$string['settings:totara_sync_source_jobassignment_database'] = 'Stellenbezeichnung - externe Datenbank Quelleneinstellungen';
$string['settings:totara_sync_source_org_csv'] = 'Organisation - Einstellungen für CSV-Quelle';
$string['settings:totara_sync_source_org_database'] = 'Organisation - Einstellungen für externe Datenbankquelle';
$string['settings:totara_sync_source_pos_csv'] = 'Position - Einstellungen für CSV-Quelle';
$string['settings:totara_sync_source_pos_database'] = 'Position - Einstellungen für externe Datenbankquelle';
$string['settings:totara_sync_source_user_csv'] = 'Nutzer - Einstellungen für CSV-Quelle';
$string['settings:totara_sync_source_user_database'] = 'Nutzer - Einstellungen für externe Datenbankquelle';
$string['settings:user'] = 'Einstellungen für Nutzerelemente';
$string['shortname'] = 'Kurzname';
$string['source'] = 'Quelle';
$string['sourceallrecords'] = 'Quelle enthält alle Datensätze';
$string['sourceallrecordsdesc'] = 'Sind in der Quelldatei immer alle HR Import-Einträge vorhanden <strong>ODER</strong> werden nur die Einträge angegeben die aktualisiert/gelöscht werden müssen? Im zweiteren Fall muss die Quelldatei das <strong>"delete" Flag</strong> aufweisen.';
$string['sourceclassxnotfound'] = 'Quellklasse {$a} nicht gefunden. Ein Programmierer muss diesen Fehler beheben.';
$string['sourceconfigured'] = 'Quelle ist konfiguriert';
$string['sourcedoesnotusefiles'] = 'Quelle verwendet keine Dateien';
$string['sourcefilexnotfound'] = 'Quelldatei {$a} nicht gefunden.';
$string['sourcenotfound'] = 'Quelle für {$a} wurde nicht gefunden';
$string['sources'] = 'Quellen';
$string['sourcesettings'] = 'Einstellungen für Quelle';
$string['sourcetitle'] = 'HR Import Log';
$string['sourcetypenotloaded'] = 'Die Quelle konnte für {$a} nicht geladen werden';
$string['startafterendjobassignment'] = 'Das Startdatum kann nicht später sein als das Enddatum. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['startdate'] = 'Startdatum';
$string['suspendcolumndisabled'] = 'Die Spalte suspended ist deaktiviert und wird nicht importiert solange wie die Lösch-Einstellung für interne Nutzer auf \'Suspended\' gesetzt ist.';
$string['suspended'] = 'Gesperrt';
$string['suspendeduserx'] = 'gesperrt {$a}';
$string['sync'] = 'Import';
$string['syncaborted'] = 'HR Import  abgebrochen';
$string['syncexecute'] = 'HR Import starten';
$string['syncfinished'] = 'HR Import fertiggestellt';
$string['synclog'] = 'Protokoll des HR Imports';
$string['syncnotconfigured'] = 'Es gibt Probleme mit Ihrer HR Import-Konfiguration.
Bitte beheben Sie diese bevor Sie diese ausführen.';
$string['syncnotconfiguredsummary'] = 'HR Import ist nicht richtig konfiguriert. Bitte beseitigen Sie zuerst das Problem bevor Sie die Aktion ausführen: {$a}';
$string['syncnotifications'] = 'HR Import Mitteilungen';
$string['syncstarted'] = 'HR-Import begonnen';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Die Datenbankabelle muss folgende Felder beinhalten:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Fehlende ID-Nummer für die Jobzuweisung des temporären Managers für die Zuweisung des Managers \'{$a->tempmanageridnumber}\'. Übersprungene Jobzuweisung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'.';
$string['tempmanageridnumber'] = 'Temporärer Manager';
$string['tempmanagerjaxnotexistjobassignment'] = 'Die Jobzuweisung \'{$a->tempmanagerjaidnumber}\' für den temporären Manager \'{$a->tempmanageridnumber}\' existiert nicht. Übersprungene Jobzuweisung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydateinthepast'] = 'Das Ablaufdatum kann nicht in der Vergangenheit liegen, wenn \'{$a->tempmanageridnumber}\' als temporärer Manager zugewiesen wird. Übersprungene Jobzuweisung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'.';
$string['tempmanagerxexpirydatenotset'] = 'Das Ablaufdatum ist nicht festgelegt, um \'{$a->tempmanageridnumber}\' als temporären Manager zuzuweisen. Übersprungene Jobzuweisung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'.';
$string['tempmanagerxhasnojobassignment'] = 'Der Benutzer \'{$a->tempmanageridnumber}\' hat keine Jobzuweisung und sollte als temporärer Manager festgelegt werden. Übersprungene Jobzuweisung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'.';
$string['tempmanagerxnotexistjobassignment'] = 'Der Benutzer \'{$a->tempmanageridnumber}\' existiert nicht und sollte als temporärer Manager zugewiesen werden. Übersprungene Jobzuweisung \'{$a->idnumber}\' für Benutzer \'{$a->useridnumber}\'.';
$string['temptablecreatefail'] = 'Fehler beim Erstellen der temporären Tabelle.';
$string['temptableprepfail'] = 'Vorbereitung der temporären Tabelle schlug fehl.';
$string['tenantmember'] = 'Mandanten-Mitglied';
$string['tenantmemberandparticipantpresent'] = 'Für den Benutzer {$a->idnumber} kann nur ein Mandantenmitglied oder ein Teilnehmer festgelegt werden, nicht beides';
$string['tenantmember_help'] = 'Die Mandanten-ID-Nummer für den Mandanten, bei dem der Benutzer Mitglied sein sollte.

HINWEIS: Ein Benutzer kann nur als Mitglied oder Teilnehmer eines Mandanten festgelegt werden, nicht beides.';
$string['tenantmemberxnotexist'] = 'Die Mandanten-ID {$a->tenantmember} existiert nicht. Benutzer {$a->idnumber} wurde übersprungen';
$string['tenantparticipant'] = 'Mandanten-Teilnehmer';
$string['tenantparticipant_help'] = 'Eine durch Kommas getrennte Liste von Mandanten-IDs für die Mandanten, bei denen der Benutzer Teilnehmer sein soll.

HINWEIS: Ein Benutzer kann nur als Mitglied oder Teilnehmer eines Mandanten festgelegt werden, nicht beides.';
$string['tenantparticipantidnumbersxnotexist'] = 'ID-Nummern der Mandanten-Teilnehmer {$a->tenantmembers} sind nicht vorhanden. Benutzer {$a->idnumber} wurde übersprungen';
$string['tenantparticipantidnumberxnotexist'] = 'Die ID-Nummer des Mandanten-Teilnehmers {$a->tenantmember} existiert nicht. Benutzer {$a->idnumber} wurde übersprungen';
$string['tenantuserxproblem'] = 'Benutzer {$a->idnumber}  - mandantenbezogenes Update fehlgeschlagen';
$string['timezone'] = 'Zeitzone';
$string['totarasync'] = 'HR Import';
$string['totara_sync:deletesynclog'] = 'HR Import-Log leeren';
$string['totarasync_help'] = 'Ist HR Import aktiviert werden Elemente, von einer externen Quelle (wenn konfiguriert), aktualisiert/gelöscht (synchronisiert).
Überprüfen Sie hierzu die HR Import-Einstellungen im Administartionsmenü.';
$string['totara_sync:manage'] = 'HR Import verwalten';
$string['totara_sync:managecomp'] = 'HR Import für Kompetenzen verwalten';
$string['totara_sync:managejobassignment'] = 'HR-Job-Zuordnungen verwalten';
$string['totara_sync:manageorg'] = 'HR Import Organisationen verwalten';
$string['totara_sync:managepos'] = 'HR Import Positionen verwalten';
$string['totara_sync:manageuser'] = 'HR Import Nutzer verwalten';
$string['totara_sync:runsync'] = 'HR Import via Web-Interface ausführen';
$string['totara_sync:setfileaccess'] = 'HR Import Dateizugriff einstellen';
$string['totara_sync:uploadcomp'] = 'HR Import-Upload für Kompetenzen';
$string['totara_sync:uploadjobassignment'] = 'Aktualisiere HR-Import-Stellenbezeichnungen';
$string['totara_sync:uploadorg'] = 'HR Import Organisationen hochladen';
$string['totara_sync:uploadpos'] = 'HR Import Positionen hochladen';
$string['totara_sync:uploaduser'] = 'HR Import Nutzer hochladen';
$string['typeidnumber'] = 'Typ';
$string['typexnotexist'] = 'Typ {$a} existiert nicht';
$string['typexnotfound'] = 'Typ {$a} nicht gefunden...';
$string['unabletomatchuseridnumber'] = 'Die useridnumber \'{$a->useridnumber}\' konnte nicht mit einer User-Id für Stellenbezeichnungen  \'{$a->idnumber}\'  abgeglichen werden.';
$string['undeletepwreset'] = 'Passwörter für nicht gelöschte Nutzer zurücksetzen';
$string['undeletepwresetdesc'] = 'Wenn Sie \'Ja\' eingeben und wenn kein Passwort beim Import vergeben wird, wird das Passwort von Nutzern, die nicht gelöscht werden, zurückgesetzt. Sie erhalten eine E-Mail mit einem neuen Passwort, das beim nächsten Login genutzt und durch ein persönliches Passwort ersetzt werden muss.';
$string['unrecognisedaggregrationmethod'] = 'Wert der Aggregationsmethode wurde nicht erkannt: {$a}';
$string['unrecognisedassignavailability'] = 'Nicht erkannter Verfügbarkeitswert für die  Zuweisungserstellung:: {$a}';
$string['update'] = 'Aktualisierung';
$string['updatedjobassignmentx'] = 'Aktualisierte Stellenbezeichnung  \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'Nutzer {$a} aktualisiert';
$string['updatedx'] = '{$a} aktualisiert';
$string['updateidnumbers'] = 'ID-Nummern aktualisieren';
$string['updateidnumbersdesc'] = 'Wenn auf \'Ja\' gesetzt, kann im Import für jeden Benutzer nur eine Stellenbezeichnung zur Verfügung gestellt werden, der auf die erste Auftragszuordnung des Benutzers angewendet wird (wobei die Sortierreihenfolge gleich 1 ist) und die ID-Nummer aktualisiert wird. <br>
Wenn auf \'Nein\' gesetzt, werden importierte Daten auf alle vorhandenen Stellenbezeichungen angewendet, bei denen die ID-Nummer übereinstimmt.<br>
<br>
Hinweis: Wenn Sie zum ersten Mal einen Import mit dieser Option auf "Nein" setzen, wird diese dauerhaft gesetzt und die Einstellung wird in diesem Formular nicht mehr angezeigt.';
$string['uploadaccessdenied'] = 'HR Import ist so konfiguriert, dass es nach Dateien in einem Serververzeichnis sucht und nicht mit hochgeladenen Dateien arbeitet. Dieses Verhalten können Sie hier {$a} ändern.';
$string['uploadaccessdeniedlink'] = 'hier';
$string['uploaderror'] = 'Es trat ein Problem beim Hochladen der Datei(en) auf...';
$string['uploadfilelink'] = 'Dateien können <a href=\'{$a}\'> hier </a> hochgeladen werden.';
$string['uploadsuccess'] = 'HR Import-Dateien erfolgreich hochgeladen';
$string['uploadsyncfiles'] = 'HR Import-Dateien hochladen';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Standardeinstellungen verwenden';
$string['usedefaultsettings_help'] = 'Bei Auswahl dieser Option werden die auf der Seite "Standardeinstellungen" konfigurierten Einstellungen auf dieses Element angewendet. Wenn die Auswahl aufgehoben ist, kann die Standardeinstellung nur mit Einstellungen überschrieben werden, die für dieses Element spezifisch sind.';
$string['usersyncdisabled'] = 'Nutzer {$a->idnumber} übersprungen, weil die HR-Import Einstellungen deaktiviert sind';
$string['usersynctask'] = 'Benutzer HR Import';
$string['viewsynclog'] = 'Ergebnisse im <a href=\'{$a}\'> HR Import Log</a> anzeigen';
$string['viewsyncloghere'] = 'Mehr Informationen finden Sie im Protokoll des HR Import Log unter {$a}.';
$string['warn'] = 'Warnung';
$string['warnplural'] = 'Warnungen';
$string['willcreateduplicatejobidnumber'] = 'Der Benutzer \'{$a->useridnumber}\' hat eine andere Stellenbezeichnung mit der gleichen ID-Nummer, die aktualisiert wird. Übersprungene Stellenbezeichnung \'{$a->idnumber}\' für den Benutzer \'{$a->useridnumber}\'.';
