<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'de', branch 't14-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['actions'] = 'Aktionen';
$string['add_to_collection'] = 'Zur Sammlung hinzufügen';
$string['availability'] = 'Verfügbarkeit';
$string['contentmarketplace'] = 'Content Marketplace';
$string['contentmarketplace:add'] = 'Fügen Sie einen Content Marketplace hinzu';
$string['contentmarketplace:config'] = 'Content Marketplace verwalten';
$string['course_description_label'] = 'Über den Kurs';
$string['course_items_label'] = 'Kursstruktur';
$string['coursesettings'] = 'Kurseinstellungen';
$string['createandview'] = 'Kurs erstellen und anzeigen';
$string['createcourse'] = 'Kurs erstellen';
$string['createcourses'] = 'Erstelle {$a} Kurse';
$string['createmultipleactivitiescourse'] = 'Erstelle einen neuen Multiaktivitätskurs für die ausgewählten Inhaltselemente';
$string['createmultipleactivitycourse'] = 'Erstelle einen neuen Multiaktivitätskurs für das ausgewählte Inhaltselement';
$string['createsingleactivitycourse'] = 'Erstelle einen neuen Einzelaktivitätskurs für das ausgewählte Inhaltselement';
$string['createsingleactivitycourses'] = 'Erstelle für jedes ausgewählte Inhaltselement jeweils einen neuen Einzelaktivitätskurs';
$string['description'] = 'Beschreibung';
$string['disable'] = 'Deaktivieren';
$string['disablecontentmarketplaces'] = 'Deaktiviere Content Marketplaces';
$string['disabled'] = 'Deaktivieren';
$string['enable'] = 'Aktivieren';
$string['enable_content_marketplace'] = 'Aktiviere einen Content Marketplace';
$string['enablecontentmarketplaces'] = 'Aktiviere Content Marketplaces';
$string['enablecontentmarketplacesdesc'] = 'Wenn diese Option aktiviert ist, können Sie, mittels Totaras Inhalts-Drittanbieter-Marketplaces, externe Schulungsinhalte konfigurieren und darauf zugreifen';
$string['enabled'] = 'Aktiviert';
$string['error:disabledmarketplace'] = '{$a} Content Marketplace deaktiviert';
$string['error:disabledmarketplaces'] = 'Content Marketplaces sind deaktiviert';
$string['explore'] = 'Durchsuchen';
$string['explorecreatecourseheading'] = 'Neuen Kurs hinzufügen';
$string['explorecreatecourseintro'] = 'Wählen Sie den einzuschließenden Inhalt';
$string['explore_totara_content'] = 'Durchsuchen Sie den Content-Marketplace';
$string['explore_totara_content_x'] = 'Durchsuchen Sie den Content Marketplace: {$a}';
$string['filters'] = 'Filter';
$string['in_collection'] = 'In Sammlung';
$string['itemselected'] = '1 Element ausgewählt';
$string['itemselected_plural'] = '{$a} Elemente ausgewählt';
$string['loading_details'] = 'Details laden ...';
$string['loading_filters'] = 'Laden von Filtern ...';
$string['loading_search_results'] = 'Suchergebnisse laden ...';
$string['load_more'] = 'Mehr laden';
$string['manage_available_content'] = 'Verfügbare Inhalte verwalten';
$string['manage_content_marketplaces'] = 'Verwalten von Content Marketplaces';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn unterstützt jetzt Content-Marketplaces, mithilfe derer Sie externe Inhalte durchsuchen und in Ihre Totara-Site importieren können.</p><p> {$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn unterstützt jetzt Content-Marketplaces, mithilfe derer Sie externe Inhalte durchsuchen und in Ihre Totara-Site importieren können.

Klicken Sie hier, um es einzurichten:

{$a}';
$string['marketplacenotificationsubject'] = 'Content Marketplaces jetzt in Totara verfügbar';
$string['messageprovider:notification'] = 'Benachrichtigung über Content Marketplace-Funktionen';
$string['missingcoursecategory'] = 'Fehlende Kurskategorie';
$string['online'] = 'Online';
$string['pluginname'] = 'Content Marketplace';
$string['ratingsx'] = '{$a} Bewertung(en)';
$string['remove_from_collection'] = 'Aus der Sammlung entfernen';
$string['search:many-results'] = '{$a} Ergebnisse';
$string['search:no-results'] = 'Keine Ergebnisse';
$string['search:one-result'] = '1 Ergebnis';
$string['settings'] = 'Einstellungen';
$string['settings_page_not_found'] = 'Die Einstellungsseite wurde für dieses Plugin nicht gefunden.';
$string['setup'] = 'Einrichten';
$string['setup_content_marketplaces'] = 'Einrichten von Content Marketplaces';
$string['setup_description_body:html'] = '<p>
Content Marketplace bietet Ihnen eine Reihe kostenloser und kostenpflichtiger Lerninhalte, die Sie Ihren Kunden oder Lernenden anbieten können. Mit Content Marketplace können Sie Abonnements bei Content Marketplaces einrichten, um auf <strong>deren kostenlosen oder Premium-Inhalt</strong> zugreifen zu können, und diesen Inhalt dann beim Erstellen von Kursen verwenden zu können.
</p>';
$string['setup_description_heading'] = 'Was ist Content Marketplace?';
$string['setup_tc'] = 'Richten Sie den Content Marketplace ein';
$string['shortnamenotuniquewithinform'] = 'Der Kurzname wird bereits für einen anderen Kurs oben verwendet ({$a})';
$string['sortby'] = 'Sortieren nach';
$string['subplugintype_contentmarketplace'] = 'Content Marketplace';
$string['subplugintype_contentmarketplace_plural'] = 'Content Marketplaces';
$string['total'] = 'Gesamt';
$string['warningcreatelotsofcourses:body'] = 'Möchten Sie wirklich {$a} Kurse erstellen? Dies kann eine Weile dauern.';
$string['warningcreatelotsofcourses:title'] = 'Sind Sie sicher?';
$string['warningcreatetoomanycourses:body'] = 'Es können nicht mehr als 100 Kurse gleichzeitig erstellt werden. Deaktivieren Sie einige Kurse und versuchen Sie es erneut.';
$string['warningcreatetoomanycourses:title'] = 'Zu viele Kurse';
$string['warningtoomanyselectall:body'] = 'Es gibt zu viele Elemente, um sie alle auszuwählen. Filtern Sie die Suche und versuchen Sie es erneut.';
$string['warningtoomanyselectall:title'] = 'Zu viele';
