<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara Datengenerator';
$string['progress_assigncompetenciestohierarchy'] = 'Kompetenzen nach dem Zufallsprinzip zuweisen zu {$a}';
$string['progress_assigncoursecompetencies'] = 'Kurse nach dem Zufallsprinzip zu Kompetenzen zuweisen';
$string['progress_assignfail'] = 'Eine {$a} kann nicht zugewiesen werden, da keine vorhanden sind';
$string['progress_assigngoalstohierarchy'] = 'Ziele nach dem Zufallsprinzip zuweisen zu {$a}';
$string['progress_assigngoalusergroups'] = 'Ziele nach dem Zufallsprinzip zu Nutzergruppen zuweisen';
$string['progress_assignhierarchy'] = 'Primäre Position den Nutzern ({$a}) zuweisen';
$string['progress_assignusers'] = 'Nutzer zu Programmen zuweisen';
$string['progress_completedcoursecategory'] = 'Abgeschlossene Kurskategorien ({$a}s)';
$string['progress_completedcreationofappraisals'] = '({$a}s) Beurteilung abgeschlossen';
$string['progress_completedhierarchy'] = 'Abgeschlossene {$a->type} Hierarchie ({$a->time}s)';
$string['progress_completedlearningplan'] = 'Abgeschlossene Lernpläne ({$a}s)';
$string['progress_createactivities'] = 'Aktivitäten ({$a}) erstellen';
$string['progress_createaudience'] = 'Zielgruppen ({$a}) erstellen';
$string['progress_createcertifications'] = 'Zertifizierungen ({$a}) erstellen';
$string['progress_createplan'] = 'Lernplan ({$a}) erstellen';
$string['progress_createprograms'] = 'Programme ({$a}) erstellen';
$string['progress_creatingappraisal'] = 'Beurteilung für  {$a} erstellen';
$string['progress_creatingcoursecategory'] = 'Kurskategorien ({$a}) erstellen';
$string['progress_creatinghierarchy'] = 'Zufällig bis zu {$a->number} {$a->type} Hierarchien namens {$a->name} erstellen';
$string['progress_creatinghierarchychildren'] = 'Zufällig bis zu {$a->number} {$a->type} untergeordnete Elemente erstellen';
$string['progress_creatinghierarchyframework'] = '{$a->type} Hierarchieprofil {$a->name} erstellen';
$string['progress_creatinglearningplan'] = 'Lernplan {$a} erstellen';
$string['progress_planassigncompetencies'] = 'Zufällig bis zu {$a} Kompetenzen zum Plan zuweisen';
$string['progress_planassigncourses'] = 'Zufällig bis zu {$a} Kurse zum Plan zuweisen';
$string['progress_planassignobjectives'] = 'Zufällig bis zu {$a} Zielvorgaben zum Plan hinzufügen';
$string['progress_planassignprograms'] = 'Zufällig bis zu {$a} Programme zum Plan hinzufügen';
