<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'de', branch 't14-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Diese Seite ist nicht vollständig mit Microsoft Teams kompatibel. Klicken Sie auf "In neuem Fenster öffnen".';
$string['botfw:cmd_help'] = 'Hilfe';
$string['botfw:cmd_signin'] = 'Anmelden';
$string['botfw:cmd_signout'] = 'Abmelden';
$string['botfw:error_auth_invalid'] = 'Die Authentifizierungsanforderung war ungültig.';
$string['botfw:error_auth_timeout'] = 'Zeitüberschreitung bei der Authentifizierung.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Etwas ist schief gelaufen. Bitte versuche es erneut.';
$string['botfw:help_command'] = 'Führen Sie den Befehl "{$a}" aus';
$string['botfw:help_help'] = 'Hilfe zur Verwendung der App anzeigen';
$string['botfw:help_signin'] = 'Melden Sie sich an, um Benachrichtigungen zu erhalten';
$string['botfw:help_signout'] = 'Melden Sie sich ab, um Benachrichtigungen zu deaktivieren';
$string['botfw:msg_canthearyou'] = 'Entschuldigung, ich bin mir nicht sicher, was Sie fragen. Bitte wenden Sie sich an Ihren Site-Administrator, um herauszufinden, wie Sie die App verwenden können.';
$string['botfw:msg_help'] = 'Um herauszufinden, was Sie mit dieser App tun können, wenden Sie sich bitte an Ihren Site-Administrator.';
$string['botfw:msg_private'] = 'Hallo, darauf kann ich hier nicht antworten. Bitte starten Sie stattdessen einen Einzelgespräch.';
$string['botfw:msg_private_name'] = 'Hallo {$a}, darauf kann ich hier nicht antworten. Bitte starten Sie stattdessen einen Einzelgespräch.';
$string['botfw:msg_signin'] = 'Melden Sie sich an, um loszulegen.';
$string['botfw:msg_signin_already'] = 'Hallo {$a}, Sie sind bereits angemeldet.';
$string['botfw:msg_signin_button'] = 'Einloggen';
$string['botfw:msg_signin_done'] = 'Großartig, {$a}. Sie sind komplett eingerichtet, Benachrichtigungen zu erhalten.';
$string['botfw:msg_signout_already'] = 'Hallo, Sie sind bereits abgemeldet.';
$string['botfw:msg_signout_done'] = 'Danke {$a}, Sie sind abgemeldet. Bitte melden Sie sich wieder an um Benachrichtigungen zu erhalten.';
$string['botfw:msg_subscribe_already'] = 'Hallo {$a}, Sie sind bereits für den Empfang von Benachrichtigungen eingerichtet.';
$string['botfw:msg_welcome'] = 'Herzlich willkommen! Mit diesem Bot erhalten Sie alle Ihre Benachrichtigungen hier. Sie müssen sich in Ihrem Konto anmelden, um dies zu starten.';
$string['botfw:mx_command_search'] = 'Katalog durchsuchen';
$string['botfw:mx_command_search_desc'] = 'Katalog durchsuchen';
$string['botfw:mx_command_search_term'] = 'Suche';
$string['botfw:mx_command_search_term_desc'] = 'Suche';
$string['botfw:mx_initialrun'] = 'Durchsuchen Sie Lerninhalte';
$string['botfw:mx_nomatches'] = 'Wir konnten keine Übereinstimmungen finden.';
$string['botfw:mx_signin'] = 'Einloggen';
$string['botfw:mx_signinretry'] = 'Etwas ist schief gelaufen. Bitte versuche es erneut.';
$string['botfw:none'] = 'Keiner';
$string['botfw:output_title'] = 'Einloggen';
$string['check:appid_invalid'] = 'Die Anwendungs-ID \'{$a}\' hat kein gültiges Format für Microsoft-Dienste.';
$string['check:appid_notset'] = 'Die Anwendungs-ID ist nicht festgelegt.';
$string['check:bot_appid'] = 'Bot App ID';
$string['check:bot_disabled'] = 'Sowohl die Bot-Funktion als auch die Messaging-Erweiterungsfunktion sind deaktiviert.';
$string['check:bot_id_invalid'] = 'Die Bot-App-ID \'{$a}\' hat kein gültiges Format für Microsoft-Dienste.';
$string['check:bot_id_notset'] = 'Die Bot-App-ID ist nicht festgelegt.';
$string['check:bot_secret'] = 'Bot Client Secret';
$string['check:bot_secret_notset'] = 'Client-Secret ist nicht festgelegt.';
$string['check:grid_skip'] = 'Wenn deaktiviert, können Benutzer keine Katalogbilder in einem Programm und der Messaging-Erweiterung sehen.';
$string['check:mf_appid'] = 'Zeige App ID';
$string['check:mf_appversion'] = 'Zeige App-Version';
$string['check:mf_appversion_notset'] = 'Die App-Version ist nicht festgelegt.';
$string['check:mf_desc'] = 'Zeige Kurzbeschreibung';
$string['check:mf_descfull'] = 'Zeige vollständige Beschreibung';
$string['check:mf_descfull_notset'] = 'Die vollständige Beschreibung ist nicht festgelegt.';
$string['check:mf_descfull_toolong'] = 'Die vollständige Beschreibung ist zu lang. Sie darf nicht mehr als {$a} Zeichen enthalten.';
$string['check:mf_desc_notset'] = 'Die Kurzbeschreibung ist nicht festgelegt.';
$string['check:mf_desc_toolong'] = 'Die kurze Beschreibung ist zu lang. Sie darf nicht mehr als {$a} Zeichen enthalten.';
$string['check:mf_name'] = 'Zeige Kurzname';
$string['check:mf_namefull'] = 'Zeige vollen Namen';
$string['check:mf_namefull_toolong'] = 'Der vollständige Name ist zu lang. Er darf nicht mehr als {$a} Zeichen enthalten.';
$string['check:mf_name_notset'] = 'Der Kurzname ist nicht festgelegt.';
$string['check:mf_name_toolong'] = 'Der Kurzname ist zu lang. Er darf nicht mehr als {$a} Zeichen enthalten.';
$string['check:mf_package'] = 'Zeige Paketname';
$string['check:mf_package_nodefault'] = 'Der Paketname darf nicht standardmäßig sein';
$string['check:mf_package_notset'] = 'Der Paketname ist nicht festgelegt.';
$string['check:notequals'] = '\'{$a->name}\' ist nicht gesetzt auf \'{$a->value}\'.';
$string['check:notticked'] = '\'{$a}\' ist nicht aktiviert.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'Die Microsoft Partner Network ID ist zu lang. Sie darf nicht mehr als {$a} Zeichen enthalten.';
$string['check:pub_name_notset'] = 'Der Name des Herausgebers ist nicht festgelegt.';
$string['check:pub_name_toolong'] = 'Der Name des Herausgebers ist zu lang. Er darf nicht mehr als {$a} Zeichen enthalten.';
$string['check:pub_url_empty'] = 'Die Site-URL wird standardmäßig verwendet.';
$string['check:pub_website_insecure'] = 'Die Website des Herausgebers ist keine https-URL.';
$string['check:pub_website_notset'] = 'Die Website des Herausgebers ist nicht festgelegt.';
$string['check:pub_website_toolong'] = 'Die Website des Herausgebers ist zu lang. Sie darf nicht mehr als {$a} Zeichen enthalten.';
$string['check:site_privacy_insecure'] = 'Die Datenschutzrichtlinie ist keine https-URL.';
$string['check:site_privacy_notset'] = 'Die Datenschutzrichtlinie ist nicht festgelegt.';
$string['check:site_privacy_toolong'] = 'Die Datenschutzrichtlinie ist eine zu lange URL. Sie darf nicht mehr als {$a} Zeichen enthalten.';
$string['check:site_terms_insecure'] = 'Die Nutzungsbedingungen sind keine https-URL.';
$string['check:site_terms_notset'] = 'Die Nutzungsbedingungen sind nicht festgelegt.';
$string['check:site_terms_toolong'] = 'Die Nutzungsbedingungen sind eine zu lange URL. Sie darf nicht mehr als {$a} Zeichen enthalten.';
$string['check:sso_auth'] = 'SSO OAuth2-Dienst';
$string['check:sso_disabled'] = 'Single Sign-On ist deaktiviert.';
$string['check:sso_id'] = 'SSO App ID';
$string['check:sso_scope'] = 'SSO-Ressourcenbereich';
$string['check:sso_scope_invalid'] = 'Der Ressourcenbereich \'{$a}\' hat kein gültiges Format.';
$string['check:sso_scope_notset'] = 'Der Ressourcenbereich ist nicht festgelegt.';
$string['check:wwwroot'] = 'Die Site ist https';
$string['check:wwwroot_insecure'] = 'Ihre Site muss HTTPS verwenden.';
$string['customtab_list_label'] = 'Element wählen';
$string['customtab_name_error'] = 'Name ist erforderlich';
$string['customtab_name_label'] = 'Tab-Name';
$string['customtab_name_placeholder'] = 'Benennen Sie Ihren Tab';
$string['customtab_search_label'] = 'Lernkatalog durchsuchen';
$string['customtab_search_placeholder'] = 'Suche';
$string['customtab_title'] = 'Erstellen Sie eine Registerkarte';
$string['enable_msteams'] = 'Integration von Microsoft Teams';
$string['enable_msteams_description'] = 'Wenn diese Option aktiviert ist, können Benutzer ihre Bibliothek mit Ressourcen / Playlisten, aktuellem Lernen, Benachrichtigungen und Lernkatalog über Microsoft Teams anzeigen und mit ihnen interagieren. Wenn deaktiviert, kann nicht auf die Microsoft Teams-API zugegriffen werden.';
$string['error:catalognotavailable'] = 'Find Learning ist nicht verfügbar. Weitere Informationen erhalten Sie von Ihrem Administrator.';
$string['error:manifest_createzip'] = 'Kann kein Zip-Archiv erstellen.';
$string['error:mylearningnotavailable'] = 'Derzeit ist Lernen nicht verfügbar. Weitere Informationen erhalten Sie von Ihrem Administrator.';
$string['error:nodirectaccess'] = 'Der direkte Zugriff auf die Seite ist untersagt.';
$string['error:oauth2_disabled'] = 'Das OAuth2-Authentifizierungs-Plugin ist nicht aktiviert.';
$string['error:oauth2_issuerdisabled'] = 'Der OAuth2-Dienst \'{$a}\' ist nicht aktiviert.';
$string['error:oauth2_issuerinvalid'] = 'Der OAuth2-Dienst \'{$a}\' ist nicht richtig konfiguriert. Stellen Sie sicher, dass die Client-ID und das Client-Secret richtig gesetzt sind.';
$string['error:oauth2_missingendpoint'] = 'Der {$a->type}_endpoint wurde für den OAuth2-Dienst \'{$a->issuer}\' nicht gefunden.';
$string['error:oauth2_noissuer'] = 'OAuth2-Dienst ist nicht festgelegt.';
$string['error:sso_failure_desc'] = 'Bei der Konfiguration und Einrichtung der Totara-App Ihrer Organisation ist ein Fehler aufgetreten. Bitte wenden Sie sich an Ihren Site-Administrator.';
$string['error:sso_failure_title'] = 'Single Sign-On-Authentifizierungsfehler';
$string['info:badsettings'] = 'Eine oder mehrere Einstellungen sind nicht richtig gesetzt.';
$string['info:goodsettings'] = 'Alle Einstellungen wurden überprüft, Sie können die Manifestdatei herunterladen.';
$string['manifest_downloadbutton'] = 'Manifestdatei herunterladen';
$string['pluginname'] = 'Microsoft-Teams';
$string['report:config'] = 'Information';
$string['report:report'] = 'Bericht';
$string['report:status'] = 'Status';
$string['report:status_failed'] = 'Fehlgeschlagen';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Übersprungen';
$string['report:summary'] = 'Überprüfung der Einstellungen';
$string['settings:bot_app_id'] = 'Bot App ID';
$string['settings:bot_app_secret'] = 'Client Secret';
$string['settings:bot_feature_enabled'] = 'Bot-Funktion aktiviert';
$string['settings:header_app'] = 'Richten Sie die Totara-App ein';
$string['settings:header_bot'] = 'Richten Sie den Konversations-Bot ein';
$string['settings:header_branding'] = 'Passen Sie die Totara-App an';
$string['settings:header_publisher'] = 'Herausgeber-Information';
$string['settings:header_sso'] = 'Richten Sie Single Sign-On ein';
$string['settings:install_msteams_app'] = 'Installieren Sie Ihre Totara-App in Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Akzentfarbe';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Wählen Sie die Hintergrundfarbe eines App-Symbols.';
$string['settings:manifest_app_desc'] = 'Kurzbeschreibung';
$string['settings:manifest_app_desc_default'] = 'Greifen Sie in Microsoft Teams auf Ihre Totara-Lerninhalte zu.';
$string['settings:manifest_app_desc_help'] = 'Eine kurze Beschreibung für die App ist erforderlich (maximal 80 Zeichen). Diese wird verwendet, wenn der Platz begrenzt ist.';
$string['settings:manifest_app_fulldesc'] = 'Vollständige Beschreibung';
$string['settings:manifest_app_fulldesc_default'] = 'Mit der Totara-App für Microsoft-Teams können Sie auf Ihr Lernen zugreifen und mit anderen innerhalb von Teams zusammenarbeiten. Sie können auf aktuelles Lernen zugreifen, Lerninhalte erkunden, Playlisten und Ressourcen erstellen und mit diesen interagieren.';
$string['settings:manifest_app_fulldesc_help'] = 'Eine vollständige Beschreibung der App ist erforderlich. Ihre kurze Beschreibung darf nicht innerhalb der langen Beschreibung wiederholt werden.';
$string['settings:manifest_app_full_name'] = 'Vollständiger Name';
$string['settings:manifest_app_full_name_help'] = 'Ein vollständiger Name für die App ist optional und wird nur benötigt, wenn Ihr bevorzugter Name 30 Zeichen überschreitet. Der vollständige Name darf maximal 100 Zeichen lang sein.';
$string['settings:manifest_app_icon_colour'] = 'Vollfarbsymbol';
$string['settings:manifest_app_icon_colour_help'] = 'Laden Sie ein Vollfarbsymbol im PNG-Format hoch';
$string['settings:manifest_app_icon_outline'] = 'Gliederungssymbol';
$string['settings:manifest_app_icon_outline_help'] = 'Laden Sie ein transparentes Umrisssymbol im PNG-Format hoch.';
$string['settings:manifest_app_id'] = 'Zeige App ID';
$string['settings:manifest_app_id_help'] = 'Eine eindeutige Kennung für diese App. Es muss eine registrierte GUID sein.';
$string['settings:manifest_app_name'] = 'Kurzname';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Für die App ist ein Kurzname erforderlich (maximal 30 Zeichen).';
$string['settings:manifest_app_version'] = 'App Version';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Wenn Sie Einstellungen für die Teams-Integration aktualisieren, muss die Version erhöht werden und dem <a href="{$a->semverurl}" target="_blank">Semver-</a> Standard entsprechen.';
$string['settings:manifest_package_name'] = 'Paketname';
$string['settings:manifest_package_name_help'] = 'Eine eindeutige Kennung für diese App in umgekehrter Domainnamen-Notation.';
$string['settings:messaging_extension_enabled'] = 'Messaging-Erweiterungsfunktion aktiviert';
$string['settings:oauth2_issuer'] = 'OAuth2-Dienst';
$string['settings:oauth2_issuer_help'] = 'Das <a href="{$a->authurl}">OAuth2-Authentifizierungs-Plugin</a> muss für die einmalige Anmeldung aktiviert sein. Der <a href="{$a->issuerurl}">OAuth2-Dienst</a> muss den Identity-Provider von Microsoft verwenden.';
$string['settings:oauth2_issuer_none'] = '(Keine)';
$string['settings:page_setup'] = 'Integration von Microsoft Teams';
$string['settings:page_totara_app'] = 'Totara App Installation';
$string['settings:publisher_mpnid'] = 'Microsoft Partner Network ID';
$string['settings:publisher_mpnid_help'] = 'Lassen Sie dieses Feld leer, bis Ihre Organisation dem <a href="https://partner.microsoft.com/" target="_blank">Microsoft-Partnernetzwerk</a> beigetreten ist.';
$string['settings:publisher_name_help'] = 'Der Name der Organisation, die die App veröffentlicht (maximal 32 Zeichen).';
$string['settings:publisher_privacypolicy_help'] = 'Die https-URL zur Datenschutzrichtlinie der Organisation oder des Herausgebers.';
$string['settings:publisher_termsofuse_help'] = 'Die https-URL zu den Nutzungsbedingungen der Organisation oder des Herausgebers.';
$string['settings:publisher_website_help'] = 'Die https-URL zur Website des Herausgebers.';
$string['settings:sso_app_id'] = 'SSO App ID';
$string['settings:sso_scope'] = 'Ressourcenumfang';
$string['settings:sso_scope_help'] = 'Format: api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Wird geladen…';
$string['spinner_signingin'] = 'Einloggen…';
$string['tab:catalog'] = 'Finden Sie Lernen';
$string['tab:library'] = 'Bibliothek';
$string['tab:mylearning'] = 'Aktuelles Lernen';
$string['userdataitemuser'] = 'Benutzerdatensätze von MS Teams';
$string['userdataitemusersetting'] = 'Benutzereinstellungen von MS Teams';
$string['userdataitemuserstate'] = 'Benutzerauthentifizierungsstatus von MS Teams';
