<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'de', branch 't14-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['branding'] = 'Branding';
$string['custom'] = 'Nutzerdefiniert';
$string['defaultimage'] = '{$a} Standardbild';
$string['editsitebranding'] = 'Website-Marke bearbeiten';
$string['edittenantsetting'] = 'Einstellungen für {$a} bearbeiten';
$string['formbrand_details_favicon'] = 'Laden Sie hier Ihr Browser-Tab-Symbol hoch und es wird neben Ihrer Site-Adresse im Browser angezeigt. Das Format der Symboldatei sollte im Format .ico, .png oder .svg vorliegen. (Vorgeschlagene Abmessung: 16 x 16 Pixel)';
$string['formbrand_details_logo'] = 'Laden Sie ein Bild hoch, das als Logo der Site verwendet werden soll. Akzeptable Bildformate: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Fügen Sie den Namen der Site hinzu, um als Textalternative zum Logo zu fungieren. Es ist nicht erforderlich, "Logo" in dieses Feld aufzunehmen.';
$string['formbrand_details_notificationshtmlfooter'] = 'Nutzerdefinierte HTML (z. B. Links und Symbole für soziale Netzwerke) zu HTML-E-Mail-Benachrichtigungen hinzufügen.';
$string['formbrand_details_notificationshtmlheader'] = 'Nutzerdefinierte HTML (z. B. Links und Symbole für soziale Netzwerke) zu HTML-E-Mail-Benachrichtigungen hinzufügen.';
$string['formbrand_details_notificationstextfooter'] = 'Informationen (z. B. Kontaktdaten und rechtliche Hinweise) in E-Mail-Benachrichtigungen im Klartext hinzufügen.';
$string['formbrand_group_notifications'] = 'E-Mail-Benachrichtigungen';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Logo alternativer Text';
$string['formbrand_label_notificationshtmlfooter'] = 'HTML-Fußzeile';
$string['formbrand_label_notificationshtmlheader'] = 'HTML-Kopfzeile';
$string['formbrand_label_notificationstextfooter'] = 'Klartext-Fußzeile';
$string['formcolours_details_accent'] = 'Wählen Sie eine zusätzliche Akzentfarbe, um die Hervorhebungsfarbe nicht-interaktiver Elemente festzulegen.';
$string['formcolours_details_footerbg'] = 'Hiermit wird die Hintergrundfarbe der Fußzeile festgelegt.';
$string['formcolours_details_footertext'] = 'Hiermit wird die Textfarbe der Fußzeile festgelegt.';
$string['formcolours_details_headerbg'] = 'Hiermit wird die Hintergrundfarbe der Hauptnavigation festgelegt.';
$string['formcolours_details_headertext'] = 'Hiermit wird die Textfarbe der Hauptnavigation festgelegt.';
$string['formcolours_details_links'] = 'Hiermit wird die Farbe aller Links festgelegt.';
$string['formcolours_details_pagetext'] = 'Hiermit wird die Haupttextfarbe der Site festgelegt.';
$string['formcolours_details_primary'] = 'Wählen Sie Ihre primäre Markenfarbe, um die Farbe für interaktive Elemente festzulegen.';
$string['formcolours_details_primarybuttons'] = 'Hiermit wird die Farbe aller primären Schaltflächen festgelegt.';
$string['formcolours_details_secondarybuttons'] = 'Hiermit werden der Rand und die Textfarbe aller sekundären Schaltflächen festgelegt.';
$string['formcolours_details_useoverrides'] = 'Sie können die Standardfarbe für die folgenden einzelnen Elemente überschreiben.';
$string['formcolours_label_accent'] = 'Akzentfarbe';
$string['formcolours_label_footerbg'] = 'Fußzeile-Hintergrundfarbe';
$string['formcolours_label_footertext'] = 'Fußzeile-Textfarbe';
$string['formcolours_label_headerbg'] = 'Header-Hintergrundfarbe';
$string['formcolours_label_headertext'] = 'Kopfzeile-Textfarbe';
$string['formcolours_label_links'] = 'Linkfarbe';
$string['formcolours_label_pagetext'] = 'Seiten-Textfarbe';
$string['formcolours_label_primary'] = 'Primäre Markenfarbe';
$string['formcolours_label_primarybuttons'] = 'Primäre Schaltflächenfarbe';
$string['formcolours_label_secondarybuttons'] = 'Sekundäre Schaltflächenfarbe';
$string['formcolours_label_useoverrides'] = 'Verwendung überschreibender Farben';
$string['formcolours_moresettings'] = 'Mehr Farben';
$string['formcustom_details_customcss'] = 'Achtung: Jedes CSS, das Sie hier eingeben, wird hinter allen anderen Styles auf jeder Seite hinzugefügt.';
$string['formcustom_details_customfooter'] = 'Der hier eingegebene Text wird in der Fußzeile dieses Themes angezeigt.';
$string['formcustom_label_customcss'] = 'Benutzerdefinierte CSS';
$string['formcustom_label_customfooter'] = 'Benutzerdefinierte Fußzeile';
$string['form_details_default'] = 'Standard:';
$string['formimages_details_cert'] = 'Laden Sie ein Bild hoch, um die Standardbilder für die Zertifizierung zu ändern.';
$string['formimages_details_course'] = 'Laden Sie ein Bild hoch, um die Standardbilder des Kurses zu ändern.';
$string['formimages_details_login'] = 'Laden Sie ein Bild hoch, um das Standardbild der Anmeldeseite zu ändern.';
$string['formimages_details_loginalttext'] = 'Fügen Sie eine Textalternative hinzu, die den Inhalt und die Funktion des Anmeldebilds vermittelt. Wenn das Bild rein präsentativ ist, lassen Sie dieses Feld leer.';
$string['formimages_details_program'] = 'Laden Sie ein Bild hoch, um die Standardbilder des Programms zu ändern';
$string['formimages_details_resource'] = 'Laden Sie ein Bild hoch, um die Standardbilder der Ressource zu ändern.';
$string['formimages_details_workspace'] = 'Laden Sie ein Bild hoch, um die Standardbilder des Arbeitsbereichs zu ändern.';
$string['formimages_group_core'] = 'Core';
$string['formimages_group_engage'] = 'Sich beteiligen';
$string['formimages_group_learn'] = 'Lernen';
$string['formimages_label_cert'] = 'Zertifizierung';
$string['formimages_label_course'] = 'Kurs';
$string['formimages_label_displaylogin'] = 'Anmeldeseitenbild anzeigen';
$string['formimages_label_login'] = 'Log-In-Seite';
$string['formimages_label_loginalttext'] = 'Alternativer Text für den Log-In';
$string['formimages_label_program'] = 'Programm';
$string['formimages_label_resource'] = 'Resource';
$string['formimages_label_workspace'] = 'Arbeitsbereich';
$string['formtenant_details_tenant'] = 'Wenn aktiviert, können Sie die Site-Marke für diesen Mandanten überschreiben.';
$string['formtenant_label_tenant'] = 'Benutzerdefiniertes Mandanten-Branding';
$string['number'] = 'Nummer';
$string['pluginname'] = 'Totara TUI Frontend Framework';
$string['samples'] = 'Beispiele';
$string['select_tenant'] = 'Mandanten';
$string['setting_cache_js'] = 'Cache JS';
$string['setting_cache_js_desc'] = 'Wenn aktiviert, wird das Tui-Front-End-Framework JavaScript auf dem Server zwischengespeichert und nicht jedes Mal neu generiert, wenn es angefordert wird.';
$string['setting_cache_scss'] = 'Cache SCSS';
$string['setting_cache_scss_desc'] = 'Wenn aktiviert, wird das Tui-Front-End-Framework SCSS auf dem Server zwischengespeichert und nicht jedes Mal neu generiert, wenn es angefordert wird.
Durch Deaktivieren dieser Option werden die Ladezeiten der Seite verzögert, da die Verarbeitung von SCSS einige Sekunden dauert. Dies ist nur nützlich, wenn Sie Styles für das Produkt entwickeln.
Es sollte niemals in Produktiv-Instanzen deaktiviert werden.';
$string['setting_development_mode'] = 'Entwicklungsmodus';
$string['setting_development_mode_desc'] = 'Wenn diese Option aktiviert ist, werden Entwicklungsversionen von Tui JavaScript und SCSS für Seiten bereitgestellt, für die die Tui-Komponenten erforderlich sind.
Dies ist nützlich, wenn Sie Komponenten entwickeln oder Front-End-Code zur Laufzeit debuggen.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Ungünstige CSS zulassen';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'PHP-Versionen vor PHP 7.4 weisen einen Fehler auf, der zu einer schlechten Build-Performance und möglichen Hängern führt, wenn CSS- oder SCSS-Dateien Nicht-ASCII-Zeichen enthalten. Totara wird die Kompilierung dieser Dateien ablehnen, um Hänger zu vermeiden. Aktivieren Sie diese Einstellung, um die Kompilierung trotzdem zu versuchen. Diese Einstellung wird ignoriert, wenn Sie mit PHP 7.4 oder einer neueren Version arbeiten.

Wir empfehlen, den Standardwert „Aus“ dieser Einstellung beizubehalten.';
$string['settings_email_send_error'] = 'Fehler beim Senden der Benachrichtigungs-E-Mail';
$string['settings_email_send_success'] = 'E-Mail-Benachrichtigung erfolgreich gesendet. Bitte überprüfen Sie Ihren E-Mail-Posteingang.';
$string['settings_error_save'] = 'Beim Speichern ist ein Fehler aufgetreten, Änderungen wurden nicht übernommen.';
$string['settings_success_save'] = 'Änderungen wurden erfolgreich angewendet.';
$string['site'] = 'Website';
$string['sitebranding'] = 'Site Branding';
$string['sitebrandinginformation'] = 'Steuern Sie das visuelle Erscheinungsbild Ihrer Site-Marke wie Logos, Farben, Standardbilder usw.';
$string['tabbrand'] = 'Marke';
$string['tabcolours'] = 'Farben';
$string['tabcustom'] = 'Nutzerdefiniert';
$string['tabimages'] = 'Bilder';
$string['tenantbranding'] = 'Mandanten-Branding';
$string['theme_settings'] = 'Einstellungen';
$string['tui:themesettings'] = 'Themeneinstellungen verwalten';
