<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'de', branch 't14-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Aktionen';
$string['allframeworks'] = 'Alle Profile';
$string['allowexternaldefaults'] = 'Externe Standardwerte zulassen';
$string['allowexternaldefaults_desc'] = 'Wenn aktiviert, ist es zulässig Sign Up Formulare über Seitenparameter wie login/signup.php?organisationid=12. zu steuern.';
$string['allowmanager'] = 'Manager-Auswahl zulassen';
$string['allowmanager_desc'] = 'Wenn aktiv, können Nutzer im Sign Up Formular den Manager auswählen. * Hinweis: Diese Funktion macht Funktionen für Ausenstehende sichtbar.';
$string['allowmanagerfreetext'] = 'Freitexteingabe des Managers zulassen';
$string['allowmanagerfreetext_desc'] = 'Nutzer/Innen, die sich selbst registrieren, dürfen in dieser Variante das Manager-Feld selbst ausfüllen. Der Eintrag muss später manuell bestätigt werden, da die Auswahl nicht automatisiert werden kann.';
$string['alloworganisation'] = 'Auswahl der Organisation zulassen.';
$string['alloworganisation_desc'] = 'Wenn aktiv, können Nutzer im Sign Up Formular die Organsation auswählen. * Hinweis: Diese Funktion macht Funktionen für Ausenstehende sichtbar.';
$string['alloworganisationframeworks'] = 'Organisationen aus vorausgewählten anzeigen';
$string['alloworganisationfreetext'] = 'Freitexteingabe für Organisation zulassen';
$string['alloworganisationfreetext_desc'] = 'Nutzer/Innen, die sich selbst registrieren, dürfen in dieser Variante das Organisationsfeld selbst ausfüllen. Der Eintrag muss später manuell bestätigt werden, da die Auswahl nicht automatisiert werden kann.';
$string['allowposition'] = 'Auswahl der Position zulassen';
$string['allowposition_desc'] = 'Wenn aktiv, können Nutzer im Sign Up Formular die Position  auswählen. * Hinweis: Diese Funktion macht Funktionen für Ausenstehende sichtbar.';
$string['allowpositionframeworks'] = 'Ausgewählte Positionen anzeigen';
$string['allowpositionfreetext'] = 'Eingabe der Position im Freitext erlauben';
$string['allowpositionfreetext_desc'] = 'Nutzer, die sich selbst registrieren dürfen damit die Position  selber eintragen. Der Eintrag muss später manuell bestätigt werden.';
$string['approve'] = 'Bestätigen';
$string['approved:approve'] = 'Kontoanforderung genehmigen';
$string['approved:approve_help'] = '* Ermöglicht Nutzer/Innen das Anzeigen, Bearbeiten und Genehmigen von Anmeldeanforderungen, die vom Authentifizierungs-Plugin für die Selbstregistrierungs-Genehmigung stammen.
* Ermöglicht Nutzer/Innen, Nachrichten an Nutzer/Innen zu senden, die sich angemeldet haben, aber noch nicht bestätigt und/oder genehmigt sind.
* Nutzer/Innen mit dieser Funktion werden benachrichtigt, wenn eine neue Anmeldung erfolgt, wenn eine Anmeldung automatisch genehmigt wird und wenn eine Anmeldung bestätigt wurde.';
$string['approvesure'] = 'Sind Sie sicher, dass Sie diese Anfrage genehmigen möchten?';
$string['bulkaction'] = 'Änderung für {$a} Anfragen (Bulk)';
$string['bulkactionapprove'] = 'Genehmigen';
$string['bulkactionapproveconfirm'] = 'Sind Sie sicher, dass {$a} Anfragen auf einmal bestätigt werden sollen?';
$string['bulkactionmanager'] = 'Vorgesetzten festlegen';
$string['bulkactionmanagerselect'] = 'Manager für {$a} Anforderungen auswählen';
$string['bulkactionmessage'] = 'Sende Nachricht';
$string['bulkactionmessageconfirm'] = 'Sind Sie sicher, dass {$a} Mitteilungen auf einmal versandt werden sollen?';
$string['bulkactionorganisation'] = 'Organisation festlegen';
$string['bulkactionorganisationselect'] = 'Organisation für {$a} Anforderungen auswählen';
$string['bulkactionposition'] = 'Position einstellen';
$string['bulkactionpositionselect'] = 'Position für {$a} Anforderungen auswählen';
$string['bulkactionreject'] = 'Ablehnen';
$string['bulkactionrejectconfirm'] = 'Sind Sie sicher, dass {$a} Anfragen auf einmal zurückgewiesen werden sollen?';
$string['bulkexec'] = 'Ausführen';
$string['cannotfindmgr'] = 'Wenn Sie Ihren Vorgesetzten nicht finden können, kontaktieren Sie uns bitte unter {$a}.';
$string['cannotfindorg'] = 'Wenn Sie Ihre Organisation nicht finden können, kontaktieren Sie uns bitte unter {$a}.';
$string['cannotfindpos'] = 'Wenn Sie Ihre Position nicht finden können, kontaktieren Sie uns bitte unter {$a}.';
$string['confirmed'] = 'E-Mail bestätigt';
$string['confirmtokenaccepted'] = 'Vielen Dank, dass Sie Ihre Kontoanforderung bestätigt haben. Es sollte eine E-Mail an Ihre Adresse unter {$a} gesendet worden sein, die Informationen über den Kontogenehmigungsprozess enthält.';
$string['confirmtokenacceptedapproved'] = 'Vielen Dank für die Bestätigung Ihrer Kontoanforderung. Sie können sich jetzt mit Ihrem Benutzernamen anmelden: {$a}.';
$string['confirmtokenapproved'] = 'Die Kontoanforderung wurde bereits genehmigt.';
$string['confirmtokenconfirmed'] = 'Die Benutzeraccount-Anforderung wurde bereits bestätigt.';
$string['confirmtokeninvalid'] = 'Ungültige Bestätigungsanforderung';
$string['confirmtokenrejected'] = 'Die Benutzeraccount-Anforderung wurde bereits abgelehnt.';
$string['createrequest'] = 'Account anfordern';
$string['custommessage'] = 'Benutzerdefinierte Nachricht für Benutzer';
$string['domainwhitelist'] = 'Automatische Freigabe-Whitelist';
$string['domainwhitelist_desc'] = 'Eine Liste der E-Mail-Domains (durch Leerzeichen getrennt, z.B. \'gmail.com hotmail.com\'), die nach der E-Mail-Bestätigung automatisch genehmigt werden.
Um Subdomains zu ermöglichen, stellen Sie der Domain einen Punkt voran, z.B. \'.example.com\' erlaubt \'test@test.example.com\', aber \'test@example.com\' bleibt ausgeschlossen.

Konten können nicht automatisch genehmigt werden, wenn erforderliche Daten fehlen, ungültig werden oder wenn Freitext verwendet wir (z.B. Organisation, Position oder Manager).

<i> Warnung: Dieser Filter funktioniert NACH den allgemeinen Authentifizierungseinschränkungen (allowemailaddresses, denyemailaddresses). </i>';
$string['emailconfirm'] = 'Bestätigen Sie Ihre E-Mail-Adresse.';
$string['emailconfirmationbody'] = 'Guten Tag {$a->firstname} {$a->lastname},

ein neuer Nutzeraccount wurde auf der Plattform \'{$a->sitename}\' beantragt. Dabei wurde Ihre E-Mail-Adresse angegeben.

Klicken Sie bitte auf folgenden Link, um dies zu bestätigen:

 <{$a->link}>

Falls Sie Unterstützung benötigen, nehmen Sie bitte mit uns Kontakt auf :

{$a->support}

Ihr E-Learning-Team';
$string['emailconfirmationsubject'] = '{$a->sitename}: Bestätigung der Account-Anforderungen';
$string['emailconfirmedbody'] = 'Sehr geehrte/r {$a->firstname} {$a->lastname},

vielen Dank für die Bestätigung Ihrer Kontoanforderung bei \'{$a->sitename}\'.
Wir halten Sie über den Fortschritt der Kontogenehmigung auf dem Laufenden.


Wenn Sie Hilfe benötigen, wenden Sie sich bitte an den Support unter dieser Adresse: {$a->support}.';
$string['emailconfirmedsubject'] = '{$a->sitename}: Kontoanforderung bestätigt';
$string['emailconfirmsent'] = 'Vielen Dank, dass Sie ein neues Benutzerkonto beantragt haben. Eine E-Mail sollte an Ihre Adresse unter {$a} gesendet worden sein. Es enthält Anweisungen zum Bestätigen des Besitzes dieser E-Mail-Adresse.';
$string['enablerecaptcha'] = 'reCAPTCHA aktivieren';
$string['enablerecaptcha_desc'] = 'Fügt der Anmeldeseite ein visuelles/ akustisches Bestätigungsformular hinzu. Dies hilft, Ihre Website vor Spammern zu schützen. Beachten Sie, dass reCAPTCHA auch in den Standorteinstellungen konfiguriert werden muss. Weitere Informationen hierzu finden Sie unter <http://www.google.com/recaptcha>.';
$string['errorapprove'] = 'Fehler bei der Genehmigung der Kontoanforderung "{$a}"';
$string['errorapprovebulk'] = 'Fehler bei der Bestätigung von {$a} Anfragen. Prüfen und bearbeiten Sie die Datensätze bevor Sie erneut versuchen sie zu bestätigen.';
$string['errordeletedmanager'] = 'Eventuell gelöschter Vorgesetzter';
$string['errordeletedorganisation'] = 'Eventuell gelöschte Organisation';
$string['errordeletedposition'] = 'Eventuell gelöschte Position';
$string['errormanagerbulk'] = 'Fehler bei der Bestätigung der Änderung von Managern für {$a} Anfragen.';
$string['errormessage'] = 'Fehler beim Versenden einer Mitteilung an {$a}';
$string['errormessagebulk'] = 'Fehler beim Versenden von Mitteilungen für {$a} Anfragen';
$string['errormissingmgr'] = 'Fehlender Vorgesetzter';
$string['errormissingorg'] = 'Fehlende Organisation';
$string['errormissingpos'] = 'Fehlende Position';
$string['errormissingsecurityquestion'] = 'Fehlende Sicherheitsantwort';
$string['errornopermissiontoselectmanager'] = 'Sie haben nicht die Rechte (totara/hierarchy:assignuserposition) einen Vorgesetzten auszuwählen.';
$string['errornopermissiontoselectorganisation'] = 'Sie haben nicht die Rechte (totara/hierarchy:assignuserposition) eine Organisation auszuwählen.';
$string['errornopermissiontoselectposition'] = 'Sie haben nicht die Rechte (totara/hierarchy:assignuserposition) eine Position auszuwählen.';
$string['errororganisationbulk'] = 'Fehler bei der Bestätigung der Änderung von Organsiationen für {$a} Anfragen.';
$string['errorpositionbulk'] = 'Fehler bei der Bestätigung der Änderung von Positionen für {$a} Anfragen.';
$string['errorprocessedinterim'] = 'Die Anfrage von "{$a}" wurde bereits bearbeitet.';
$string['errorreject'] = 'Fehler beim Ablehnen der Kontoanforderung "{$a}"';
$string['errorrejectbulk'] = 'Fehler beim Ablehnen von {$a} Anfragen';
$string['errorunknownmanagerjaid'] = 'Die Anfrage von "{$a->email}" kann nicht verarbeitet werden. Ein Manager mit der ID: {$a->managerjaid} ist nicht vorhanden.';
$string['errorunknownorganisationid'] = 'Die Anfrage von "{$a->email}" kann nicht verarbeitet werden. Eine Organisation mit der ID: {$a->organisationid} ist nicht vorhanden.';
$string['errorunknownpositionid'] = 'Die Anfrage von "{$a->email}" kann nicht verarbeitet werden. Eine Position mit der ID: {$a->positionid} ist nicht vorhanden.';
$string['errorvalidation'] = 'Die Anfrage von "{$a}" kann nicht verarbeitet werden. Es liegt ein Validierungsfehler vor.';
$string['eventrequestadded'] = 'Der Benutzer hat eine neue Kontoanforderung hinzugefügt.';
$string['eventrequestapproved'] = 'Die Kontoanforderung wurde genehmigt.';
$string['eventrequestconfirmed'] = 'Die Kontoanforderungs-E-Mail wurde bestätigt.';
$string['eventrequestrejected'] = 'Die Kontoanforderung wurde abgelehnt.';
$string['hashierarchyfreetexts'] = 'Die folgenden Freitextdaten werden ignoriert. Gehen Sie zum Benutzerprofil, wenn Sie dies manuell korrigieren möchten. {$a}';
$string['instructions'] = 'Anleitungen im Selbstregistrierungsformular';
$string['instructions_desc'] = 'Dieser Text wird oben im Anmeldeformular angezeigt. Es wird kein Standardtext bereitgestellt, da der Prozess von der Kombination der Einstellungen auf dieser Seite abhängt.';
$string['loginsteps'] = 'Für den vollständigen Zugriff auf die Inhalte dieser Site benötigen Sie eine Minute, um für sich selbst einen neuen Account zu erstellen.';
$string['managereitherselectionorfreeformrequired'] = 'Sie müssen entweder einen Vorgesetzten oder einen Frei-Text-Vorgesetzten zur Verfügung stellen.';
$string['managerfreetext'] = 'Frei-Text-Vorgesetzter';
$string['managerorganisationframeworks'] = 'Manager Organisationsprofil';
$string['managerorganisationframeworks_desc'] = 'Mit dieser Einstellung können Sie angeben, welche Organisationen verwendet werden, um verfügbare Vorgesetzte zu finden.';
$string['managerpositionframeworks'] = 'Manager Positionsprofil';
$string['managerpositionframeworks_desc'] = 'Mit dieser Einstellung können Sie festlegen, welche Positionen verwendet werden, um verfügbare Vorgesetzte zu finden.';
$string['managerselect'] = 'Wählen Sie einen Vorgesetzten.';
$string['message'] = 'Sende Nachricht';
$string['messagebody'] = 'Nachrichtentext';
$string['messageprovider:autoapproved_request'] = 'Automatische Benachrichtigung zur Bestätigung';
$string['messageprovider:confirmed_request'] = 'Bestätigte Anfrage wartet auf Bestätigungsnachricht';
$string['messageprovider:unconfirmed_request'] = 'Neue unbestätigte Anfragenachricht';
$string['messagesubject'] = 'Betreff der Nachricht';
$string['messagesure'] = 'Nachricht an {$a->email} senden?';
$string['noframeworkrestriction'] = 'Alle {$a Profile';
$string['nomanagerselected'] = 'Kein Vorgesetzter ausgewählt';
$string['notificationautoapprovedrequest'] = 'Ein neuer Account mit dem Nutzernamen "{$a->username}" wurde automatisch für "{$a->fullname}" bestätigt. Die bestätigte E-Mail-Adresse lautet "{$a->email}". Sie finden hier <{$a->link}> alle bestätigten Accounts.';
$string['notificationautoapprovedrequestsubject'] = 'Neue Accountanfrage wurde automatisch bestätigt.';
$string['notificationconfirmrequest'] = 'Anmelder "{$a->fullname}" mit dem Nutzernamen  "{$a->username}" hat seine E-Mail-Adresse "{$a->email}" bestätigt.

Bitte gehen Sie zu dieser Webadresse, um die Anfrage zu sehen:

<{$a->link}>.';
$string['notificationconfirmrequestsubject'] = 'Eine neue Accountregistrierung erfordert die Bestätigung';
$string['notificationnewrequest'] = 'Eine neue Nutzerregistrierung muss bestätigt werden:

Name: "{$a->fullname}"
Nutzername "{$a->username}",
E-Mail "{$a->email}"

Bitte rufen Sie den folgenden Link auf, um die Registrierung zu prüfen und zu bestätigen:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Neue Registrierungsanfrage wartet auf E-Mail-Bestätigung';
$string['organisationeitherselectionorfreeformrequired'] = 'Sie müssen entweder eine Auswahl für das Organisationsfeld oder ein Freitextfeld bereitstellen';
$string['organisationframeworks'] = 'Verfügbare Organisatoponsprofile';
$string['organisationframeworks_desc'] = 'Mit dieser Einstellung legen Sie fest welche Profile genutzt werden, um Organisationen für die Auswahl zu finden.';
$string['organisationfreetext'] = 'Organisation Freitext';
$string['organisationselect'] = 'Wählen Sie eine Organisation';
$string['plugindisabled'] = 'Das Selbstregistrierungs-Plugin ist deaktiviert.';
$string['pluginname'] = 'Selbstregistrierung mit Genehmigung';
$string['positioneitherselectionorfreeformrequired'] = 'Sie müssen entweder eine Position oder eine freie Textposition angeben.';
$string['positionframeworks'] = 'Verfügbare Positionsprofile';
$string['positionframeworks_desc'] = 'Mit dieser Einstellung legen Sie fest welche Profile genutzt werden, um Organisationen für die Auswahl zu finden.';
$string['positionfreetext'] = 'Freitext positionieren';
$string['positionselect'] = 'Wählen Sie eine Position aus.';
$string['profilefields'] = 'Zusätzliche Anfragedaten';
$string['reject'] = 'Ablehnen';
$string['rejectsure'] = 'Wollen Sie diese Anfrage wirklich zurückweisen?';
$string['reportdetails'] = 'Details zur Selbstregistrierung';
$string['reportpending'] = 'Wartende Anfragen';
$string['reportrequests'] = 'Anfrage Selbstregistrierung';
$string['requestapprovedbody'] = 'Guten Tag {$a->firstname} {$a->lastname},

ein neuer Nutzerzugang wurde für Sie auf \'{$a->sitename}\' freigeschaltet. Sie können sich mit dem folgenden Link einloggen

<{$a->link}>

Ihr Nutzername lautet: {$a->username}

{$a->custommessage}

Wenn Sie Unterstützung benötigen, wenden Sie sich bitte an: {$a->support}

Ihr E-Learning-Team';
$string['requestapprovedsubject'] = '{$a->sitename}: Ihr Nutzerzugang wurde bestätigt';
$string['requestemailexists'] = 'Es liegt bereits eine Anfrage mit der gleichen E-Mail-Adresse vor';
$string['requestrejectedbody'] = 'Guten Tag {$a->firstname} {$a->lastname},

leider konnten wir den von Ihnen erbetenen Nutzerzugang auf \'{$a->sitename}\' nicht bestätigen.

{$a->custommessage}

Wenn Sie Unterstützung benötigen, wenden Sie sich bitte an: {$a->support}

Ihr E-Learning-Team';
$string['requestrejectedsubject'] = '{$a->sitename}: Ihr Nutzerzugang wurde nicht bestätigt';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Bestätigt';
$string['requeststatuspending'] = 'Wartend';
$string['requeststatusrejected'] = 'Abgelehnt';
$string['requesttimecreated'] = 'Anfragezeitpunkt';
$string['requesttimemodified'] = 'Änderungszeitpunkt';
$string['requesttimeresolved'] = 'Bearbeitungszeitpunkt';
$string['requestusernameexists'] = 'Es liegt bereits eine Anfrage mit dem gleichen Nutzernamen vor';
$string['requireapproval'] = 'Erfordert Bestätigung';
$string['requireapproval_desc'] = 'Wenn Sie diese Funktion aktivieren müssen alle Anträge auf neue Nutzerzugänge manuell bestätigt werden. Wenn Sie dieFunktion deaktivieren reicht die Bestätigung der E-Mail durch den Nutzer aus, um den Account zu aktivieren.

"Warnung: Durch das Deaktivieren ist es auch für Spammer möglich, sich einen Nutzeraccount anzulegen."';
$string['requiremanager'] = 'Erfordert Managerauswahl';
$string['requiremanager_desc'] = 'Wenn Sie diese Funktion aktivieren, ist es erforderlich bei der Bestätigung des Nutzerzugangs den Manager zuzuweisen. Durch die Einstellung haben Nutzer nicht die Möglichkeit, selber den Manager einzutragen.';
$string['requireorganisation'] = 'Erfordert Organisationsauswahl';
$string['requireorganisation_desc'] = 'Wenn Sie diese Funktion aktivieren, ist es erforderlich bei der Bestätigung des Nutzerzugangs die Organisation zuzuweisen. Durch die Einstellung haben Nutzer nicht die Möglichkeit, selber eine Organisation einzutragen.';
$string['requireposition'] = 'Erfordert Positionsauswahl';
$string['requireposition_desc'] = 'Wenn Sie diese Funktion aktivieren, ist es erforderlich bei der Bestätigung des Nutzerzugangs die Position zuzuweisen. Durch die Einstellung haben Nutzer nicht die Möglichkeit, selber die Position einzutragen.';
$string['searchformanager'] = 'Suchen';
$string['sourcelabel'] = 'Site und Server';
$string['sourcesummary'] = 'Details zu ausstehenden Selbstregistrierungsanfragen.';
$string['successapprove'] = 'Der Nutzerzugang {$a} wurde bestätigt.';
$string['successapprovebulk'] = '{$a} Anfragen auf einmal bestätigt';
$string['successmanagerbulk'] = '{$a} Anfragen für Managerzuweisungen auf einmal bestätigt';
$string['successmessage'] = 'Mitteilung an "{$a}" senden';
$string['successmessagebulk'] = 'Versenden von Mitteilungen  für {$a} Anfragen';
$string['successorganisationbulk'] = 'Organsiationen einrichten für {$a} Anfragen';
$string['successpositionbulk'] = 'Positionen einrichten für {$a} Anfragen';
$string['successreject'] = 'Zugangsanfrage "{$a}" wurde abgewiesen';
$string['successrejectbulk'] = '{$a} Anfragen auf einmal zurückgewiesen';
$string['userdataitemapproval_request'] = 'Anfragen für Genehmigungen';
$string['userdataitemapproval_request_snapshot'] = 'Snapshots der Genehmigungsanforderung';
