<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Hinzufügen';
$string['addtoplanhint'] = 'Soll dieser Kurs zu dem Lernplan hinzugefügt werden?';
$string['afteradding'] = 'Dieser Kurs wurde zu Ihrem Plan {$a->planlinkstarttag} hinzugefügt</a>.';
$string['coursealreadyinplan'] = 'Dieser Kurs ist schon Teil des Lernplans:';
$string['coursealreadyinplans'] = 'Dieser Kurs ist schon Bestandteil der folgenden Lernpläne:';
$string['courseinplan'] = 'Dieser Kurs ist Bestandteil des Lernplans:';
$string['courseinplans'] = 'Dieser Kurs ist Teil der folgenden Lernpläne:';
$string['pluginname'] = 'Lernplan';
$string['totara_addtoplan:addinstance'] = 'Neuen Block \'Hinzufügen zu Plan\' hinzufügen';
