<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'de', branch 't14-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['eventchangedtype'] = 'Zieltyp geändert';
$string['eventcreatedassignment'] = 'Zielzuweisung erstellt';
$string['eventcreatedframework'] = 'Zielrahmen erstellt';
$string['eventcreateditem'] = 'Ziel erstellt';
$string['eventcreatedpersonalgoal'] = 'Persönliches Ziel erstellt';
$string['eventcreatedscale'] = 'Zielskala erstellt';
$string['eventcreatedscalevalue'] = 'Zielskalenwert erstellt';
$string['eventcreatedtype'] = 'Zieltyp erstellt';
$string['eventdeletedassignment'] = 'Zielzuweisung gelöscht';
$string['eventdeletedframework'] = 'Ziel-Framework gelöscht';
$string['eventdeleteditem'] = 'Ziel gelöscht';
$string['eventdeletedpersonalgoal'] = 'Persönliches Ziel gelöscht';
$string['eventdeletedscale'] = 'Zielskala gelöscht';
$string['eventdeletedscalevalue'] = 'Wert der Zielskala gelöscht';
$string['eventdeletedtype'] = 'Zieltyp gelöscht';
$string['eventmoveditem'] = 'Ziel verschoben';
$string['eventupdatedframework'] = 'Ziel-Framework aktualisiert';
$string['eventupdateditem'] = 'Ziel aktualisiert';
$string['eventupdatedpersonalgoal'] = 'Persönliches Ziel aktualisiert';
$string['eventupdatedscale'] = 'Zielskala aktualisiert';
$string['eventupdatedscalevalue'] = 'Zielskalenwert aktualisiert';
$string['eventupdatedtype'] = 'Zieltyp aktualisiert';
$string['eventvieweditem'] = 'Ziel angezeigt';
$string['pluginname'] = 'Zielhierarchien';
$string['userdataitemcompany_export_hidden'] = 'Unternehmensziele verborgen';
$string['userdataitemcompany_export_hidden_help'] = 'Nur relevant für Benutzer ohne die Funktion zum Anzeigen von Unternehmensfunktionen. Um Unternehmensziele unabhängig von den Fähigkeiten eines Benutzers zu exportieren, wählen Sie sowohl die sichtbaren als auch die ausgeblendeten Einstellungen aus.';
$string['userdataitemcompany_export_visible'] = 'Unternehmensziele sichtbar';
$string['userdataitemcompany_export_visible_help'] = 'Nur relevant für Benutzer mit der Fähigkeit Unternehmensziele anzuzeigen. Um Unternehmensziele unabhängig von den Fähigkeiten eines Benutzers zu exportieren, wählen Sie sowohl die sichtbaren als auch die ausgeblendeten Einstellungen aus.';
$string['userdataitemcompany_purge'] = 'Unternehmensziele löschen';
$string['userdataitemcompany_purge_help'] = 'Dies umfasst alle Daten, die sich auf die Unternehmenszielzuweisungen eines Benutzers beziehen, unabhängig davon, ob sie über die Fähigkeit zum Anzeigen von Unternehmenszielen verfügen.';
$string['userdataitempersonal_export_hidden'] = 'Persönliche Ziele versteckt';
$string['userdataitempersonal_export_hidden_help'] = 'Nur relevant für Nutzer, die keine viewownpersonalgoal-Fähigkeit haben. Um persönliche Ziele unabhängig von den Fähigkeiten eines Benutzers zu exportieren, wählen Sie sowohl die sichtbaren als auch die ausgeblendeten Einstellungen aus.';
$string['userdataitempersonal_export_visible'] = 'Persönliche Ziele sichtbar';
$string['userdataitempersonal_export_visible_help'] = 'Nur relevant für Nutzer, die keine viewownpersonalgoal-Fähigkeit haben. Um persönliche Ziele unabhängig von den Fähigkeiten eines Benutzers zu exportieren, wählen Sie sowohl die sichtbaren als auch die ausgeblendeten Einstellungen aus.';
$string['userdataitempersonal_purge'] = 'Persönliche Ziele';
$string['userdataitempersonal_purge_help'] = 'Dies schließt alle Daten ein, die sich auf die persönlichen Ziele eines Benutzers beziehen, unabhängig davon, ob sie die viewownpersonalgoal-Fährigkeit haben.';
