<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Verwenden Sie diesen Dienst, um die Informationen der Teilnehmer gemäß den Datenschutzeinstellungen abzurufen';
$string['ltiservice_memberships'] = 'IMS LTI Namen- und Rollenbereitstellung';
$string['ltiservice_memberships_help'] = 'Ermöglichen Sie dem Tool, mithilfe der IMS LTI Namen- und Rollenbereitstellungsdienste die Informationen der Mitglieder aus dem Kurs abzurufen. Die Datenschutzeinstellungen gelten. Bei Anforderungen auf Kursebene basieren diese auf den Einstellungen der Toolkonfiguration. Wenn Sie solche Daten immer senden möchten, delegieren Sie die Auswahl nicht an die Lehrer. Anfragen auf Link-Ebene verwenden immer die Datenschutzeinstellungen, die für den Link gelten.';
$string['notallow'] = 'Verwenden Sie diesen Dienst nicht';
$string['pluginname'] = 'Namen- und Rollenbereitstellung LTI Dienst';
$string['privacy:metadata:email'] = 'Die E-Mail des Benutzers, der den LTI-Verbraucher verwendet.';
$string['privacy:metadata:externalpurpose'] = 'Diese Informationen werden an einen externen LTI-Anbieter gesendet.';
$string['privacy:metadata:firstname'] = 'Der Vorname des Benutzers, der den LTI-Verbaucher verwendet.';
$string['privacy:metadata:fullname'] = 'Der vollständige Name des Benutzers, der den LTI-Consumer verwendet.';
$string['privacy:metadata:lastname'] = 'Der Nachname des Benutzers, der den LTI-Verbaucher verwendet.';
$string['privacy:metadata:userid'] = 'Die ID des Benutzers, der den LTI-Verbraucher verwendet.';
$string['privacy:metadata:useridnumber'] = 'Die ID-Nummer des Benutzers, der den LTI-Verbraucher verwendet';
$string['servicename'] = 'Mitgliedschaften';
