<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_multi_choice_multi', language 'de', branch 't14-release'
 * @package totara
 * @subpackage performelement_multi_choice_multi
 */

$string['answer_text'] = 'Antworttext {$a}';
$string['error_answer_required'] = 'Antwort ist erforderlich';
$string['error_question_required'] = 'Frage ist erforderlich';
$string['error_you_must_answer_this_question'] = 'Erforderlich';
$string['minmaximum_less_error'] = 'Ungültig. Das Maximum kann nicht kleiner als die minimale Anzahl sein';
$string['minmaximum_value_error'] = 'Ungültig. Die Einschränkung darf die Gesamtzahl der Optionen nicht überschreiten';
$string['minmaximum_zero_error'] = 'Ungültig. Die Einschränkung muss größer als 0 sein';
$string['multi_select_options'] = 'Mehrfach-Auswahl-Optionen';
$string['name'] = 'Mehrfachauswahl: Mehrfachauswahl';
$string['no_response_submitted'] = 'Keine Antwort eingereicht';
$string['option_required_error'] = 'Das Optionsfeld darf nicht leer bleiben';
$string['participant_restriction_max'] = 'Wählen Sie nicht mehr als {$a} Optionen';
$string['participant_restriction_min'] = 'Wählen Sie mindestens {$a} Optionen';
$string['participant_restriction_min_max'] = 'Wählen Sie {$a} Optionen';
$string['pluginname'] = 'Multiple-Choice-Mehrfach-Auswahl-Element';
$string['question_title'] = 'Fragetext';
$string['reporting_id_help_text'] = 'Erstellen Sie eine eindeutige Elementkennung für Berichts-Zwecke.';
$string['response_restriction'] = 'Antwortbeschränkung';
$string['restriction_maximum_label'] = 'Maximale Auswahl (leer = unbegrenzt)';
$string['restriction_minimum_label'] = 'Minimale Auswahl (leer = keine)';
$string['restriction_response_help_text'] = 'Verwenden Sie diese optionale Einstellung, um zu definieren, wie viele Optionen ein Befragter auswählen darf: entweder die minimal ausgewählten Optionen, die erforderlich sind, und /oder das Maximum, das zulässig ist, damit seine Antwort als gültig angesehen wird.';
$string['your_response'] = 'Ihre Antwort';
