<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'de', branch 't14-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Anonyme Antworten';
$string['current_activity'] = 'Aktuelle Aktivität';
$string['instruction_text'] = 'Anleitungstext';
$string['name'] = 'Erneute Anzeige der Antwort';
$string['no_available_questions'] = 'Keine Fragen zur Auswahl verfügbar';
$string['no_responding_relationships'] = '{No responding relationships added yet}';
$string['pluginname'] = 'Element erneut anzeigen';
$string['redisplayed_element_admin_preview'] = 'Erneute Anzeige der Antwort von „{$a->activity_name} ({date source subject instance created})“ – Antworten zuletzt am {date last modified} aktualisiert.';
$string['redisplayed_summary'] = 'Erneute Anzeige der Antwort von „{$a->activity_name} ({$a->date_created})“ – Antworten zuletzt am {$a->date_updated} aktualisiert.';
$string['redisplay_no_participants'] = 'Die Antwort kann nicht erneut angezeigt werden, da der Aktivität „{$a->activity_name} ({$a->subject_instance_date})“ keine Teilnahme zugeordnet ist.';
$string['redisplay_no_subject_instance_for_another_activity'] = 'Die Antwort kann nicht erneut angezeigt werden, da der Aktivität „{$a}“ keine Teilnahme zugeordnet ist.';
$string['redisplay_no_subject_instance_for_same_activity'] = 'Die Antwort auf die folgende Frage kann nicht erneut angezeigt werden, da der Aktivität „{$a}“ keine vorherige Teilnahme zugeordnet ist.';
$string['responses_from_anonymous_relationships'] = '{Anonymous responses}';
$string['responses_from_relationships'] = '{Responses from: {$a->relationships}}';
$string['select_activity'] = 'Aktivität auswählen …';
$string['select_question_element'] = 'Frageelement auswählen …';
$string['source_activity_value'] = 'Quellaktivität';
$string['source_activity_value_help'] = 'Wählen Sie die Aktivität aus, die die Frage (und die Antworten) enthält, die Sie erneut anzeigen möchten. Das Subjekt dieser Aktivität muss auch der Quellaktivität zugewiesen werden, damit eventuelle Antworten erneut angezeigt werden können.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Quellfrageelement';
$string['source_question_element_value_help'] = 'Es können nur Frageelemente für die erneute Antwortanzeige ausgewählt werden. Die Antworten aller antwortenden Teilnehmer werden angezeigt, unabhängig davon, wer die antwortenden Teilnehmer in der aktuellen Aktivität sind, und unabhängig von den Anzeigeberechtigungen der Quellaktivität. Wenn die Quellaktivität anonymisiert ist, bleibt die Anonymität der Antworten bei der erneuten Anzeige erhalten.';
