<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Dieser Test darf offline in Moodle Mobile App versucht werden';
$string['allowofflineattempts_help'] = 'Diese Option legt fest, ob Nutzer/innen den Test herunterladen und offline in Moodle Mobile versuchen können.
Beachten Sie, dass ein Test nicht offline bearbeitet werden kann, wenn ein Zeitlimit definiert ist, eine Netzwerkverbindung erforderlich ist oder wenn ein anderes Frageverhalten als \'Spätere Auswertung\' (mit oder ohne selbsteinschätzung) eingestellt ist.';
$string['confirmdatasaved'] = 'Ich habe keine ungesicherten Daten auf meinem mobilen Gerät.';
$string['mobileapp'] = 'Mobile App';
$string['offlineattemptserror'] = 'Es ist nicht möglich, einen Test offline zu versuchen, wenn er eine zeitliche Begrenzung hat oder eine festgelegte Netzwerkadresse benötigt oder irgendein anderes Frageverhalten als eine verzögerte Rückmeldung verwendet (mit oder ohne CBM).';
$string['offlinedatamessage'] = 'Sie haben für diesen Versuch auf einem mobilen Gerät gearbeitet. Die Daten wurden zuletzt vor {$a} für dieser Website gespeichert.';
$string['pleaseconfirm'] = 'Überprüfen und bestätigen Sie, dass Sie keine ungesicherten Daten haben.';
$string['pluginname'] = 'Offline-Versuche';
