<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'de', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Aufgabenbeschreibung';
$string['assignmentintro'] = 'Aufgaben-Intro';
$string['assignmentname'] = 'Aufgabenname';
$string['assignmentnamelink'] = 'Zuweisungsname (mit der Aktivität verknüpft)';
$string['assignmenttype'] = 'Aufgabentyp';
$string['feedbackcomment'] = 'Feedback-Kommentar';
$string['gradescalevalues'] = 'Noten-Skalenwerte';
$string['gradingnotrequired'] = 'Keine Bewertung erforderlich';
$string['lastmodifiedgrade'] = 'Zuletzt geändert (Note)';
$string['lastmodifiedsubmission'] = 'Zuletzt geändert (Einreichung)';
$string['maxgrade'] = 'Best-möglichste Note';
$string['mingrade'] = 'Schlecht-möglichste Note';
$string['nograde'] = 'Kein Note';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Informationen zur Übermittlung von Zuweisungsaktivitäten durch den Benutzer.';
$string['sourcetitle'] = 'Aufgabeneinreichungen';
$string['status_draft'] = 'Entwurf (nicht eingereicht)';
$string['status_graded'] = 'Benotet';
$string['status_notsubmitted'] = 'Nicht abgegeben';
$string['status_submitted'] = 'Abgegeben';
$string['submissiongrade'] = 'Einreichungsnote';
$string['submissionstatus'] = 'Abgabe-Status';
$string['type_assignment'] = 'Aufgabe';
$string['type_base'] = 'Note';
$string['type_comment'] = 'Aufgabe';
$string['type_grade_grades'] = 'Note';
$string['type_scale'] = 'Note';
