<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'de', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Adresse';
$string['archived'] = 'Archiv zum Kurseabschluss';
$string['audit'] = 'Prüfung';
$string['bookedby'] = 'Gebucht von';
$string['building'] = 'Gebäude';
$string['cancellationdate'] = 'Datum der Absage';
$string['cancellationreason'] = 'Grund für Absage';
$string['coursedelivery'] = 'Kursabgabe';
$string['createdby'] = 'Ausgeführt von';
$string['currentorg'] = 'Aktuelle Organisation des Nutzers';
$string['currentpos'] = 'Aktuelle Position des Nutzers';
$string['discountcode'] = 'Nachlass-Code';
$string['discountcost'] = 'Ermäßigte Kosten';
$string['endtime'] = 'Endzeitpunkt';
$string['f2fname'] = 'Seminarname';
$string['f2fnamelink'] = 'Seminarname (verbunden mit Sitzungsseite)';
$string['facilitator'] = 'Veranstalter';
$string['localsessfinishdate'] = 'Lokales Datum/Uhrzeit des Sitzungsendes';
$string['localsessstartdate'] = 'Lokales Startdatum/-zeit der Sitzung';
$string['maxbookings'] = 'Maximale Buchungskapazität';
$string['normalcost'] = 'Normale Kosten';
$string['numattendees'] = 'Teilnehmerzahl';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Reserviert';
$string['room'] = 'Raum';
$string['roomcapacity'] = 'Raumkapazität';
$string['roomdescription'] = 'Raumbeschreibung';
$string['roomname'] = 'Raumname';
$string['sesscapacity'] = 'Sitzungskapazität';
$string['sessdate'] = 'Datum Sitzungsbeginn';
$string['sessdatefinish'] = 'Datum Sitzungsende';
$string['sessdatelink'] = 'Datum Sitzungsbeginn (verbunden mit Aktivitäten)';
$string['sessdetails'] = 'Sitzungsdetails';
$string['sessduration'] = 'Sitzungsdauer';
$string['sessfinish'] = 'Zeitpunkt Sitzungsende';
$string['sessfinishdatetime'] = 'Datum / Uhrzeit des Veranstaltungsendes';
$string['sessionrole'] = 'Sitzung {$a}';
$string['sessionx'] = 'Sitzung {§a}';
$string['sessname'] = 'Sitzungsname';
$string['sessstart'] = 'Zeitpunkt Sitzungsbeginn';
$string['sessstartdatetime'] = 'Datum / Uhrzeit des Veranstaltungsstarts';
$string['sessstartdatetimelink'] = 'Datum / Uhrzeit des Veranstaltungsbeginns (verknüpft mit der Aktivität)';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'Eine Aufzeichnung aller Personen, die sich für eine Seminar-Sitzung angemeldet haben.';
$string['sourcetitle'] = 'Seminar Anmeldeformular';
$string['starttime'] = 'Zeitpunkt Beginn';
$string['status'] = 'Status';
$string['thedate'] = 'Das Sitzungsdatum';
$string['type_course_modules_tags'] = 'Seminar-Tags';
$string['type_date'] = 'Sitzungsdatum';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_cancellation'] = 'Individuell angepasstes Feld Absagebenachrichtigung';
$string['type_facetoface_session'] = 'Individuell angepasste Felder für  Sitzungen';
$string['type_facetoface_signup'] = 'Individuell angepasstes Feld Anmeldebenachrichtigung';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Raum';
$string['type_session'] = 'Sitzung';
$string['type_status'] = 'Status';
$string['type_tags'] = 'Kurs-Tags';
$string['type_user_signups'] = 'Sitzungsanmeldungen der Nutzer';
$string['user'] = 'Der Nutzer';
$string['usernote'] = 'Nachricht der Nutzer';
