<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'de', branch 't14-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Alle Zustimmungsbereiche müssen bestätigt werden';
$string['archivearchive'] = 'Archiv';
$string['archivecancel'] = 'Abbrechen';
$string['archiveheading'] = 'Archiv "{$a}"';
$string['archivemessage'] = 'Mit der Archivierung dieser Version werden auch alle zugeordneten Übersetzungen archiviert';
$string['archivesuccess'] = 'Version {$a->version} von {$a->title}  wurde erfolgreich archiviert';
$string['archivetitle'] = 'Sind Sie sicher, dass Sie Version {$a->version} von {$a->title} archivieren wollen?';
$string['configenablesitepolicies'] = 'Mit dieser Funktion können Sie mehrere Site-Richtlinien erstellen und verwalten.  Die bestehenden Richtlinien werden dadurch jedoch gelöscht.';
$string['deleteconsentconfirmbody'] = 'Das Löschen dieses Textes wird auch die zugehörigen Übersetzungen löschen. Wollen Sie fortsetzen?';
$string['deleteconsentconfirmtitle'] = 'Zustimmung zur Aussage löschen';
$string['deletelistheading'] = 'Durch das Löschen werden auch die zugehörigen Übersetzungen gelöscht';
$string['deletepolicysuccess'] = 'Richtlinie  "{$a}" wurde erfolgeich gelöscht';
$string['deletepolicytitle'] = 'Sind Sie sicher, dass Sie Richtlinie "{$a} löschen wollen?';
$string['deletetranslationcancel'] = 'Abbrechen';
$string['deletetranslationdelete'] = 'Löschen';
$string['deletetranslationheading'] = 'Übersetzung löschen';
$string['deletetranslationmessage'] = 'Das Löschen der Übersetzung löscht nicht die Version';
$string['deletetranslationtitle'] = 'Sind Sie sicher, dass Sie die {$a->language} Übersetzung für "{$a->title}" löschen wollen?';
$string['deleteversioncancel'] = 'Abbrechen';
$string['deleteversiondelete'] = 'Löschen';
$string['deleteversionheading'] = '"{$a}" löschen';
$string['deleteversionsuccess'] = 'Version {$a->version} von "{$a->title}" wurde gelöscht';
$string['deleteversiontitle'] = 'Sind Sie sicher, dass Sie Version {$a->version} von "{$a->title}"löschen wollen?';
$string['deleteversionx'] = 'Version {$a} löschen';
$string['enablesitepolicies'] = 'Site-Richtlinien aktivieren';
$string['managepolicies'] = 'Richtlinien verwalten';
$string['morelanguagesrequired'] = 'Keine Sprachen gefunden. Um eine Übersetzung hinzuzufügen, müssen Sie zuerst die gewünschten Sprachen installieren. Gehen Sie zu "Sprachpakete" oder wenden Sie sich an Ihren Systemadministrator.';
$string['pluginname'] = 'Site-Richtlinien';
$string['policiesempty'] = 'Es wurden keine Richtlinien erstellt';
$string['policieslabelname'] = 'Name';
$string['policieslabelrevisions'] = 'Bearbeitungen';
$string['policieslabelstatus'] = 'Status';
$string['policiesrevisionnewdraft'] = 'Eine neue Version (Entwurf)';
$string['policiestitle'] = 'Site-Richtlinien';
$string['policycontinueedit'] = 'Weiter bearbeiten';
$string['policycreatenew'] = 'Neue Richtlinie erstellen';
$string['policyformheader'] = 'Neue Richtlinie';
$string['policyispreview'] = 'Dies ist eine Vorschau, wie die Richtlinie angezeigt wird.';
$string['policynewsaved'] = 'Die neueRichtlinie {$a} wurde gespeichert';
$string['policypreview'] = 'Vorschau';
$string['policyprimarylanguage'] = 'Primäre Sprache';
$string['policysave'] = 'Speichern';
$string['policystatement'] = 'Richtlinientext';
$string['policystatusarchived'] = 'Archiviert';
$string['policystatusdraft'] = 'Entwurf';
$string['policystatusdraft_help'] = 'Klicken den Link, um den Entwurf zu bearbeiten';
$string['policystatuspublished'] = 'Veröffentlicht';
$string['policytitle'] = 'Titel';
$string['policyupdated'] = '"{$a}" wurde gespeichert';
$string['policyversionchanges'] = 'Veränderungen gegenüber früher veröffentlichten Versionen';
$string['policyversionwhatschanged'] = 'Was sich verändert hat';
$string['previewconsents'] = 'Site-Richtlinienvorschau';
$string['publishcancel'] = 'Abbrechen';
$string['publishheading'] = 'Neue Version  von "{$a}" veröffentlichen';
$string['publishincompleteaction'] = 'Sie müssen die Überstezung entweder abschließen oder vollständig löschen';
$string['publishincompletedesc'] = 'Sie können den Entwurf nicht veröffentlichen bevor er vollständig übersetzt ist.';
$string['publishlangheading'] = 'Diese Richtlinienversion wurde in folgende Sprachen übersetzt';
$string['publishlist1'] = 'Alle vorherigen Versionen dieser Richtlinie archivieren.';
$string['publishlist2'] = 'Weitere Änderungen dieser Version unterbinden (einschl. Übersetzungen)';
$string['publishlist3'] = 'Die neue Version allen Nutzern anzeigen';
$string['publishlist4'] = 'Alle Nutzer müssen allen verpflichtenden Teilen der Richtlinie zustimmen';
$string['publishlistheading'] = 'Veröffentlichungsabsicht';
$string['publishpolicytitle'] = 'Sind Sie sicher, dass Sie "{$a}" veröffentlichen wollen?';
$string['publishpublish'] = 'Veröffentlichen';
$string['publishsuccess'] = 'Version {$a->version} von {$a->title} wurde erfolgreich veröffentlicht';
$string['securitysettings'] = 'Sicherheitseinstellungen';
$string['sitepolicyconsentpending'] = 'Zum Einloggen müssen Sie den Richtlinien zustimmen.';
$string['sitepolicy:manage'] = 'Site-Richtlinien verwalten';
$string['statementadd'] = 'Text hinzufügen';
$string['statementblocklegend'] = 'Zustimmungsbetsätigung';
$string['statementlabelprovideconsent'] = 'Label für Zustimmung bereitstellen';
$string['statementlabelrequired'] = 'Zustimmung zur Nutzung dieser Seite erforderlich';
$string['statementlabelstatement'] = 'Zustimmungstexte';
$string['statementlabelwithholdconsent'] = 'Ohne Label der Zustimmung';
$string['statementremove'] = 'Entfernen';
$string['translationdelete'] = 'Löschen';
$string['translationdeleted'] = '{$a} Übersetzung wurde gelöscht';
$string['translationedit'] = 'Bearbeiten';
$string['translationheader'] = 'Übersetzungen';
$string['translationprimary'] = '{$a} primär';
$string['translations'] = 'Übersetzungen';
$string['translationsadd'] = 'Übersetzung hinzufügen';
$string['translationsave'] = 'Speichern';
$string['translationsaved'] = '{$a->language} Übersetzung von "{$a->title}" wurde gespeichert';
$string['translationsbacktoversions'] = 'Zurück zu allen Versionen';
$string['translationsheading'] = '"{$a}" Übersetzungen verwalten';
$string['translationslabellanguage'] = 'Sprache';
$string['translationslabeloptions'] = 'Optionen';
$string['translationslabelstatus'] = 'Status';
$string['translationstatuscomplete'] = 'Vollständig';
$string['translationstatusincomplete'] = 'Unvollständig';
$string['translationtolang'] = '"{$a->title}" nach {$a->language} übersetzen';
$string['userconsentadminnavbar'] = 'Übersetzungen verwalten';
$string['userconsentlistempty'] = 'Es existiert noch keine Zustimmung zu den Site-Richtlinien';
$string['userconsentlistlabeldateconsented'] = 'Zustimmungsdatum';
$string['userconsentlistlabellanguage'] = 'Sprache';
$string['userconsentlistlabelpolicy'] = 'Richtlinie';
$string['userconsentlistlabelresponse'] = 'Antwort';
$string['userconsentlistlabelstatement'] = 'Text';
$string['userconsentlistlabelversion'] = 'Version';
$string['userconsentnavbar'] = 'Zustimmungen zu Systemrichtlinen';
$string['userconsentprovideconsent'] = 'Geben Sie Ihre Zustimmung';
$string['userconsentreport'] = 'Bericht über Nutzereinwilligungen';
$string['userconsentsubmit'] = 'Zustimmen';
$string['userconsenttoaccess'] = '{$a} (Zustimmung ist zur Nutzung der Site erforderlich)';
$string['userconsentwhatschanged'] = 'Was sich geändert hat';
$string['userconsentxofy'] = '{$a->currentpolicy} von {$a->totalpolicies} Richtlinien';
$string['userdataitemarchived'] = 'Nutzerzustimmungen zu archivierten Richtlinien';
$string['userdataitemauthor'] = 'Autor der übersetzten Richtlinie';
$string['userdataitemcurrent'] = 'Nutzerzustimmungen zu aktuellen Richtlinien';
$string['userdataitempublisher'] = 'Nutzerrichtlinie veröffentlicht durch';
$string['userexitback'] = 'Zurück zur Richtlinie';
$string['userexitheading'] = 'Zurückgehaltene Zustimmung';
$string['userexitlogout'] = 'Mich ausloggen';
$string['userexitmessage'] = 'Um die Plattform zu nutzen müssen Sie allen verpflichtenden Elementen der Zustimmungserklärung "{$a}". Bitte kehren Sie zu der vorherigen Seite zurück, andernfalls werden Sie ausgeloggt.';
$string['userexittitle'] = 'Ihr Zugang wird gesperrt werden.';
$string['userlistuserconsent'] = 'Siterichtlinienzustimmung';
$string['versionarchive'] = 'Archivieren';
$string['versiondelete'] = 'Löschen';
$string['versionedit'] = 'Bearbeiten';
$string['versionformheader'] = 'Version {$a->versionnumber} von "{$a->title}" bearbeiten';
$string['versionformheadernew'] = 'Eine neue Version von "{$a->title}" erstellen';
$string['versionnewsaved'] = 'Eine neue Version ({$a}) von  wurde als Entwurf gesperrt';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Veröffentlichen';
$string['versionscontinueedit'] = 'Bearbeiten der neuen Version fortsetzen';
$string['versionscreatenew'] = 'Neue Version erstellen';
$string['versionsheading'] = 'Richtlinie "{$a}" verwalten';
$string['versionslabelactions'] = 'Aktionen';
$string['versionslabeldatearchive'] = 'Archivierungsdatum';
$string['versionslabeldatepublish'] = 'Veröffentlichungsdatum';
$string['versionslabelnumtrans'] = '# Übersetzungen';
$string['versionslabelstatus'] = 'Status';
$string['versionslabelversion'] = 'Version';
$string['versionstatusarchived'] = 'Archiviert';
$string['versionstatusdraft'] = 'Entwurf';
$string['versionstatusincomplete'] = 'Unvollständige Übersetzungen';
$string['versionstatuspublished'] = 'Veröffentlicht';
$string['versionstitle'] = 'Richtlinie verwalten';
$string['versionstranslationsview'] = 'Ansehen';
$string['versionupdated'] = 'Version ({$a}) wurde gespeichert';
