<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_certification', language 'de', branch 't14-release'
 * @package totara
 * @subpackage totara_certification
 */

$string['activeperiod'] = 'Aktiver Zeitraum';
$string['addcertifprogramcontent'] = 'Inhalt des Zertifizierungsprogramms hinzufügen';
$string['addcertifprogramcontent_help'] = 'Durch das Hinzufügen von Kurs-Sets, können Sie den Lernpfad des Zertifizierungsprogramms aufbauen. Sobald Kurs-Sets hinzugefügt werden, können die Beziehungen zwischen ihnen festgelegt werden. Sets werden durch das manuelle Hinzufügen von Kursen erstellt.

Sobald eine Reihe von Sets erstellt wurde, werden die Set-Teiler eingesetzt, um die Erstellung von Sequenzen (d.h. Abhängigkeiten) zwischen den Sets zu ermöglichen.
Ein Beispielprogramm mit vier Kurs-Sets kann folgende Abhängigkeiten haben:

* Der Lerner muss einen Kurs im ersten Set abschließen, um mit dem zweiten Set fortzufahren.
* Der Lerner muss alle Kurse im zweiten Set abschließen, um mit dem zweiten oder dritten Set fortzufahren.
* Der Lerner muss einen Kurs im dritten Set oder alle Kurse im vierten Set abschließen.

Sobald der Lernpfad abgeschlossen ist, hat der Lerner das Zertifizierungsprogramm abgeschlossen.';
$string['addcohortstoprogram'] = 'Zielgruppen zur Zertifizierung hinzufügen';
$string['addindividualstoprogram'] = 'Einzelpersonen zur Zertifizierung hinzufügen';
$string['addmanagerstoprogram'] = 'Manager zur Zertifizierung hinzufügen';
$string['addnewcertification'] = 'Neue Zertifizierung hinzufügen';
$string['addorganisationstoprogram'] = 'Organisationen zur Zertifizierung hinzufügen';
$string['addpositionstoprogram'] = 'Positionen zur Zertifizierung hinzufügen';
$string['allowextensionrequests'] = 'Verlängerungsanträge zulassen';
$string['allowextensionrequests_help'] = 'Wenn diese Funktion aktiviert ist, können Lernende Verlängerungsanträge für diese Zertifizierung stellen, die dann von ihrem Manager genehmigt oder abgelehnt werden können.';
$string['allowtimeforprogram'] = 'Planen Sie mindestens {$a->num} {$a->periodstr} ein, um diese Zertifizierung abzuschließen.';
$string['allowtimeforprogramdays'] = 'Planen Sie mindestens {$a} Tag(e) ein, um diese Zertifizierung abzuschließen.';
$string['allowtimeforprogramhours'] = 'Planen Sie mindestens {$a} Stunde(n) ein, um diese Zertifizierung abzuschließen.';
$string['allowtimeforprograminfinity'] = 'Es gibt kein Zeitlimit für den Abschluss dieser Zertifizierung.';
$string['allowtimeforprogrammonths'] = 'Planen Sie mindestens {$a} Monat(e) ein, um diese Zertifizierung abzuschließen.';
$string['allowtimeforprogramweeks'] = 'Planen Sie mindestens {$a} Woche(n) ein, um diese Zertifizierung abzuschließen.';
$string['allowtimeforprogramyears'] = 'Planen Sie mindestens {$a} Jahr(e) ein, um diese Zertifizierung abzuschließen.';
$string['assignmentadded'] = '„{$a}“ wurde zur Zertifizierung hinzugefügt';
$string['assignmentcriterialearner'] = 'Sie müssen diese Zertifizierung unter Berücksichtigung der folgenden Kriterien durchführen:';
$string['assignmentcriteriamanager'] = 'Der Lernende muss diese Zertifizierung unter Berücksichtigung der folgenden Kriterien durchführen:';
$string['availablefrom'] = 'Verfügbar von';
$string['availableuntil'] = 'Verfügbar bis';
$string['beforewindowduetoclose'] = 'Bevor das Fenster geschlossen wird';
$string['cancelcertificationmanagement'] = 'Ungespeicherte Änderungen löschen';
$string['catalog_already_enrolled'] = 'Sie sind bereits für diese Zertifizierung angemeldet';
$string['catalog_cannot_view'] = 'Sie können diese Zertifizierung nicht anzeigen';
$string['catalog_go_to_certification'] = 'Zur Zertifizierung';
$string['catalog_not_enrolled'] = 'Sie sind nicht für diese Zertifizierung angemeldet';
$string['certassignmentduedates'] = 'Abgabedatum für Zertifizierungsaufgabe';
$string['certcomplete'] = 'Ihre Zertifizierung ist vollständig.';
$string['certexpired'] = 'Ihre Zertifizierung ist abgelaufen, Sie müssen die ursprüngliche Zertifizierung abschließen';
$string['certifcategories'] = 'Zertifizierungskategorien';
$string['certifcreatesuccess'] = 'Erstellung der Zertifizierung erfolgreich';
$string['certifdeletefail'] = 'Konnte Zertifizierung "{$a}" nicht löschen';
$string['certification'] = 'Zertifizierung';
$string['certificationadministration'] = 'Zertifizierungsadministration';
$string['certification:configurecertification'] = 'Zertifizierung konfigurieren';
$string['certification:configuredetails'] = 'Zertifizierungsdetails konfigurieren';
$string['certificationcontent'] = 'Den Programminhalt durch Hinzufügen von Kurs-Sets festlegen';
$string['certificationcontentsaved'] = 'Inhalt der Zertifizierung erfolgreich gespeichert';
$string['certification:createcertification'] = 'Zertifizierung erstellen';
$string['certificationcreatesuccess'] = 'Zertifizierung erfolgreich erstellt';
$string['certificationdefaults'] = 'Standardeinstellungen für die Zertifizierung';
$string['certification:deletecertification'] = 'Zertifizierung löschen';
$string['certificationdeletesuccess'] = 'Zertifizierung "{$a}" erfolgreich gelöscht';
$string['certificationdetailssaved'] = 'Zertifizierungsdetails gespeichert';
$string['certificationduex'] = 'Zertifizierung fällig am {$a}';
$string['certificationexceptions'] = 'Zertifizierungsausnahmen';
$string['certificationhistory'] = 'Vorhergehende Zertifizierungen';
$string['certificationlive'] = 'Warnhinweis: Die Zertifizierung ist live – es gibt Lernende, die die von Ihnen vorgenommenen Änderungen sehen oder davon betroffen sein werden';
$string['certificationmembership'] = 'Zertifizierungsmitgliedschaft';
$string['certificationmessages'] = 'Zertifizierungsnachrichten';
$string['certificationnotavailable'] = 'Zertifizierung ist für Lernende nicht verfügbar';
$string['certificationnotlive'] = 'Zertifizierung ist nicht live';
$string['certifications'] = 'Zertifizierungen';
$string['certificationsdisabled'] = 'Zertifizierungen sind für diese Seite nicht aktiviert';
$string['certificationsinthiscategory'] = 'Zertifizierungen in dieser Kategorie';
$string['certification:viewhiddencertifications'] = 'Versteckte Zertifizierungen anzeigen';
$string['certified'] = 'Zertifiziert';
$string['certifname'] = 'Zertifizierungsname';
$string['certifprog'] = 'Zertifizierungsprogramm';
$string['certifprogramcreatesuccess'] = 'Zertifizierungsprogramm erfolgreich erstellt';
$string['certifsmovedout'] = 'Zertifizierungen aus {$a} verschoben';
$string['certinprogress'] = 'Ihre Zertifizierung ist in Bearbeitung';
$string['checkcertificationdelete'] = 'Sind Sie sicher, dass Sie diese Zertifizierung und alle damit verbundenen Elemente löschen möchten?';
$string['checkcompletions'] = 'Abschlüsse auf Probleme prüfen';
$string['competency'] = 'Kompetenz';
$string['completionapparentactiveperiod'] = 'Dargestellte Aktivierungsperiode';
$string['completionapparentactiveperiod_help'] = 'Wenn für die Rezertifizierung \'Abschludatum verwenden\' gesetzt wird, wird damit die Aktivierungsperiode definiert.

Andernfalls wird dieser Zeitraum durch verschiedene Einstellungen der Zertifizierung fetgelegt. Er kann auch abhängig sein davon, ob die Zertifizierung vor oder nach dem Abgabedatum lag.

Wenn der Nutzer erneut zertifiziert wird, wird das neue ablaufadtum auf Basis der Aktivierungsperiode errechnet.';
$string['completionapparentwindowperiod'] = 'Dargestellte Fenster-Periode';
$string['completionapparentwindowperiod_help'] = 'Dies ist die Fenster-Periode zum Zeitpunkt der Zertifizierung.

Wenn der Nutzer rezertifiziert wird, wird das neue Zeitfenster für die Zertifizierung auf Basis der Einstellungen für das Zertifikat errechnet.';
$string['completionbaselinetimeexpires'] = 'Ablaufdatum der Baseline';
$string['completionbaselinetimeexpires_help'] = 'Das Ablaufdatum der Baseline ist das Datum, welches verwendet wird um die nachfolgenden Ablaufdaten zu berechnen. In den meisten Fällen sollte dies mit dem Ablaufdatum übereinstimmen, kann jedoch abweichen, wenn das Ablaufdatum verlängert wurde.';
$string['completioncertificationactiveperiod'] = 'Aktivierungszeitraum für Zertifizierung';
$string['completioncertificationpath'] = 'Pfad zur Zertifiizierung';
$string['completioncertificationwindowperiod'] = 'Zertifizierungszeitraum';
$string['completioncertstatus'] = 'Zertifizierungsstatus';
$string['completioncertstatus_help'] = 'Dies ist der Status wie er in der Lernhistorie erscheint.';
$string['completionchangeconfirm'] = 'Alle Daten werden abgerundet (nächste 5-Minuten-Einheit). <br>Sind Sie sicher, dass diese Änderungen angewandt werden sollen?';
$string['completionchangecron'] = 'Das nächste Abschlussdatum wird durch einen Cron ermittelt. Der nächste Crondurchlauf erfolgt:';
$string['completionchangecronexpire'] = 'Der Kurs des Nutzers wird ablaufen, da das Ablaufdatum in der Vergangenheit liegt. Der Nutzer wird vom Rezertifizierungspfad in den Zertifizierungspfad gewechselt.';
$string['completionchangecronwindowopen'] = 'Das Rezertifizierungsfenster des Nutzer wird sich öffnen weil der Öffnungszeitraum in der Vergangenheit liegt, ihr Kurs zurückgesetzt wurde und die Abgabefrsit überschritten wird. Wenn der Fortschritt des Nutzers zurückgesetzt wird, kann dies nicht rückgängig gemacht werden.';
$string['completionchangestates'] = 'Sie verändern den Status für den Abschluss von <strong>{$a->from}</strong> zu <strong>{$a->to}</strong>.';
$string['completionchangeuser'] = 'Dies hat für den Nutzer folgende Konsequenzen';
$string['completionchangeusercompletionarchived'] = 'Ein anderer Abschlusseintrag (möglicherweise ein Duplikat) wird erzeugt wenn das Fenster geöffnet wird.';
$string['completionchangeusercompletionnotarchived'] = 'Ihre neue Abschlussaufzeichnung wird nicht archiviert wenn Sie die Zertifizierung beenden. Setzen Sie den Zertifizierungsabschlussstatus auf \'Zertifiziert, wenn das Fenster sich öffnet\' und ermöglichen Sie dem Cron den Status des Nutzers automatisch zu aktualisieren, um die Abschlusshistorie automatisch zu erzeugen.';
$string['completionchangeusercoursesetreset'] = 'Die Kursabschlussaufzeichnunegn werden zurückgesetzt. Wenn die Kurse vollständig bearbeitet sind werden die Einträge durch den Cron-Job erneut erstellt.';
$string['completionchangeusercoursesnotreset'] = 'Ihre Kurse werden nicht zurückgesetzt. Der Kursbearbeitungsstatus wird für die Rezertifizierung genutzt. Der Abschluss wird durch den Cron aktualisiert. Wenn Sie die Kurse zurücksetzen wird der Zertifizierungsabschluss auf \' zertifiziert bevor das Fenster öffnet\' gesetzt und ermöglicht dem Cron, das Fenster für den Nutzer automatisch zu öffnen.';
$string['completionchangeusercoursesreset'] = 'Ihre Kurse werden zurückgesetzt wenn das Fenster sich öffnet. Ihr Fortschritt wird zurückgesetzt.';
$string['completionchangeuserdue'] = 'Der Abschluss für Ihre Zertifizierung ist nun überfällig';
$string['completionchangeuserenableextensions'] = 'Es wird nun möglich eine Verlängerung anzufragen und zu bestätigen.';
$string['completionchangeusernotdue'] = 'Sie sind nicht länger überfällig für den Abschluss der Zertifizierung';
$string['completionchangeuserpathcerttorecert'] = 'Sie werden von der erstmaligen Zertitfizierung in die Rezertifizierung übertragen';
$string['completionchangeuserpathrecerttocert'] = 'Sie werden von der Rezertitfizierung in die erstmalige Zertifizierung übertragen';
$string['completionfilterbycertification'] = 'Filter nach Zertifizierungen: {$a}';
$string['completionfilterbyuser'] = 'Filter nach Nutzern: {$a}';
$string['completionhistorystate'] = 'Abschlusshistorie-Status';
$string['completionhistorystate_help'] = 'Die Aufzeichnung der Zertifizierungsabschlusshistorie ist zumeist abgeschlossen bevor das Rezertifizierungsfenster erneut geöffnet wird. Der Status ist normalerweise \'Zertifiziert bevor das Fenster geöffnet wird\'.';
$string['completioninprogress'] = 'In Bearbeitung';
$string['completioninprogress_help'] = 'Unabhängig, ob der Nutzer einen oder mehrere Kurse abgeschlossen hat, ist die Festlegung des Zertifizierungspfades erforderlich.';
$string['completioninprogressnotapplicable'] = 'Nicht anwendbar';
$string['completionpath'] = 'Pfad';
$string['completionpath_help'] = 'Der derzeitige Zertifizierungspfad des Nutzers. Nutzer, die auf die Öffnung des Zertifizierungspfades warten, werden ihrem Zertifizierungspfad zugeordnet.';
$string['completionprogstatus'] = 'Programstatus';
$string['completionprogstatus_help'] = 'Wenn ein Nutzer zertifiziert wird, bevor das Zertifizierungsfenster geöffnet wurde sollte der Programmstatus \'Programm abgeschlossen\' und nicht \'Programm unvollständig\' sein.

Das Feld wird nur intern verwandt. Der Lerner sieht es nicht in seinen Berichten. Es wird hier angezeigt, um sicherzustellen, dass der richtige Wert genutzt wird.';
$string['completionprogtimecompleted'] = 'Programm-Abschlussdatum';
$string['completionprogtimecompleted_help'] = 'Wenn ein Nutzer zertifiziert wird, bevor das Rezertifizierungsfenster geöffnet wird, sollte das Programmabschlussdatum identisch mit dem Zertifizierungsabschlussdatum sein. Andernfalls sollte es leer bleiben.

Dieses Feld wird nur intern verwandt - es wird dem Lerner nicht angezeigt oder in Berichten verwandt. Es wird hier angezeigt, um sicherzustellen, dass der richtige Wert genutzt wird.';
$string['completionprogtimecompletedsameascert'] = 'Automatisch auf das Zertifizierungsabschlussdatum gesetzt';
$string['completionrecordcountproblem'] = 'Problemdatensätze: {$a}';
$string['completionrecordcounttotal'] = 'Alle Datensätze: {$a}';
$string['completionrenewalstatus'] = 'Verlängerungsstatus';
$string['completionreturntocertification'] = 'Zurück zur Zertifizierung';
$string['completions'] = 'Abschlüsse';
$string['completionstate'] = 'Zertifizierungs-Abschlussdatum';
$string['completionstateedited'] = 'Status des Zertifizierungsabschlusses bearbeitet';
$string['completionstate_help'] = 'Tragen Sie den Status der Zertifizierung des Nutzers ein.  Die Optionen unten können sich je nach Auswahl ändern oder eingeschränkt werden.';
$string['completionswithproblems'] = 'Zertifizierungsabschluss-Datensätze mit Problemen';
$string['completiontimeduesameasexpiry'] = 'Automatisch auf das Ablaufdatum gesetzt';
$string['completiontimeexpires'] = 'Ablaufdatum';
$string['completiontimewindowopens'] = 'Öffnungsdatum des Fensters';
$string['completionunassigned'] = 'Nicht zugewiesen';
$string['completionunassigned_help'] = 'Wenn ja, wurde die Aufzeichnung erstellt als der Nutzer aus der Zertifizierung ausgetragen wurde. Meist existiert ein nicht zugeordneter Zertifizierungsabschlussdateneintrag. Der \'nicht zugeordnete\' Eintrag wird verwendet wenn Nutzer erneut zugeordnet werden, die vorher entfernt worden waren.';
$string['comptype'] = 'Zertifizierungsart';
$string['comptype_help'] = 'Wählen Sie die erforderliche Lernkomponente (derzeit nur Programm)';
$string['comptypenotimplemented'] = 'Zertifizierungsart nicht implementiert';
$string['confirmchanges'] = 'Bestätigen Sie die Änderungen der Zertifizierung';
$string['course'] = 'Kurs';
$string['createnewcertif'] = 'Neue Zertifizierung erstellen';
$string['createnewcertification'] = 'Neue Zertifizierung erstellen';
$string['createnewcertifprog'] = 'Neues Zertifizierungsprogramm erstellen';
$string['currentlycertified'] = 'Sie sind zurzeit zertifiziert - Sie müssen nicht an dieser Zertifizierung arbeiten bis sich das Fenster zur Rezertifizierung öffnet.';
$string['days'] = 'Tag(e)';
$string['defaultcertprogramfullname'] = 'Zertifizierungsprogramm 101';
$string['defaultcertprogramshortname'] = 'ZP101';
$string['deletecertificationbutton'] = 'Zertifizierung löschen';
$string['duedate'] = 'Fälligkeitsdatum';
$string['editcertif'] = 'Zertifizierungsdetails bearbeiten';
$string['editcertification'] = 'Zertifizierung bearbeiten';
$string['editcertificationcontent'] = 'Inhalt der Zertifizierung bearbeiten';
$string['editcertificationmessages'] = 'Zertifizierungsnachrichten bearbeiten';
$string['editdetailsactive'] = 'Zertifizierung ist aktiv für';
$string['editdetailsactive_help'] = 'Die Dauer, für die die Zertifizierung aktiv ist, bevor sie abläuft';
$string['editdetailsactivep'] = 'Aktive Dauer';
$string['editdetailsdesc'] = 'Legen Sie die Rezertifizierungsregeln für alle Lerner fest, die dieser Zertifizierung zugewiesen sind';
$string['editdetailshdr'] = 'Rezertifizierungsdetails';
$string['editdetailsminimumactive'] = 'Mindestaktivierungszeitraum';
$string['editdetailsminimumactive_help'] = 'Wenn Sie ein "Festes Ablaufdatum" eingestellt haben, können Sie mit dieser Option die Mindestlänge für die Gültigkeitsdauer des Zertifikats festlegen. Wenn zwischen dem Zeitpunkt des Erwerbs des Zertifikats und dem Zeitpunkt des Ablaufs ein kürzerer Gültigkeitszeitraum als vorgesehen besteht, wird der Ablaufzeitpunkt automatisch auf das nächste darauf folgende Ablauflaufdatum gesetzt. Der Gültigkeitszeitraum verlängert sich somit.

Zum Beispiel:

* Ein Nutzer wird im Juli einer Zertifizierung zugeordnet. Die Gültigkeitsdauer ist ein Jahr. Das Fenster zur Bearbeitung öffnet sich zwei Monate vor dem Ablauf. Die Mindestgültigkeitsdauer beträgt sechs Monate und das Abgabdatum für die Aufgabe ist der 1. Dezember. Nun schließt der Nutzer im August ab.  Das Ablaufdatum wird auf den 1. Dezember des folgenden Jahres gesetzt. Die Gültigkeitsdauer ist damit auf 16  Monate gesetzt.
* Wenn ein Nutzer im gleichen Szenario im November abschließt wird die Gültigkeitsdauer ebenfalls auf dem 1. Dezember des Folgejahres gesetzt. Die Gültigkeitsdauer beträgt dann 3 Monate.
* Wenn ein Nutzer in der gleichen Zertifizierung die Rezertifizierung nicht pünktlich erreicht und dann endgültig im April bestanden hat, läuft die Zertifizierungslaufzeit zum 1. Dezember aus (Gültigkeitsdauer: acht Monate), da die Mindestgültigkeittsdauer von sechs Monaten überschritten ist.';
$string['editdetailsrccmpl'] = 'Fertigstellungdatum der Zertifizierung verwenden';
$string['editdetailsrcexp'] = 'Verfallsdatum der Zertifizierung verwenden';
$string['editdetailsrcfixed'] = 'Absolutes Ablaufdatum wählen';
$string['editdetailsrcopt'] = 'Rezertifizierungsdatum';
$string['editdetailsrcopt_help'] = 'Die Einstellung legt fest wie das Gültigkeitsdatum berechnet wird wenn ein Teilnehmer erstmals oder erneut ein Zertifikat erwirbt.

* **Zertifikatsabschlussdatum verwenden**: Die aktive Periode (Gültigkeitsdauer) wird aus dem Abschlussdatum errechnet. Über einen längeren Zeitraum kann es bei frühzeitzigen Rezertifizierungen zu einer Verkürzung oder bei verspäteten Rezertifizierungen zu einer Verlängerung des Zeitraums kommen.

* **Zertifizierungsablaufdatum verwenden**: Verwendet das letzte Ablaufdatum, um die Laufzeit des nächsten Zertifikats zu errechnen. Beim ersten Mal wird es errechnet. Die Gültigkeitsdauer wird dem Aufgabenabgabedatum hinzuaddiert.Fehlt ein solches wird das Abgabedatum verwandt. Ist ein Teilnehmer im Verzug oder das Zertifikat abgelaufen wird die Gültigkeit auf Grundlage der Termine des ersten Zertifikats berechnet. Über einen längeren Zeitraum kann sich die Gültigkeit nach vorne, nicht aber nach hinten verschieben.

* **Festes Ablaufdatum verwenden**:  Mit dieser Option wird das sblaufdatum auf Grundlage eines festgelegten Aufgabenabgabedatums errechnet (wenn vorhanden, sonst auf Grundlage des **ersten** Abschlussdatums). Spätere Daten werden genau anhand dieser Datumsangaben errechnet. Ob ein Teilnehmer spät dran ist oder nicht, ist dann gleichgültig. Der aktive Zeitraum wird dem Basisdatum hinzugerechnet sobald ein Datum in der Zukunft identifiziert wird. Die Mindestaktivitätsperiode ist nur bei dieser Einstellung verfügbar. Sie muss mindestens so lange sein wie das Rezertifizierungsfenster lang ist. Die Einstellung verhindert , dass mittelfristig sich das Ablaufdatum nach vorne oder nach hinten verschiebt.';
$string['editdetailsrcwin'] = 'Rezertifizierungsfenster';
$string['editdetailsvalid'] = 'Legen Sie fest wie lange die Zertifizierung nach Abschluss gültig sein soll';
$string['editdetailswindow'] = 'Fenster beginnt vor Ablauf';
$string['editdetailswindow_help'] = 'Zeitpunkt vor Ablauf einer Zertifizierung an dem ein Teilnehmer die Rezertifizierung beginnen kann. Wenn das Fenster sich öffnet werden alle Kurs- und Aktivitätsabschlussdaten zurückgesetzt. Das gilt auch für Kurse und Aktivitäten, die durch andere (z.B. externe) Leistungen anerkannt wurden.';
$string['editdetailswindowupdate'] = 'Jegliche Änderungen an diesen Details wirken sich nicht aus auf Nutzer, die bereits zertifiziert wurden.  Die neuen Werte werden nur bei künftigen Zertifzierungen verwendet, um das Ablaufdatum und den Beginn der Rezertifizierung zu ermitteln.';
$string['editprogramassignments'] = 'Zertifizierungszuweisungen bearbeiten';
$string['endnote'] = 'Abschlusshinweis';
$string['endnote_help'] = 'Hinweis, der am Ende der Zertifizierung angezeigt werden soll.';
$string['error:cannotcreatecompletion'] = 'Fehler beim Versuch einen Abschluss für eine Zertifizieruing in die Datenbank einzutragen';
$string['error:cannotloadcompletionrecords'] = 'Versuch certif_completion und prog_completion Datensätze zu laden, die jedoch für programid: {$a->programid} existierten, userid: {$a->userid}';
$string['error:categoryidwasincorrect'] = 'Kategorie-Id war inkorrekt';
$string['error:categorymustbespecified'] = 'Kategorie muss spezifiziert werden';
$string['error:certifsnotmoved'] = 'Fehler, Zertifizierungen nicht von {$a} verschoben!';
$string['error:complalreadyexists'] = 'Versuch erneut einen Zertifizierungsabschluss zu erstellen, der für certifid={$a->certifid} userid={$a->userid} bereits ebsteht.';
$string['error:completionhistorydatesnotunique'] = 'Die Kombination von Abschluss- und Ablaufdatum muss für diesen Nutzer und diese Zertifizierung einmalig sein.';
$string['error:completionstatusunset'] = 'Der Abschlussstatus sollte niemals \'nicht gesetzt\' sien.';
$string['error:histalreadyexists'] = 'Zertifizierungshistorie existiert bereits certifid={$a->certifid}, timeexpires={$a->timeexpires}';
$string['error:incorrectcertifid'] = 'Ungültige Zertifizierungs-Id certifid={$a}';
$string['error:incorrectid'] = 'Ungültige Zertifizierungsabschluss- oder Nutzer-Id';
$string['error:info_fixcertifiedprogincomplete'] = 'Es gibt zwei bekannte Ursachen für dieses Problem. <br>Der Zertifizierungsabschluss wurde auf \'abgeschlossen\' gesetzt. Der Programmabschluss wurde jedoch nicht festgestellt. <br>
Das Rezertifizierungsfenster wurde geöffnet und der Programmabschluss wurde aktualisiert, aber der Zertifizierungsabschluss wurde nicht angepasst.<br>
In jedem Fall ist die empfohlene Lösung den Programmabschlusseintrag auf \'abgeschlossen\' zu setzen. Der Nutzer wird dadurch in den Status \'zertifiziert\' gesetzt. <br>
In dem zweiten Szenario wird das Rezertifizierungsfenster meistens mit dem nächsten Cron-Job geöffnet werden und die Kurse des Nutzers werden zurückgesetzt. Alle Kursfortschritte werden gelöscht. In diesem Szenario ist offensichtlich, dass das Zurücksetzen des Kurses nicht erfolgt ist, als es passieren sollte. Der Kurs muss daher noch zurückgesetzt werden. Wenn Sie annehmen, dass das Zurücksetzen des  Kurses passiert ist, sollte die hier beschriebene Lösung nicht verwandt werden.';
$string['error:info_fixcombination'] = 'Dies ist eine Kombination aus zwei oder mehr Problemen. Jedes Problem muss individuell gelöst werden. Wir empfehlen das unten aufgeführte Problem zuerst zu bearbeiten.';
$string['error:info_fixduedate'] = 'Nutzer, die von diesem Problem betroffen sind sehen ein falsches Abgabedatum in ihrer Lernhistorie. Womöglich auch an an deren Stellen.
Das Problem kann gefahrlos gelöst werden indem das Abschlussdatum und das Ablaufdatum gleich gesetzt werden.';
$string['error:info_fixduedatemismatchexpiry'] = 'Dieses Problem ist möglicherweise in der Vergangenheit aufgrund eines Fehlers aufgetreten, wenn eine Verlängerung gewährt wurde. Wenn dies der Fall war, kann dies behoben werden, indem das Ablaufdatum durch das Fälligkeitsdatum ersetzt wird.';
$string['error:info_fixexpiredmissingtimedue'] = 'Setzen Sie manuell ein Abschlussdatum oder nutzen Sie die automatische Festlegung unten. Die automatische Festlegung verwendet dee letzte Aufzeichnung vor dem aktuellen Datum. Ist ein solcher nicht vorhanden, wird eien Nachrict erstellt, dass der Werrt manuell festgelegt werden muss.';
$string['error:info_fixmismatchedexpiredtimeduefromassignment'] = 'Dieses Problem wurde möglicherweise durch zusätzliche Benutzerzuweisungen verursacht, die dazu führten, dass das Fälligkeitsdatum aktualisiert wurde, nachdem ein Benutzer sich zertifiziert hatte. Wenn dies der Fall war, kann dies behoben werden, indem das Fälligkeitsdatum durch das Ablaufdatum ersetzt wird';
$string['error:info_fixmissingcompletion'] = 'Der Nutzer wurde zugeordnet. Der prog_completion und/oder certif_completion-Eintrag fehlt. Dieser Vorgang erstelt die erforderlichen Einträge.';
$string['error:info_fixprogcompletiondatematchpart1'] = 'Das \'Programmabschlussdatum\' wird dem Nutzer nicht angezeigt und mit dem Zertifizierungsdatum abgeglichen. Unter normalen Umständen sind beide Daten identisch. Die Prüfung zeigt, dass ein Problem aufgetreten ist. <br>
Ein bekanntes Problem hierfür kann sein, dass ein falsches Abschlussdatum für  den Abschluß der Zertifizierung berechnet wird. Die Lösung ist in dem Fall das Programmabschlussdatum in das Abschlussdatum zu übertragen. Die automatische Prüfung nimmt das vor. Wenn  das Zertifizierungsabschlußdatum für das Ablaufdatum und das Wiederöffnungsfenster verwandt wird, wird auch dieses neu gesetzt. Andernfalls werden diese Daten nicht angepasst, was zu falschen Terminen führen kann. Bei anderen Situationen müssen die Daten manuell geändert werden. .';
$string['error:info_fixprogcompletiondatematchpart2'] = 'Alternativ kann das "Abschlussdatum" in das Programmabschlussdatum" kopiert werden.';
$string['error:info_fixprogincomplete'] = 'Es gibt zwei Wege, zur Problemlösung<br>
In früheren Versionen kann es dazu gekommen sein, dass ein Nutzer vor der Öffnung des Zertifizierungsfensters erneut zertifiziert wurde und der Nutzer zunächst ausgetragen und dann wieder eingetragen wurde. Wenn ein älterer Datensatz zu Zertifizierungen vorliegt ist das meistens der Fall.Sie sollten in diesem Fall den Abschlussdatensatz manuell überarbeiten, die Details aus dem zurückliegenden Datensatz übertragen und den alten Datensatz löschen. Der Nutzer wird dann in den früheren Status zurückgesetzt. <br>
Wenn kein früherer Datensatz existiert, kann die automatische Korrektur verwandt werden. Der Programmabschluss wird dann auf \'unvollständig\' gesetzt. Nutzer werden in den primären Zertitifizierungspfadund durch den Cron je nach Kursstatus automatisch auf zertifiziert gesetzt. Durch das Anklicken des Links werden alle markierten Datensätze geändert. Sollen einzelne Datensätze über die erste beschriebenw Methode repariert werden, sollte dies zuvor getan werden. Sie können dies auch während der Bearbeitung eines einzelnen Datensatzes aktivieren.';
$string['error:info_fixprogincompletecause'] = 'Der Programmabschlussdatensatz wird als vollständig angezeigt, der Abschluss der Zertifizierung jedoch als unvollständig. Dieses Problem könnte in früheren Versionen verursacht worden sein, als ein Benutzer zertifiziert wurde, bevor das Rezertifizierungsfenster geöffnet wurde; der Benutzer war dann nicht zugewiesen und wurde später neu zugewiesen.';
$string['error:info_fixprogincompletenohistory'] = 'Wenn kein Verlaufsdatensatz vorhanden ist, verwenden Sie diesen automatischen Fix, um den Programmabschlussdatensatz in "Unvollständig" zu ändern. Benutzer werden in den primären Zertifizierungspfad aufgenommen, können jedoch abhängig vom Status ihrer Kurse (die wahrscheinlich noch als abgeschlossen markiert sind) automatisch von cron erneut als zertifiziert markiert werden. Beachten Sie, dass durch Klicken auf diesen Link die Änderung auf alle aktuell ausgewählten Datensätze angewendet wird. Wenn einige Datensätze mit einer anderen Methode repariert werden müssen, sollte das zuerst durchgeführt werden. Andernfalls können Sie diesen Fix aktivieren, während Sie einen einzelnen Abschlussdatensatz bearbeiten.';
$string['error:info_fixprogincompletewithhistory'] = 'Wenn ein Verlaufsabschlussdatensatz mit einem übereinstimmenden Ablaufdatum angezeigt wird als "Nicht zugewiesen" und "Zertifiziert, bevor das Fenster geöffnet wird", kann die automatische Korrektur angewendet werden.
Dann werden die Details des Verlaufsdatensatzes kopiert und damit der aktuelle Abschlussdatensatz überschrieben. Anschließend wird der Verlaufsdatensatz entfernt. Das Ergebnis ist, dass der Benutzer auf "Zertifiziert, bevor das Fenster geöffnet wird" gesetzt wird. Beachten Sie, dass, falls das Öffnungsdatum oder das Verlängerungsdatum des Fensters abgelaufen ist, der Benutzer diese Zustände durchläuft (einschließlich des Zurücksetzens des Kurses beim Öffnen des Rezertifizierungsfensters) wenn Cron das nächste Mal ausgeführt wird.';
$string['error:info_fixprogstatusreset'] = 'Die Lösung ändert den Programmstatus auf \'Programm unvollständig\' und dsa Abschlussdatum auf leer (0). Dies sollte nur getan werden wenn Sie sich sicher sind, dass die Kurse der Nutzer korrekt zurückgesetzt wurden, als das Rezertifizierungsfenster geöffnet wurde.';
$string['error:info_fixunassignedcertifcompletionrecord'] = 'Der Nutzer wurde nicht zugewiesen, hat jedoch  hat einen aktuellen certif_competion-Eintrag. Der Vorgang entfernt den Abschlusseintrag. Er wird als Historie vorhgehalten.';
$string['error:info_fixwindowreopen'] = 'Nutzer, bei denen dieses Problem auftritt, sehen den falschen Zertifizierungsstatus an verschiedenen Stellen, z.B. im Fortschritt der Lernrhistorie: Zertifizierungsbericht.<br>
Es gibt zwei Lösungen für dieses Problem. Der erste ist: setzen Sie den Zertifizierungsstatus zurück. Damit wird der Status vor dem Öffnen des Rezertifizierungsfensters gesetzt. Wenn der Cron das nächste Mal ausgeführt wird das Fenster geöffnet werden, das löst das richtige Setzen des  Programmstatus und des Abschlussdatums UND die Kurse des Nutzers werden zurückgesetzt. Alle Kursfortschritte werden gelöscht. Diese Lösung sollte nur genutzt werden wenn die Kurse des Nutzers nicht korrekt zurückgesetzt wurden als das Rezertifizierungsfenster zuletzt geöffnet wurde.';
$string['error:invalidaction'] = 'Ungültige Aktion: {$a}';
$string['error:invalidunassignedhist'] = 'Nur ein früherer Eintrag kann  als nicht zugewiesen gekennzeichnet werden und nur wen es keine aktuelle Zurordnung gibt.';
$string['error:minimumactiveperiod'] = 'Aktive Dauer muss größer sein als das Rezertifizierungs-Fenster';
$string['error:minimumactiveperiodactive'] = 'Die minimale Aktivitätsdauer kann nicht größer sein als die Aktivitätsdauer';
$string['error:minimumactiveperiodwindow'] = 'Die minimale Aktivitätsdauer kann nicht kleiner sein als das Zeitfenster für die Rezertifizierung';
$string['error:minimumwindowperiod'] = 'Rezertifizierungs-Fenster muss zumindest {$a} sein';
$string['error:missingcertifid'] = 'Versuch eine Zertifizierung zu bestätigen für ein Nicht-Zertifizierungsprogramm';
$string['error:missingcompletion'] = 'Abschlussaufzeichnungen fehlen';
$string['error:missingprogcompletion'] = 'Datensatz des Programmabschlusses fehlt certifid={$a->certifid} userid={$a->userid}';
$string['error:multipleunassignedhistoryrecords'] = 'Es gibt bereits einen nicht zugeordneten früheren Eintrag für certifid={$a->certifid} userid={$a->userid}';
$string['error:mustbepositive'] = 'Zahl muss positiv sein';
$string['error:nullactiveperiod'] = 'Aktive Dauer der Rezertifizierung ist nicht gesetzt';
$string['error:nullwindowperiod'] = 'Rezertifizierungs-Fenster nicht gesetzt';
$string['error:progstatusinvalid'] = 'Der Programmstatsu für courseset 0 muss STATUS_PROGRAM_INCOMPLETE oder STATUS_PROGRAM_COMPLETE! sein. Dies weist auf ein wesentliches Problem hin und sollte dem Totara-Support gemeldet werden.';
$string['error:stateassigned-baselinetimeexpiresnotempty'] = 'Das Baseline-Ablaufdatum sollte leer sein, wenn der Benutzer neu zugewiesen wird.';
$string['error:stateassigned-pathincorrect'] = 'Der Zertifizierungspfad sollte \'Zertifizierung\' lauten wenn der Nutzer neu zugeordnet wird.';
$string['error:stateassigned-progstatusincorrect'] = 'Der Programmstatus sollte \'Programm unvollständig\' lauten wenn der Nutzern eu zugeordnet wird.';
$string['error:stateassigned-progtimecompletednotempty'] = 'Das Programbschlussdatum sollte leer sein wenn ein Nutzer neu zugeordnet wird.';
$string['error:stateassigned-renewalstatusincorrect'] = 'Der Verlängerungsstatus sollte \'Verlängerung nicht fällig\' lauten wenn der Nutzer neu zugeordnet wird.';
$string['error:stateassigned-timecompletednotempty'] = 'Das Abschlussdatum sollte leer sein wenn ein Nutzer neu zugeordnet wird.';
$string['error:stateassigned-timedueunknown'] = 'Das Ablaufdatum sollte nicht \'UNBEKANNT\' (0) sein';
$string['error:stateassigned-timeexpiresnotempty'] = 'Das Ablaufdatum sollte leer sein wenn ein Nutzer neu zugeordnet wird.';
$string['error:stateassigned-timewindowopensnotempty'] = 'Das Öffnungsdatum des Fensters sollte leer sein wenn ein Nutzer neu zugeordnet wird.';
$string['error:statecertified-baselinetimeexpiresempty'] = 'Das Baseline-Ablaufdatum sollte nicht leer sein, wenn der Benutzer zertifiziert ist und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-baselinetimeexpirestimewindowopensnotordered'] = 'Das Baseline-Ablaufdatum sollte nicht vor dem Öffnungsdatum des Fensters liegen, wenn der Benutzer zertifiziert ist und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-certprogtimecompleteddifferent'] = 'Das Programmabschlussdatum sollte identische sein mit dem Abschlussdatum an dem ein Nutzer zertifiziert wurde und das Rezertifizierungsfenster noch nicht geöffnet werden.';
$string['error:statecertified-pathincorrect'] = 'Der Zertifizierungspfad sollte"Rezertifizierung" sein wenn ein Nutzer bereits früher zertifiziert wurde und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-progstatusincorrect'] = 'Der Programmstatus sollte "Programm abgeschlossen" sein wenn ein Nutzer zertifiziert wurde und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-progtimecompletedempty'] = 'Das Programabschlussdatum sollte nicht leer sein wenn ein Nutzer zertifiziert wurde und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-renewalstatusincorrect'] = 'Der Verlängerungsstatus sollte "Keine Abgabe für Verlängerung" sein, wenn ein Nutzer zertifiziert wurde und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-timecompletedempty'] = 'Das Abschlussdatum sollte nicht leer sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-timedueempty'] = 'Das Abgabedatum sollte nicht leer sein wenn eine Nutzer zertifiziert ist und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-timeexpiresempty'] = 'Das Ablaufdatum sollte nicht leer sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-timeexpirestimeduedifferent'] = 'Das Abgabedatum sollte nicht mit dem Ablaufdatum gleich sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-timeexpirestimewindowopensnotordered'] = 'Das Ablaufdatum sollte nicht vor dem Datum der Öffnung des Fensters sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-timewindowopensempty'] = 'Das Datum zur Öffnung des Fensters sollte nicht leer sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:statecertified-timewindowopenstimecompletednotordered'] = 'Das Öffnungsdatum des Fensters sollte nicht vor dem Abschlussdatum liegen wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster noch nicht geöffnet wurde.';
$string['error:stateexpired-baselinetimeexpiresnotempty'] = 'Das Baseline-Ablaufdatum sollte leer sein, wenn die Zertifizierung des Benutzers abgelaufen ist.';
$string['error:stateexpired-pathincorrect'] = 'Der Zertifizierungspfad sollte \'Zertifizierung\' sein wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-progstatusincorrect'] = 'Der Programmstatus sollte \'Programmunvollständig\' sein  wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-progtimecompletednotempty'] = 'Das Programmabschlussdatum sollte leer sein  wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-renewalstatusincorrect'] = 'Der Verlängerungsstatus sollte \'Verlängerung abgelaufen\'  wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-timecompletednotempty'] = 'Das Abschlussdatum sollte leer sein  wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-timedueempty'] = 'Das Abgabedatum sollte nicht leer sein  wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-timeexpiresnotempty'] = 'Das Ablaufdatum sollte leer sein  wenn die Zertifizierung des Nutzers abgelaufen ist.';
$string['error:stateexpired-timewindowopensnotempty'] = 'Das Datum für das Öffnungsfenster solte leer sein wenn das Zertifikat abgelaufen ist.';
$string['error:stateinvalidstatus'] = 'Ein gültiger Status muss gesetzt werden. Wwählen Sie oben einen Zertifizierungsabschlussstatus aus.';
$string['error:statewindowopen-baselinetimeexpiresempty'] = 'Das Baseline-Ablaufdatum sollte nicht leer sein, wenn der Benutzer zertifiziert ist und das Rezertifizierungsfenster geöffnet ist.';
$string['error:statewindowopen-baselinetimeexpirestimewindowopensnotordered'] = 'Das Baseline-Ablaufdatum sollte nicht vor dem Öffnungsdatum des Fensters liegen, wenn der Benutzer zertifiziert ist und das Rezertifizierungsfenster geöffnet ist.';
$string['error:statewindowopen-pathincorrect'] = 'Der Zertifizierungspfad sollte "Rezertifizierung" sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster geöffnet wurde.';
$string['error:statewindowopen-progstatusincorrect'] = 'Der Programmstatus sollte \'Programmstatsus unvollständig\' sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster offen ist.';
$string['error:statewindowopen-progtimecompletednotempty'] = 'Das Programmabschlussdatum sollte leer sein wenn eine Nutzer zertifiziert ist und das Rezertifizierungsfenster offen ist.';
$string['error:statewindowopen-renewalstatusincorrect'] = 'Der Verlängerungstatus sollte \'Verlängerung erforderlich\' sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster offen ist.';
$string['error:statewindowopen-timecompletedempty'] = 'Das Abschlussdatum sollte nicht leer sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster offen ist.';
$string['error:statewindowopen-timedueempty'] = 'Das Abgabedatum sollte nicht leer sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster offen ist.';
$string['error:statewindowopen-timeexpiresempty'] = 'Das Ablaufdatum sollte nicht leer sein wenne in Nutzer zertifiziert ist und das Rezertifizierungsfenster offen ist.';
$string['error:statewindowopen-timeexpirestimeduedifferent'] = 'Das Abgabedatum und das Ablaufdatum sollten identisch sein wenn ein Nutzer zertifiziert ist und das Rezertifizierungsfenster geöffnet wird.';
$string['error:statewindowopen-timeexpirestimewindowopensnotordered'] = 'Das Ablaufdatum sollte nicht vor dem Zeitpunkt zum Öffnen des Fensters liegen wenn der Nutzer bereits einmal zertifiziert wurde und das Rezertifizierungsfenster geöffnet wird.';
$string['error:statewindowopen-timewindowopensempty'] = 'Das Datum zum Öffnen des Fensters sollte nicht leer sein wenn der Nutzer bereits zertifiziert ist und das Rezertifizierungsfenster geöffnet wird.';
$string['error:statewindowopen-timewindowopenstimecompletednotordered'] = 'Das Datum zum Öffnen des Fensters muss nach dem Abschlussdatum liegen wenn ein Nutzer bereits zertifiziert wurde und das Rezertifizierungsfenster geöffnet wird.';
$string['error:timeexpiresbeforetimecompleted'] = 'Das Ablaufdatum muss nach dem Abschlussdatum liegen';
$string['error:unassignedcertifcompletion'] = 'Abschlüsse existieren für nicht zugeordnete Nutzer';
$string['error:updatinginvalidcompletionhistoryrecord'] = 'Der Aufruf der certif_write_completion_history mit dem Abschlussdatensatz konnte keinem bestehenden Datensatz zugeordnet werden.';
$string['error:updatinginvalidcompletionrecords'] = 'Aufruf certif_write_completion mit Abschlussaufzeichnungen, die nicht zueinander oder zu anderen Aufzeichnungen passen';
$string['error:useralreadyassigned'] = 'Nutzer bereits zugewiesen zu certifid={$a->certifid} userid={$a->userid}';
$string['error:validationfailureassign'] = 'Fehler bei Prüfung der Nutzerzuordnung für userid={$a->userid} to certifid={$a->certifid}';
$string['eventcompletionhistoryadded'] = 'Zertifizierungsbschlusshistorie hinzugefügt';
$string['eventcompletionhistorydeleted'] = 'Zertifizierungsabschlusshistorie gelöscht';
$string['eventcompletionhistoryedited'] = 'Zertifizierungsabschlusshistorie bearbeitet';
$string['eventexpired'] = 'Die Zertifizierung ist abgelaufen';
$string['eventupdated'] = 'Zertifizierungseinstellungen aktualisiert';
$string['eventwindowopened'] = 'Das Zertifizierungsfenster wurde geöffnet';
$string['exceptiontypealreadyassigned'] = 'Der Zertifizierung bereits zugewiesen';
$string['findcertifications'] = 'Zertifizierung finden';
$string['header:certification'] = '{$a} (Zertifizierung)';
$string['header:certificationcontent'] = 'Inhalt der Zertifizierung';
$string['image'] = 'Bild';
$string['imagedefault'] = 'Standardbild';
$string['imagedefault_help'] = 'Legen Sie ein Standardbild fest, das angezeigt werden soll, wenn vom Zertifizierungs-Ersteller kein Bild hochgeladen wurde.';
$string['imagedefaultlink'] = 'Legen Sie das Standardbild für alle Zertifizierungen fest';
$string['image_help'] = 'Laden Sie ein Bild hoch, das zusammen mit der Zertifizierung angezeigt wird. Wenn kein Bild hochgeladen wird, wird ein Standardbild verwendet.';
$string['instructions:assignments1'] = 'Kategorien können verwendet werden, um die Zertifizierung zu Gruppen von Lernenden zuzuordnen.';
$string['instructions:certificationmessages'] = 'Zertifizierungsmeldungen und -erinnerungen nach Bedarf definieren';
$string['instructions:messages1'] = 'Konfigurieren Sie Event- und Erinnerungsauslöser in Verbindung mit der Zertifizierung.';
$string['instructions:programdetails'] = 'Namen, Verfügbarkeit und Beschreibung der Zertifizierung definieren';
$string['learningcomptype'] = 'Lernkomponente';
$string['legend:recertfailrecertmessage'] = 'REZERTIFIZIERUNG NICHT ERFOLGREICH NACHRICHT';
$string['legend:recertwindowdueclosemessage'] = 'REZERTIFIZIERUNGS-FENSTER WIRD GESCHLOSSEN NACHRICHT';
$string['legend:recertwindowopenmessage'] = 'REZERTIFIZIERUNGS-FENSTER GEÖFFNET NACHRICHT';
$string['managecertifications'] = 'Zertifizierungen verwalten';
$string['managecertifsinthiscat'] = 'Zertifizierungen in dieser Kategorie verwalten';
$string['minimumtimerequired'] = 'Mindestzeitaufwand';
$string['minimumtimerequired_help'] = 'Dieser Wert gibt eine Mindestzeit an, die ein Nutzer realistischerweise benötigt, um den Kurssatz zu absolvieren. Er wird verwendet, um festzustellen, ob die auf der Registerkarte **Zuweisungen** eingestellte Abschlussfrist für eine bestimmte Gruppe von Nutzern realistisch ist. Wenn die Zuweisung nicht realistisch ist, wird eine **Frist**-Ausnahme generiert und der Nutzer wird der Zertifizierung nicht zugewiesen, bis die Ausnahme behoben ist.

Nehmen wir als Beispiel eine Zertifizierung, die aus einem einzigen Kurssatz mit einem Mindestzeitaufwand von 10 Tagen besteht. Wenn einem Nutzer Abschlusskriterien zugewiesen wurden, die einen Abschluss in weniger als 10 Tagen erfordern, würde ein Ausnahmebericht für diesen Nutzer erstellt.

Bei der Verwendung von Abschlusskriterien in Bezug auf einen Nutzer ist es möglich, dass einige Nutzer Ausnahmen erzeugen, andere jedoch nicht. Wenn z. B. das Kriterium **Tage seit der ersten Anmeldung** verwendet wird, würde für jeden Nutzer eine eigene Frist bestehen, die realistisch sein kann oder auch nicht.

Wenn mehrere Kurssätze in einer Zertifizierung vorhanden sind, wird die gesamte Mindestzeit, die für die Zertifizierung erforderlich ist, auf der Grundlage des ungünstigsten Falles unter Berücksichtigung der Kurssatzlogik berechnet. Beispiel: Wenn eine Zertifizierung aus

Kurssatz1 [10 days] DANN Kurssatz2 [5 days] ODER Kurssatz3 [7 days] besteht,

dann wäre die Gesamtzeitspanne 17 Tage.

Dieser minimale Zeitwert wird auch verwendet, um zu bestimmen, wann die „Fälligkeitsnachricht für den Kurssatz“ und die „Überfälligkeitsnachricht für den Kurssatz“ zu senden sind.';
$string['minprogramtimerequired'] = 'Insgesamt erforderliche Mindestzeit für Zertifizierungen:';
$string['months'] = 'Monat(e)';
$string['moveselectedcertificationsto'] = 'Ausgewählte Zertifizierungen verschieben nach...';
$string['na'] = 'N/A';
$string['nocertifdetailsfound'] = 'Keine Zertifizierungsdetails gefunden';
$string['nocertificationcontent'] = 'Zertifizierung hat keinen Inhalt';
$string['nocertifications'] = 'Keine Zertifizierungen';
$string['nolongeravailabletolearners'] = 'Diese Zertifizierung ist für Lernende nicht mehr verfügbar.';
$string['noprogramassignments'] = 'Zertifizierung enthält keine Zuweisungen';
$string['notapplicable'] = 'Nicht anwendbar';
$string['notassigned'] = 'Nicht zugewiesen';
$string['notcertified'] = 'Nicht zertifiziert';
$string['notduetostartuntil'] = 'Diese Zertifizierung ist noch nicht verfügbar. Die Zuweisung der Lernenden erfolgt nach dem Startdatum.';
$string['notification_assigned_for_managers_body'] = 'Ihr Teammitglied [subject:full_name_link] ist jetzt der [certification:full_name] zugewiesen.

Weiter zu [certification:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] in [certification:full_name] zugewiesen';
$string['notification_assigned_for_managers_title'] = 'Teammitglied in der Zertifizierung zugewiesen';
$string['notification_assigned_for_subject_body'] = 'Sie sind jetzt der Zertifizierung [certification:full_name] zugewiesen.

Weiter zu [certification:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Sie wurden in [certification:full_name] zugewiesen';
$string['notification_assigned_for_subject_title'] = 'Lernender in Zertifizierung zugewiesen';
$string['notification_assigned_resolver_title'] = 'Lernender in Zertifizierung zugewiesen';
$string['notification_certification_placeholder_group'] = 'Zertifizierung {$a}';
$string['notification_completed_for_managers_body'] = 'Ihr Teammitglied [subject:full_name_link] hat [certification:full_name] abgeschlossen.

Weiter zum Programm: [certification:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] hat [certification:full_name] abgeschlossen';
$string['notification_completed_for_managers_title'] = 'Zertifizierung abgeschlossen';
$string['notification_completed_for_subject_body'] = 'Sie haben [certification:full_name] abgeschlossen.

Weiter zur Zertifizierung: [certification:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Sie haben [certification:full_name] abgeschlossen';
$string['notification_completed_for_subject_title'] = 'Zertifizierung abgeschlossen';
$string['notification_completed_resolver_title'] = 'Zertifizierung abgeschlossen';
$string['notification_course_set_completed_for_managers_body'] = 'Ihr Teammitglied [subject:full_name_link] hat [course_set:label] in [certification:full_name] abgeschlossen.

Weiter zur Zertifizierung: [certification:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] hat [course_set:label] in [certification:full_name] abgeschlossen';
$string['notification_course_set_completed_for_managers_title'] = 'Kurssatz der Zertifizierung abgeschlossen';
$string['notification_course_set_completed_for_subject_body'] = 'Sie haben [course_set:label] in [certification:full_name] abgeschlossen.

Weiter zur Zertifizierung: [certification:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Sie haben [course_set:label] in [certification:full_name] abgeschlossen';
$string['notification_course_set_completed_for_subject_title'] = 'Kurssatz der Zertifizierung abgeschlossen';
$string['notification_course_set_completed_resolver_title'] = 'Kurssatz abgeschlossen';
$string['notification_course_set_due_date_resolver_title'] = 'Fälligkeitsdatum des Kurssatzes';
$string['notification_due_date_resolver_title'] = 'Fälligkeitsdatum der Zertifizierung';
$string['notification_expiry_date_resolver_title'] = 'Ablaufdatum der Zertifizierung';
$string['notification_failure_to_recertify_for_subject_body'] = '[certification:full_name] ist überfällig.

Gehen Sie zu [certification:full_name_link], um Ihr Lernprogramm abzuschließen.';
$string['notification_failure_to_recertify_for_subject_subject'] = '[certification:full_name] ist überfällig';
$string['notification_failure_to_recertify_for_subject_title'] = 'Re-Zertifizierung fehlgeschlagen';
$string['notification_failure_to_recertify_resolver_title'] = 'Re-Zertifizierung fehlgeschlagen';
$string['notification_new_exception_for_site_admin_body'] = 'Es gibt Ausnahmen bei der Zertifizierung [certification:full_name], die behoben werden müssen.

Weiter zur Zertifizierung: [certification:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Ausnahmen in Zertifizierung [certification:full_name] müssen überprüft werden';
$string['notification_new_exception_for_site_admin_title'] = 'Neue Ausnahme gemeldet';
$string['notification_new_exception_resolver_title'] = 'Neue Ausnahme gemeldet';
$string['notification_unassigned_for_managers_body'] = 'Ihr Teammitglied [subject:full_name_link] wurde aus [certification:full_name] entfernt.

Weiter zur Zertifizierung: [certification:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] wurde aus [certification:full_name] entfernt';
$string['notification_unassigned_for_managers_title'] = 'Nutzerentfernung';
$string['notification_unassigned_for_subject_body'] = 'Sie sind [certification:full_name] nicht mehr zugewiesen.';
$string['notification_unassigned_for_subject_subject'] = 'Sie wurden aus [certification:full_name] entfernt';
$string['notification_unassigned_for_subject_title'] = 'Nutzerentfernung';
$string['notification_unassigned_resolver_title'] = 'Lernender aus Zertifizierung entfernt';
$string['notification_window_open_date_for_subject_body'] = '[certification:full_name] ist bereit zur Erneuerung.

Gehen Sie zu [certification:full_name_link], um Ihr Lernprogramm abzuschließen.';
$string['notification_window_open_date_for_subject_subject'] = '[certification:full_name] ist bereit zur Erneuerung';
$string['notification_window_open_date_for_subject_title'] = 'Re-Zertifizierungsfenster geöffnet';
$string['notification_window_open_date_resolver_title'] = 'Öffnungsdatum des Rezertifizierungsfensters';
$string['oricertpath'] = 'Ursprünglicher Zertifizierungspfad';
$string['oricertpathdesc'] = 'Legen Sie die Inhalte fest, die für die urprüngliche Zertifizierung notwendig sind.';
$string['perioddays'] = '{$a} Tag(e)';
$string['periodmonths'] = '{$a} Monat(e)';
$string['periodweeks'] = '{$a} Woche(n)';
$string['periodyears'] = '{$a} Jahr(e)';
$string['pluginname'] = 'Zertifizierung';
$string['prognamelinkedicon'] = 'Zertifizierungsname und verlinktes Icon';
$string['program'] = 'Programm';
$string['programassignments'] = 'Zertifizierungszuweisungen';
$string['programavailability'] = 'Zertifizierungsverfügbarkeit';
$string['programavailability_help'] = 'Mit dieser Option können Sie Ihre Zertifizierung vollständig ausblenden.

Sie erscheint dann in keiner Zertifizierungsliste, außer für Administratoren.

Auch wenn Lernende versuchen, die Zertifizierungs-URL direkt aufzurufen, wird ihnen der Zugang verwehrt.

Wenn Sie die Zeitpunkte **Verfügbar ab** und **Verfügbar bis** festlegen, können Lernende die Zertifizierung während des durch die Daten angegebenen Zeitraums finden und eingeben. Außerhalb dieser Daten wird der Zugriff auf die Zertifizierung jedoch verhindert.';
$string['programcategory'] = 'Kategorie der Zertifizierung';
$string['programcategory_help'] = 'Ihr Totara-Administrator hat möglicherweise mehrere Zertifizierungs-/Kurskategorien eingerichtet.

Zum Beispiel „Personalwesen“, „Softwareentwicklung“, „Marketing“ usw.

Wählen Sie diejenige aus, die für Ihre Zertifizierung am besten geeignet ist. Diese Auswahl wirkt sich darauf aus, wo Ihre Zertifizierung in der Zertifizierungsliste angezeigt wird, und kann es für Lernende einfacher machen, Ihre Zertifizierung zu finden.';
$string['programdetails'] = 'Zertifizierungsdetails';
$string['programenrolledincohort'] = 'In Zertifizierung durch Mitgliedschaft in Zielgruppe eingeschrieben';
$string['programexpandlink'] = 'Zertifizierungsname (ausklappbare Details)';
$string['programfullname'] = 'Vollständiger Name der Zertifizierung';
$string['programfullname_help'] = 'Der vollständige Name der Zertifizierung wird oben auf dem Bildschirm und in den Zertifizierungslisten angezeigt.';
$string['programid'] = 'Zertifizierungs-Id';
$string['programidnumber'] = 'Zertifizierungs-Id-Nummer';
$string['programidnumber_help'] = 'Die ID-Nummer einer Zertifizierung wird nur beim Abgleich dieses Kurses mit externen Systemen verwendet und niemals innerhalb von Totara angezeigt. Wenn Sie einen offiziellen Codenamen für dieses Programm haben, verwenden Sie ihn hier, ansonsten können Sie ihn leer lassen.';
$string['programname'] = 'Zertifizierungsname';
$string['programoverviewfiles'] = 'Zusammenfassungsdateien';
$string['programoverviewfiles_help'] = 'Zusammenfassungsdateien von Zertifizierungen, wie z. B. Bilder, werden in der Liste der Zertifizierungen zusammen mit der Zusammenfassung angezeigt.';
$string['programshortname'] = 'Zertifizierungskurzname';
$string['programshortname_help'] = 'Der Zertifizierungskurzname wird an mehreren Stellen verwendet, an denen der vollständige Name nicht angebracht ist (z. B. in der Betreffzeile einer Warnmeldung).';
$string['programsummary'] = 'Zertifizierungszusammenfassung';
$string['programvisibility'] = 'Sichtbarkeit von Zertifizierungen';
$string['programvisibility_help'] = 'Wenn die Zertifizierung sichtbar ist, wird sie in den Zertifizierungslisten und Suchergebnissen angezeigt und die Lernenden können die Inhalte der Zertifizierung einsehen.

Wenn die Zertifizierung nicht sichtbar ist, wird sie nicht in den Zertifizierungslisten oder Suchergebnissen angezeigt. Sie wird aber weiterhin in den Lernplänen aller Lernenden angezeigt, die der Zertifizierung zugewiesen wurden, und die Lernenden können weiterhin auf die Zertifizierung zugreifen, wenn sie die URL der Zertifizierung kennen.';
$string['programvisible'] = 'Zertifizierung sichtbar';
$string['programvisibledisabled'] = 'Sichtbarkeit der Zertifizierung (nicht nutzbar)';
$string['prog_recert_failrecert_message'] = 'Programmrezertifizierung nicht erfolgreich Nachricht';
$string['prog_recert_windowdueclose_message'] = 'Programmrezertifizierungs-Fenster wird geschlossen Nachricht';
$string['prog_recert_windowopen_message'] = 'Programmrezertifizierungs-Fenster geöffnet Nachricht';
$string['recertdatetype'] = 'Rezertifizierungsmethode';
$string['recertfailrecert'] = 'Rezertifizierung nicht erfolgreich';
$string['recertfailrecertmessage'] = 'Rezertifizierung nicht erfolgreich Nachricht';
$string['recertfailrecertmessage_help'] = 'Diese Nachricht wird gesendet, wenn die Rezertifizierungsdauer abgelaufen ist und der Lerner die ursprüngliche Zertifizierung wiederholen muss.';
$string['recertification'] = 'Rezertifizierung';
$string['recertpath'] = 'Rezertifizierungspfad';
$string['recertpathdesc'] = 'Legen Sie den Rezertifizierungspfad fest';
$string['recertwindowdueclose'] = 'Rezertifizierungs-Fenster wird geschlossen';
$string['recertwindowdueclosemessage'] = 'Rezertifizierungs-Fenster wird geschlossen Nachricht';
$string['recertwindowdueclosemessage_help'] = 'Diese Nachricht wird gesendet, wenn die Rezertifizierungsdauer ausläuft.';
$string['recertwindowexpiredate'] = 'Ihre Zertifizierung wird am {$a} ablaufen';
$string['recertwindowopen'] = 'Rezertifizierungs-Fenster geöffnet';
$string['recertwindowopendate'] = 'Das Rezertifizierungs-Fenster wird am {$a} geöffnet';
$string['recertwindowopendatelate'] = 'Das Zeitfenster zur Rezertifizierung sollte am {$a} geöffnet werden, dies ist jedoch nicht geschehen. Das Zeitfenster öffnet normalerweise automatisch innerhalb eines Tages nach dem genannten Datum, es wird sich also wahrscheinlich bald öffnen. Sie sollten warten bis dieses Problem behoben ist bevor Sie die mit der Rezertifizierung fortfahren. Fortschritt, welchen Sie vor Öffnung des Zeitfensters bei der Rezertifizierung machen, geht wahrscheinlich verloren.';
$string['recertwindowopendateverylate'] = 'ACHTUNG! Das Zeitfenster zur Rezertifizierung hätte sich am {$a} öffnen sollen, dies ist jedoch nicht geschehen. Das Zeitfenster hätte sich normalerweise bereits automatisch öffnen sollen, da mehr als ein Tag vergangen ist. Sie sollten Ihren Seitenadministrator kontaktieren und ihn darüber benachrichtigen. Sie sollten warten bis dieses Problem behoben ist bevor Sie mit der Rezertifizierung fortfahren. Fortschritt bei der Rezertifizierung vor dem Öffnen des Zeitfensters zu machen geht wahrscheinlich verloren.';
$string['recertwindowopenmessage'] = 'Rezertifizierungs-Fenster geöffnet Nachricht';
$string['recertwindowopenmessage_help'] = 'Diese Nachricht wird gesendet, wenn für einen Lerner die Rezertifizierungsdauer begonnen hat';
$string['removedfromprogram'] = '\'{$a}\' wurde aus der Zertifizierung entfernt';
$string['renewalstatus_dueforrenewal'] = 'Verlängerung fällig';
$string['renewalstatus_expired'] = 'Verlängerung abgelaufen';
$string['renewalstatus_notdue'] = 'Verlängerung nicht fällig';
$string['returntomembership'] = 'Zurück zur Zertifizierungsmitgliedschaft';
$string['sameascert'] = 'Bestehenden Zertifizierungsinhalt verwenden';
$string['saveallchanges'] = 'Alle Änderungen speichern';
$string['searchcertifications'] = 'Zertifizierungen durchsuchen';
$string['stateassigned'] = 'Neu zugeordnet';
$string['statecertified'] = 'Zertifiziert bevor das Fenster öffnet';
$string['stateexpired'] = 'Abgelaufen';
$string['stateinvalid'] = 'Ungültiger Status - wählen Sie einen gültigen Status';
$string['statewindowopen'] = 'Zertifiziert, das Fenster ist offen';
$string['status_assigned'] = 'Zugewiesen';
$string['status_certified'] = 'Zertifiziert';
$string['status_completed'] = 'Abgeschlossen';
$string['status_expired'] = 'Abgelaufen';
$string['status_inprogress'] = 'In Bearbeitung';
$string['status_notcertified'] = 'Nicht zertifiziert';
$string['status_unset'] = 'Nicht gesetzt';
$string['summary'] = 'Zusammenfassung';
$string['summary_help'] = 'Zusammenfassende Beschreibung der Zertifizierung.';
$string['timeallowance'] = 'Mindestzeit für die Rezertifizierung ist {$a->timestring}';
$string['tocertification'] = 'zur Zertifizierung';
$string['tosaveall'] = 'Um alle Änderungen zu speichern, klicken Sie \'Alle Änderungen speichern\'. Zum Bearbeiten klicken Sie \'Zertifizierungsdetails bearbeiten\'. Das Speichern von Änderungen kann nicht rückgängig gemacht werden.';
$string['totallearnersassigned'] = 'Gesamtanzahl der zugewiesenen Lernenden';
$string['totallearnersassigned_help'] = 'Diese Summe kann von der Summe der Teilnehmer in den Gruppen unten abweichen. Dies liegt daran, dass die Zuweisungen einiger Nutzer möglicherweise noch nicht vom System verarbeitet wurden oder die Zertifizierung derzeit nicht aktiv ist. Einige Nutzer können auch in mehreren zugewiesenen Gruppen sein, aber sie sind nur einmal zugewiesen.';
$string['type_competency'] = 'Kompetenz';
$string['type_course'] = 'Kurs';
$string['type_program'] = 'Programm';
$string['type_unset'] = 'Nicht gesetzt';
$string['unset'] = 'Nicht gesetzt';
$string['updatecertificationstask'] = 'Zertifizierungen aktualisieren';
$string['userdataitemassignment_completion'] = 'Zertifizierungsaufgaben und -abschlüsse';
$string['userdataitemassignment_completion_help'] = 'Beim Löschen kann eine neue Zuweisung nach dem Abschluss der Bereinigung ausgelöst werden, wenn der Benutzer die Zuweisungskriterien noch erfüllt (aufgrund der Zielgruppen-, Organisations-, Positions- oder Verwaltungshierarchie).';
$string['viewallcertifications'] = 'Alle Zertifizierungen anzeigen';
$string['viewcertification'] = 'Zertifizierung anzeigen';
$string['weeks'] = 'Woche(n)';
$string['windowopen'] = 'Offen';
$string['windowopenin1day'] = 'Offen in 1 Tag';
$string['windowopeninxdays'] = 'Offen in {$a} Tagen';
$string['windowperiod'] = 'Fenster Zeitraum';
$string['years'] = 'Jahr(e)';
$string['youareassigned'] = 'Sie sind dieser Zertifizierung zugewiesen';
$string['youhaveunsavedchanges'] = 'Es gibt ungespeicherte Änderungen.';
