<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'de', branch 't14-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Die festgelegte Aktion gibt es nicht.';
$string['availableevdiencecustomfields'] = 'Verfügbare individuell angepasste Felder Nachweis';
$string['cachedef_areamap'] = 'Zuordnung individueller Felder';
$string['commonsettings'] = 'Standardeinstellungen';
$string['confirmfielddeletionnodata'] = 'Sind Sie sicher, dass Sie diese Feld löschen wollen?';
$string['confirmfielddeletionplural'] = 'Es gibt {$a} Datensätze für das zu löschende Feld. <br />Wollen Sie das Feld trotzdem löschen?';
$string['confirmfielddeletionsingle'] = 'Es gibt einen Datensatz für das zu löschende Feld. <br />Wollen Sie das Feld trotzdem löschen?';
$string['coursecustomfields'] = 'Individuelle Kursfelder';
$string['createnewcustomfield'] = 'Neues individuelles Feld anlegen';
$string['createnewfield'] = 'Neues individuelles Feld "{$a}" anlegen';
$string['customfield'] = 'Individuelles Feld';
$string['customfieldcolumnstextarea'] = 'Spalten (Textbereich)';
$string['customfieldcolumnstextarea_help'] = '**Spalten** bestimmen die Breite des verfügbaren Textbereichs.

Wenn ein Texteditor-Plugin im Textbereich verwendet wird, so wird die Breite vom Plugin festgelegt. Die Einstellung hat dann keine Wirkung. .';
$string['customfielddefaultdatacheckbox'] = 'Standardmäßig ausgewählt (Checkbox)';
$string['customfielddefaultdatacheckbox_help'] = 'Wenn auf Ja gestellt ist das individuelle Feld standardmäßig markiert.
Wenn auf Nein gestellt ist das individuelle Feld nicht standardmäßig markiert.';
$string['customfielddefaultdatamenu'] = 'Standardwert (Auswahlmenü)';
$string['customfielddefaultdatamenu_help'] = 'Stellen Sie den Standardwert ein, der in der Dropdown-Box angezeigt wird. Der Standardwert muss in den Menüoptionen oben angezeigt werden.
Leer lassen, wenn kein Standardeintrag erforderlich ist.';
$string['customfielddefaultdatatext'] = 'Standardwert (Texteingabe)';
$string['customfielddefaultdatatextarea'] = 'Standardwert (Textbereich)';
$string['customfielddefaultdatatextarea_help'] = 'Der Standardwert ist der Text, der standardmäßig im Textbereich angezeigt wird.
Dieses Feld leer lassen, wenn kein Standardtext erforderlich ist.';
$string['customfielddefaultdatatext_help'] = 'Der Standardwert ist der Text, der standardmäßig im Textfeld angezeigt wird.
Dieses Feld leer lassen, wenn kein Standardtext erforderlich ist.';
$string['customfielddefaultdataurl'] = 'Standard URL';
$string['customfielddefaultdataurl_help'] = 'Standard Linktext. Wenn das Feld leer ist, wird die URL angezeigt.';
$string['customfielddefaultdataurltarget'] = 'In neuem Fenster öffnen';
$string['customfielddefaultdataurltext'] = 'Standarttext';
$string['customfielddefaultdataurltext_help'] = 'Standard Linktext. Wenn das Feld leer ist, wird die URL verwendet.';
$string['customfieldfieldsizetext'] = 'Anzeigegröße (Texteingabe)';
$string['customfieldfieldsizetext_help'] = 'Die Anzeigegröße bestimmt die Anzahl der Zeichen, die im Textfeld angezeigt werden.';
$string['customfieldforceunique'] = 'Eindeutige Daten';
$string['customfieldforceunique_help'] = 'Wenn auf Ja gestellt akzeptiert das individuelle Feld nur einen eindeutigen Wert. Wenn ein duplizierter Wert in diesem Feld verwendet wird, dann wird das System ein Speichern des Elements blockieren.
Wenn auf Nein gestellt akzeptiert das individuelle Feld jeden beliebigen Wert in dem Feld.';
$string['customfieldfullname'] = 'Individuelles Feld \'Vollständiger Name\'';
$string['customfieldfullname_help'] = 'Der vollständige Name des individuellen Feldes ist die vollständige Bezeichnung des individuellen Feldes.';
$string['customfieldhidden'] = 'Individuelles Feld verbergen';
$string['customfieldhidden_help'] = 'Wenn auf Ja gestellt ist das individuelle Feld auf der Einstellungsseite oder an anderen Stellen, wo es angezeigt worden wäre, nicht sichtbar. Wenn auf Nein gestellt, dann ist das individuelle Feld sichtbar.';
$string['customfieldlocked'] = 'Benutzerdefiniertes Feld sperren';
$string['customfieldlocked_help'] = 'Wenn auf Ja gestellt zeigt das benutzerdefinierte Feld nur die Informationen, die bei Einstellen des Feldes eingegeben wurden. Bestehende Einträge des Feldes können nicht bearbeitet werden. Es ist nicht gesperrt wenn automatisch ein Eintrag erstellt wird.';
$string['customfieldmaxlengthtext'] = 'Maximale Länge (Texteingabe)';
$string['customfieldmaxlengthtext_help'] = 'Die maximale Länge bestimmt die maximale Anzahl an Zeichen, die für das Textfeld möglich sind.';
$string['customfieldmenuoptions'] = 'Menü-Optionen (Auswahlmenü)';
$string['customfieldmenuoptions_help'] = 'Geben Sie die Menüoptionen ein, die in der Dropdown-Box angezeigt werden.
Geben Sie nur eine Option pro Zeile ein.';
$string['customfieldmultiselectoptions'] = 'Auswahloptionen (und Icons)';
$string['customfieldmultiselectoptions_help'] = 'Geben Sie die Optionen (und Icons) für die Mehrfachauswahl an, die in der Drop-Down-Liste angezeigt werden sollen.';
$string['customfieldrequired'] = 'Ist dieses Feld notwendig?';
$string['customfieldrequired_help'] = 'Ist dieses Feld erforderlich? Wenn auf Ja gestellt, ist dies ein Pflichtfeld für die Erstellung neuer Elemente auf dieser Tiefenebene.
Wenn auf Nein gestellt, dann ist die ein optionales Feld für die Erstellung neuer Elemente auf dieser Tiefenebene.';
$string['customfieldrowstextarea'] = 'Zeilen (Textbereich)';
$string['customfieldrowstextarea_help'] = 'Bestimmen Sie die Höhe des verfügbaren Textbereichs (Anzahl der Zeilen).

Wenn ein Texteditor-Plugin im Textbereich verwendet wird, so wird die Höhe vom Plugin festgelegt. Die Einstellung hat dann kein Wirkung. .';
$string['customfields'] = 'Individuelle Felder';
$string['customfieldshortname'] = 'Kurzname (Individuelles Feld)';
$string['customfieldshortname_help'] = 'Der Kurzname des individuellen Feldes ist der abgekürzte Name des individuellen Feldes und kann angezeigt werden.
Individuelle Felder werden beim Bearbeiten angezeigt.';
$string['customfieldshortnamereadonly'] = 'Reservierte Kursbezeichnung für individuelles Feld';
$string['customfieldshortnamereadonly_help'] = 'Die Kurzbezeichnung eines individuellen Feldes ist eine Kurzform der Bezeichnung des individuellen Feldes und kann zur Anzeige genutzt werden.

Individuelle Felder erscheinen als zusätzliche Optionen für die Eingabe von Werten.

Eine reservierte Feldbezeichnung ist bereits an anderer Stelle in Verwendung. Sie kann nicht entfernt, jedoch verborgen werden.';
$string['customfieldshortnamereserved'] = 'Individuelles Feld ist reserviet';
$string['customfieldshortnamereserved_help'] = 'Dieses individuelle Feld verwendet ein bereits reserviertes anderes individuelles Feld. Der Typ kann nicht bearbeitet werden. Das Feld kann nicht gelöscht, jedoch verborgen werden.';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Markierungsfeld';
$string['customfieldtypedatetime'] = 'Datum/Uhrzeit';
$string['customfieldtypefile'] = 'Datei';
$string['customfieldtypelocation'] = 'Standort';
$string['customfieldtypelocation_address'] = 'Adresse';
$string['customfieldtypelocation_addressdefault'] = 'Standardadresse';
$string['customfieldtypelocation_addresslookup'] = 'Standort auf Karte';
$string['customfieldtypelocation_addresslookupdefault'] = 'Standardstandort auf Karte';
$string['customfieldtypelocation_display'] = 'Anzeigen';
$string['customfieldtypelocation_displayaddress'] = 'Adresse';
$string['customfieldtypelocation_displayboth'] = 'Karte und Adresse';
$string['customfieldtypelocation_displaydefault'] = 'Standardanzeige';
$string['customfieldtypelocation_displaymap'] = 'Karte';
$string['customfieldtypelocation_mapsize'] = 'Kartengröße';
$string['customfieldtypelocation_mapsizedefault'] = 'Standardkartengröße';
$string['customfieldtypelocation_mapview'] = 'Kartenansicht';
$string['customfieldtypelocation_mapviewdefault'] = 'Standard Kartenansicht';
$string['customfieldtypelocation_or'] = 'oder';
$string['customfieldtypelocation_searchbutton'] = 'Suche';
$string['customfieldtypelocation_setmap'] = 'Standort auf Karte festlegen';
$string['customfieldtypelocation_setmap_help'] = 'Sie können den Standort auf der Karte mit der Adresse (falls angegeben) festlegen oder nach einer Adresse oder Stadt suchen.

Wenn Sie den Standortdes Pins neu festlegen wollen, können Sie ihn anklicken und bei gedrückter Maustaste verschieben. Beim Loslassen bleibt er an der letzten Position.';
$string['customfieldtypelocation_sizelarge'] = 'Groß';
$string['customfieldtypelocation_sizemedium'] = 'Mittel';
$string['customfieldtypelocation_sizesmall'] = 'Klein';
$string['customfieldtypelocation_useaddress'] = 'Adresse verwenden';
$string['customfieldtypelocation_viewhybrid'] = 'Karte und Satellit (hybrid)';
$string['customfieldtypelocation_viewmap'] = 'Karte';
$string['customfieldtypelocation_viewsatellite'] = 'Satellit';
$string['customfieldtypemenu'] = 'Auswahlmenü';
$string['customfieldtypemultiselect'] = 'Mehrfachauswahl';
$string['customfieldtypetext'] = 'Texteingabe';
$string['customfieldtypetextarea'] = 'Textbereich';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'In neuem Fenster öfnnen';
$string['customfieldtypeurltext'] = 'Text';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'Die URL muss mit http://, https:// oder / beginnen';
$string['customfieldurl_help'] = 'Die URL besteht aus drei Elementen.

* URL - Muss mit http://, https:// oder / beginnen
* Text - Optionaler Link-Text, fall dieser leer gelassen wird, wird die URL angezeigt
* In neuem Fenster oder Tab öffnen';
$string['defaultchecked'] = 'Standardmäßig markiert';
$string['defaultdata'] = 'Vorgabewert';
$string['defaultmake'] = 'Standardmäßig auswählen';
$string['defaultselected'] = 'Standardmäßig ausgewählt';
$string['deletefield'] = 'Feld löschen';
$string['description'] = 'Beschreibung des Feldes';
$string['description_help'] = 'Ein Beschreibungstext, der das individuelles Feld beschreibt.';
$string['editfield'] = 'Individuelles Feld {$a} ändern';
$string['endyear'] = 'Letztes Jahr';
$string['error:abstractmethod'] = 'Diese abstrakte Methode muss überschrieben werden';
$string['error:invaliddateformat'] = 'Das individuell angepasste Datum/Zeit Feld \'{$a->field}\' enthält ein ungültiges Datum (\'{$a->data}\') .';
$string['error:invaliddatenotunqiue'] = 'Das individuell angepasste Datum/Zeit Feld \'{$a->field}\' enthält ein nicht eindeutiges Datum (\'{$a->data}\') .';
$string['error:invaliddatetooearly'] = 'Das individuell angepasste Datum/Zeit Feld \'{$a->field}\' enthält ein Datum (\'{$a->data}\') vor {$a->year}.';
$string['error:invaliddatetoolate'] = 'Das individuell angepasste Datum/Zeit Feld \'{$a->field}\' enthält ein Datum (\'{$a->data}\') nach {$a->year}.';
$string['error:novalue'] = 'Ungültiges CSV-Dateiformat -  Individuell angepasstes Feld "{$a}" existiert nicht';
$string['error:updatecustomfield'] = 'Fehler beim Speichern des individuellen Feldes!';
$string['eventcreated'] = 'Customfield erstellt';
$string['eventdeleted'] = 'Individuelles Feld wurde gelöscht';
$string['eventupdated'] = 'Individiuelles Feld aktualisiert';
$string['fieldcolumns'] = 'Spalten';
$string['fieldispassword'] = 'Handelt es sich hierbei um ein Kennwortfeld?';
$string['fieldmaxlength'] = 'Maximale Länge';
$string['fieldrows'] = 'Zeilen';
$string['fieldsize'] = 'Grösse anzeigen';
$string['forceunique'] = 'Sollen die Daten eindeutig sein?';
$string['gmaptosnotice_apikey'] = 'Bevor Sie die Anzeige zur Darstellung eines Kartenausschnitts ändern, stellen Sie die Verbindung mit  <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> sicher.';
$string['gmaptosnotice_nokey'] = 'Bevor Sie die Anzeige zur Darstellung eines Kartenausschnitts ändern, stellen Sie die Verbindung mit  <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> sicher.

Wir empfehlen, dass Sie einen Google Maps JavaScript API Key oder Client ID besorgen und in Totara hinterlegen';
$string['locationnotfound'] = 'Standort nicht gefunden';
$string['locked'] = 'Ist dieses Feld gesperrt?';
$string['menudefaultnotinoptions'] = 'Der Standardwert entspricht keiner der Optionen';
$string['menunooptions'] = 'Es sind keine Menüoptionen angelegt worden';
$string['menunotuniqueoptions'] = 'Auswahloptionen müssen eindeutig sein';
$string['menuoptions'] = 'Menü-Optionen (eine pro Zeile)';
$string['menutoofewoptions'] = 'Sie müssen mindestens 2 Optionen angeben';
$string['multiselectcolumnicon'] = '{$a} (Icons)';
$string['multiselectcolumntext'] = '{$a} (Text)';
$string['multiselectdeleteunlink'] = 'Auswahloptionen in den Einstellungen von individuellen Feldern zu löschen, entfernt diese nicht von Datensätzen, in denen sie derzeit ausgewählt sind';
$string['multiselectoptions'] = 'Auswahloptionen (und Icons)';
$string['nocustomfieldsdefined'] = 'Keine Felder definiert';
$string['nofileselected'] = 'Keine Datei ausgewählt';
$string['notset'] = 'Nicht gesetzt';
$string['optionxtext'] = 'Option {$a} Text';
$string['pluginname'] = 'Individuelle Felder';
$string['programcertcustomfields'] = 'Individuelle Felder für Programme und Zertifizierungen';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Reguläre Bezeichnungsprüfung';
$string['regexpatterndelimitererror'] = 'Es wurde ein unerlaubter Begrenzer oder Modifikator verwendet. Erlaubte Begrenzer: Nur slash (/). Erlaubte Modifikatoren: Nur PCRE_CASELESS (i)';
$string['regexpatternerror'] = 'Die von Ihnen eingegebene reguläre Bezeichnung ist ungültig. In der PHP PCRE Dokumentation finden Sie Informationen und Muster zur Syntax.';
$string['regexpattern_help'] = 'Regular Expression zur Prüfung des Format des eingegebenen Texts.

"/^[0-9]{3}$/" prüft, ob der Text genau aus drei Zahlen besteht.

Die Prüfung erfolgt nur wenn individuelleFelderin Formularen genutzt werden. Bestehende Daten werden bei einer Prüfung nicht erneut geprüft.

Weitere Informationen entnehmen Sie der PHP PCRE regular expression Dokumentation.';
$string['regexpatternmessage'] = 'Beschreibung des Formats zur Prüfung von regular expressions.';
$string['regexpatternmessage_help'] = 'Hinzufügen einer Nachricht für Nutzer mit einer Beschreibung des erforderlichen Formats';
$string['regexvalidationfailed'] = 'Der von Ihnen eingetragene Wert für {$a} stimmt nicht mit dem erforderlichen Format überein.';
$string['requiredandlockednotallowed'] = 'Die Kombination der Optionen \'erforderlich\' und \'gesperrt\' ist nicht erlaubt. Bitte ändern Sie eine davon.';
$string['returntoframework'] = 'Zurück zu Profilen';
$string['shortname'] = 'Kurzname (muss eindeutig sein)';
$string['shortnamenotunique'] = 'Dieser Kurzname wird bereits benutzt';
$string['shortnamereserved'] = 'Kurzname (reserviert)';
$string['specificsettings'] = 'Weitere Einstellungen';
$string['startyear'] = 'Erstes Jahr';
$string['startyearafterend'] = 'Das erste Jahr kann nicht nach dem letzten Jahr sein.';
$string['undelete'] = 'Wiederherstellen';
$string['visible'] = 'Auf der Einstellungsseite verbergen?';
$string['wanttime'] = 'Uhrzeit hinzufügen?';
